About Inventory Buddy

Help > Introduction > About Inventory Buddy
About Inventory Buddy

The Inventory Buddy is a portable inventory tool that works in conjunction with all major inventory management systems (Hollander’s Powerlink and HYMS, Actual Systems of America Pinnacle Classic and Pinnacle Pro, and Car-Parts Checkmate DOS and Cache). It uses data stored in the inventory management system (IMS) to create an inventory application that generates digital inventory worksheets, dismantler reports and PDRs to allow the inventory person to enter data about the source vehicle and its parts, allows for a full description of conditions and features, provides the necessary data to arrive at part pricing and, upon completion of inventory entry, allows the user to upload that data back into the inventory management system.

When compared to traditional inventory worksheets and processes, Inventory Buddy offers the following advantages and benefits:

§ Easy to use software leads user through entering the entire vehicle or loose parts

§ Allows for inventorying the vehicle at any location and without range limitations

§ Worksheets, dismantler reports and PDRs you are familiar with are still part of the process but in digital form rather than printed on paper.

§ The inventory process can take place immediately without waiting to create worksheets

§ Eliminates the cost and risk of data entry errors common with printed worksheets

§ Allows for inventorying vehicles and loose parts, including the ability to maintain loose parts

§ Faster turnover of inventory since parts are available for sale sooner and more accurately

§ History and QOH are available in the main inventory process and in loose parts

§ Ability to designate parts as cores for both RASCorePro.com and MCICores.com

§ Ability to capture images using the tablet’s built-in camera for Powerlink and Pinnacle Pro. Images are automatically attached to vehicle or part records for Powerlink 2 customers (Pinnacle Pro supports vehicle pictures only).

§ Multiple opportunities to review and edit entries, including the use of Final Desktop Review (FDR) at any time after part selection has been completed and prior to upload to the inventory management system

§ Integrated Picture Handling in FDR to import pictures of vehicles into your IMS.

§ Optional access to manufacturing data for the vehicle via Comp Nine anytime during the inventory entry process and final desktop review. Please be aware that Comp Nine is an optional feature of Inventory Buddy and not included as part of Inventory Buddy. Comp Nine requires a paid subscription and is provided by a company separate from Buddy Automotive.

§ Available Bar code scanning (optional), for accurate entry

§ Integrated IAA Data Service that suggests Interchange choices for major part types. This feature requires an IAA Buyer ID.

§ Fully integrated URG Core Prices that allows URG Members to see core buyers’ prices

§ Offline/Alternate Image Storage and Backup Options

§ Option to capture loose parts images to be uploaded to records on Powerlink systems.

§ Stock level and inventory recommendations based on Jim Counts Algorithms

§ Access to Powerlink E-Commerce fields

The Inventory Buddy software runs on Microsoft Windows 8.1 or higher on tablets or Mobile 5.0 & 6.0 for Pocket PC devices. Hardware requirements are as follows:

Desktop | One desktop PC workstation connected to your Inventory Management Systems. This workstation must be running Windows 10, Windows 8.1, Windows 7, or Windows Vista (for Checkmate and HYMS, ProComm Plus is also required)
Tablet | Windows Tablet running on Windows 8.1 or higher.
Other handheld device | Instead of a tablet, Inventory Buddy can run on a handheld device with Microsoft Windows Mobile 2003 for Pocket PC or Windows Mobile 5.0 and 6.0. The device must have a 400 MHz processor or higher and at least 64 MB of RAM and a 2 MB SD memory card for the Interchange database, Cardinal Mobile Website, Socket Mobile Flash Video on SoMo 650m, Juniper Mesa toughness video.
Connectivity | A data transfer between the Inventory Buddy device and the Inventory Management System requires a Wi-Fi connection for uploads and downloads as well as for installation and support.

© 2017 Team PRP. All rights reserved.


Workflow

Help > Introduction > Workflow
Workflow

The typical and recommended workflow for use with Inventory Buddy is as follows (further details to be provided elsewhere in this Guide):

(1) The process can begin with the creation of the stock record or vehicle record in the inventory management system (Powerlink) or by entering year, make and model of the vehicle.

(2) Once the stock record is created, the request for vehicle data and inventory worksheet type and options is created using the workstation connected to Powerlink and running the Inventory Buddy desktop application. It is possible to request worksheets for multiple vehicles at one time.

(3) As soon as the vehicle(s) data has been extracted from Powerlink, the vehicle(s) should appear on the vehicle list on the tablet.

(4) Complete the vehicle(s)’s inventory process including identification of vehicle options and all the vehicle’s parts.

(5) Still using the tablet, indicate that the inventory process is completed and select to transfer the data to the PC.

(6) Open the list of parts for the vehicle on Final Desktop Review (FDR) on the Inventory Buddy plication on the PC and perform any additional inventory tasks such as edits, pricing, etc.

(7) Still on the PC Inventory Buddy application select to upload the vehicle to Powerlink. The inventoried parts should be available for sale from Powerlink immediately upon transfer.


Data flows

Help > Data flows
Data flows

The transfer of data between Powerlink and the workstation is via the network, assuming both devices are in the same Wi-Fi network, or via a Cat 5 cable. The connection for the download and upload of data is established by Buddy support at the time of installation and defined in Inventory Buddy’s Settings/Main Settings. Changes should not be made to these settings without direct participation by Buddy support.

The transfer of data between the workstation to the Inventory Buddy tablet is also via a web connection but this one involves the use of Dropbox. More details about the use of Dropbox are included below in the next section “Using Dropbox”

Dropbox is a web-based application used by businesses and consumers to upload, store and retrieve photos, documents, spreadsheets and other types of computer files. It can be accessed and used by virtually any device connected to the internet. It is also specifically designed to maintain synchronization between files stored on your device and those stored in Dropbox and because its capacity is virtually unlimited, it is very secure and reliable, and it allows these files to be shared by many people.

Buddy Automotive designed the link between the workstation and the mobile device using Dropbox because of its easy and reliable connectivity and its ability to synchronize files. It is used when downloading files from the workstation to the tablet and then to upload files from the tablet back to the workstation. To perform such transfers, Buddy AI installs and sets up the Dropbox application when the Inventory Buddy is installed. They also create all the necessary links between the tablet and the workstation using Dropbox. A directory is set up in Dropbox for of your Buddy products. If you were to access your Dropbox site you will see folders set up for your data transfers and these should not be deleted or modified as this could affect the performance of your Buddy products.


Desktop Application (PC)

Help > High level tour of Inventory Buddy > Desktop Application (PC)
Desktop Application (PC)

The desktop application constitutes the hub of Inventory Buddy. It is used to request vehicle and inventory data from Powerlink that is the core of the inventory process and then sends the data to the tablet where the inventory data is entered. It then serves as the final review point resulting in the inventory data being sent back to Powerlink.

The desktop application has 6 work groups (more details on each follow):

· IMS Interface & FDR: links the desktop application to the Inventory Management System (Powerlink) and launches Final Desktop Review (FDR) for vehicles inventoried,

· Loose Parts FDR: allows you to manage loose parts inventory transferred from the tablet and perform FDR for these parts,

· FDR Vehicle: allows user to enter data and perform FDR for a vehicle without a link to Powerlink. Only accessible after a vehicle was selected for FDR

· FDR Part: allows user to perform FDR after loose part was selected for desktop review

· Settings: allows a user with edit rights to change settings

· Support: allows the user to contact Buddy tech support, submit feedback, update the application or database and get up-to-date information and tutorials about Inventory Buddy.


IMS Interface and PC

Help > High level tour of Inventory Buddy > Desktop Application (PC) > IMS Interface and PC
IMS Interface and PC

This tab features three activation buttons as identified on the right side of the graphic below.

[1] Activates the link to Powerlink and indicates which Powerlink it is being linked to

[2] Button to initiate Final Desktop Review

[3] Button to launch Custom Report Designer

When clicking on Powerlink interface button [1] above three work areas display on tabs

· Download Worksheets from Powerlink: allows the user to define which vehicles will be inventoried and some of the conditions applicable to the worksheet

· Upload Vehicle Parts to Powerlink: allows the user to send inventory and vehicle data from the desktop to Powerlink once FDR has been completed

· Loose Parts: provides a means to send loose parts from the desktop to Powerlink once FDR has been completed


Download Worksheets from Powerlink

Help > High level tour of Inventory Buddy > Desktop Application (PC) > Download Worksheets from Powerlink
Download Worksheets from Powerlink

[1] Use the dropdown arrow to identify the specific yard and store where the inventory will be transferred into.

[2] Use the dropdown arrow to change the number of days of history to be considered for all vehicles in this group. For newer vehicles you may want to consider fewer history days as the demand and supply conditions for these vehicles changes faster than older vehicles and the inventory turns are also faster.

[3] Use the dropdown arrow to display and select the type of worksheet you want to use. Inventory Buddy extracts the list of worksheet types and the parts types to be inventoried from each from Powerlink. Keep in mind when creating a list of vehicles to be inventoried that the type of worksheet selected will apply to all in the group so it best to group vehicle types based on the desired worksheet. For example, group all Trucks into a single batch and request to use the Truck worksheet.

[4] If your business has multiple stores and you want to include history for other stores, click to place a checkmark for Pull Activity from Multiple Stores and then enter the store numbers for each of the stores you want data from.

[5] The Stock Ticket # field is where you will enter each of the stock numbers for the vehicles you want to inventory using this batch.

[6] Once each stock ticket number is entered in #5 above, click on this button to add it to the list on the top right of the screen.

[7] If no stock ticket number is on file in Powerlink you can still request to create a worksheet by clicking on this button. The screen shown below allows you to define the vehicle:

As indicated on the screen capture, caution should be used when requesting a worksheet using the year and model only because not all features of the Inventory Buddy may be available when doing so. To select a vehicle to be added click on the dropdown arrows to select a year, and then again to select a model. The creation of a worksheet using this method still requires the entry of a stock record in the Stock Ticket # field. When the vehicle’s parts are uploaded to Powerlink when inventory has been completed, a Stock Ticket will also be created in Powerlink using the data entered into Inventory Buddy.

[8] As you add stock ticket numbers of #5 and click to add them to the list on #6, this is the table where they are added. For each stock ticket number entered, Inventory Buddy extracts the year, model and type of report from Powerlink and adds them to the list.

[9] This field identifies the portable unit on to which the worksheets will be sent. This is important in situations where your business uses more than one unit.

[10] Once the list of stock ticket numbers is completed with all the worksheets you want to transfer to the tablet, click on Download Vehicles to initiate the transfer. The actual transfer time, even when using Dropbox, is extremely short.


Upload Vehicle Parts to Powerlink

Help > High level tour of Inventory Buddy > Desktop Application (PC) > Upload Vehicle Parts to Powerlink
Upload Vehicle Parts to Powerlink

[1] Allows the user to define the yard and store where the parts will be stored and sold.

[2] Identifies the user ID whose name will appear in Powerlink as the person who inventoried the vehicle. The name can be selected by using the dropdown arrow with names populated from Powerlink.

[3] Identifies the location of the vehicles to be uploaded. This too can be changed using the dropdown arrow.

[4] In certain situations, the standard prices for parts inventoried may be changed either when using the tablet or FDR. For instances where the business has multiple yards and/or stores, putting a checkmark on this field updates the standard prices for all stores.

[5] The table lists all the vehicles that will be uploaded to Powerlink.

[6] Click on this button to initiate the transfer of inventory to Powerlink.


Loose Parts

Help > High level tour of Inventory Buddy > Desktop Application (PC) > Loose Parts
Loose Parts

The Loose Parts tab provides access to manage Loose Parts inventory and consists of two key functions: One allows you to download inventory from Powerlink in order to do maintenance and the other allows you to upload the changes back to Powerlink.


Download Loose Parts Inventory from Powerlink

Help > High level tour of Inventory Buddy > Desktop Application (PC) > Download Loose Parts Inventory from Powerlink
Download Loose Parts Inventory from Powerlink

[1] Select the yard and store from which you want to download the inventory.

[2] Click to download the inventory.

[3] Identifies the device where the inventory will be downloaded. In this case it will download to the tablet.


Load Loose Parts Changes to Powerlink

Help > High level tour of Inventory Buddy > Desktop Application (PC) > Load Loose Parts Changes to Powerlink
Load Loose Parts Changes to Powerlink

[1] Select the yard where the changed parts will be uploaded to modify the inventory records in Powerlink

[2] Select the name of the individual who will appear in Powerlink as having maintain the inventory record

[3] Click to Process Loose parts changes and transfer them to Powerlink.


Loose Parts FDR

Help > High level tour of Inventory Buddy > Desktop Application (PC) > Loose Parts FDR
Loose Parts FDR

Final desktop review (FDR) for loose parts is optional and should only be a necessary part of your workflow if not all maintenance tasks for loose parts are executed on the tablet. For example, if the tablet is used to maintain loose part condition and location but not price, the user may opt to use Loose Parts FDR to maintain prices.

[1] Button to Open Loose Changes File that includes all the parts modified on the tablet

[2] Use the arrow to select the parts to be shown on the list. The options include All, Add for parts that were added only, Deletes for only parts that were deleted and Modifies to show only parts that were modified in any way.

[3] Button to View or Edit a part selected (double clicking on the part listing also displays detail to view and edit).

[4] Button to generate the Loose Parts Report.

[5] Button to indicate that the Loose Parts FDR process is complete. Clicking on this button will save all the changes and finalize the FDR to get it ready for Upload back to the YMS. The process requires navigating through a series of notice screens:

[6] Button to initiate the upload of the loose parts file to Powerlink. Clicking on this button will send all the changes back to Powerlink. The process requires navigating through a couple of notice screens. This will replace the existing entries in Powerlink with the modified data (or add part or delete parts in Powerlink)

[7] Listing of all parts modified on the tablet and filtered according to the setting in #2 above.

[8] [Checkmarks to indicate that the listing is to be exported and was modified (these can be changed when viewing part detail. When excluding the part from export the checkmark under Export is removed and the icon for Export is changed)

[9] Icon to indicate the type of action that was taken on the tablet. Different icons are used for as shown on the table below:

Modified part

Added part

Deleted part


Loose Parts Report

Help > High level tour of Inventory Buddy > Desktop Application (PC) > Loose Parts Report
Loose Parts Report

[1] Use the dropdown arrow to select the format to export the report. Choices are:

[2] Toggle sidebar switch

Report with sidebar | Report without sidebar

[3] Print button, Copy button and Find button.

[4] Zoom Out and Zoom In buttons and dropdown to manually select the degree of zoom.

[5] Button to select to have the report cover the entire width of the screen.

[6] Button to select to display the entire page on the screen.

[7] Buttons to select Single Page View (only one page will display at a time), Continuous View (pages will display as the users scrolls) and Multiple Page View (select how many pages you want to see at one time and they all display on the screen)

[8] Buttons to move to the First Page and Previous Page, Display of the page number and total number of pages and buttons to move to the Next Page and Last Page

[9] Buttons to move Backward or Forward and Refresh. The button with the hand icon is to switch to Pan Mode.

[10] Button to switch to Selection Mode. Clicking on the left button of the mouse and dragging the mouse of a section of the report allows you to select data from the report. Next is the button to switch to Snapshot Mode. Click on this button and then drag the mouse over the image of the report to capture it to the Windows clipboard for you to paste elsewhere. The far-right button switches to Touch Mode. This toggles the view to one where the toolbar options are reduced and allows you to capture an image of the report being displayed much like the Snapshot Mode.

[11] Report header, including the name of the report and date and time it was generated.

[12] The action requested for the listed part and store and category for the part.

[13] The second column lists the Interchange number assigned to the part and the stock ticket number of the vehicle.

[14] The third column lists the location of the part and the year of the vehicle.

[15] The fourth column lists the retail price of the part and the vehicle model.

[16] The fifth column lists the Wholesale price of the part and the tag number.

[17] The sixth column lists the condition code and an indication if a tag was requested to be printed (True) or not (False).

[18] The seventh column lists the User Description that will be entered into the Conditions and Options field.

[19] The page number being viewed and the total number of pages in the report.


Final Desktop Review (FDR) Vehicle Selection

Help > High level tour of Inventory Buddy > Desktop Application (PC) > Final Desktop Review (FDR) Vehicle Selection
Final Desktop Review (FDR) Vehicle Selection

[1] Icon used to bring up the list of vehicles in the FDR file.

[2] Icon used to Launch Custom Report Designer

[3] List of vehicles in the FDR file

[4] Location where the vehicle files are stored

[5] Name of the device where the particular vehicle file is stored (there could be more than one device in a given business)

[6] Button to request to refresh the vehicle listing (the list will be regenerated with the latest data)

[7] Button to Export Selected Vehicle(s) from the desktop to Powerlink (Powerlink)

[8] Button to indicate you have requested a vehicle to work on which will bring up vehicle and part details.


Miscellaneous (Right Click) Actions from FDR Vehicle List

Help > High level tour of Inventory Buddy > Desktop Application (PC) > Miscellaneous (Right Click) Actions from FDR Vehicle List
Miscellaneous (Right Click) Actions from FDR Vehicle List

Right clicking on vehicles, the FDR Vehicle list provides several additional functions.

[1] Allows you to begin working on the highlighted vehicle by opening up the Part Selection screen.

[2] Will cause the highlighted vehicle to be deleted from the list and from the desktop application.

[3] Will selectively delete all vehicles list that have a status of 4 (indicating they have already been transferred to Powerlink)

[4] Will change the status of the vehicle back to 2 and send the vehicle back to the tablet.

[5] Allows you to manually change the status of a vehicle to any of the four statuses. When you click on the arrow at the right of the screen shown on the left, the secondary screen displays to allow you select a new status.

[6] Allows you to manually change the year of the vehicle for a vehicle that has no interchange data. For example, if the vehicle record is for the most current model for which Hollander has not provided interchange and you later determine that this is not the case and the vehicle is a year older than initially thought. Likewise, there are some vehicles for which Hollander does not or cannot provide interchange (such as some Mitsubishi vehicles). Manually changing the year allows you to at least search for a part.

[7] Copies all the pictures in the vehicle file and exports them to the Inventory Buddy Extracted Pics folder on your desktop.


FDR Part Selection screen

Help > High level tour of Inventory Buddy > Desktop Application (PC) > FDR Part Selection screen
FDR Part Selection screen

Once a vehicle has been selected for final review, the default entry point is the Part Selection screen.

[1] This section confirms the year, model and VIN of the selected vehicle.

[2] This section confirms the vehicle’s stock ticket number and mileage.

[3] Click this button to access the web site for the auction where the vehicle was purchased.

[4] Click this button to view a list of the parts from this vehicle that were entered into inventory.

[5] Click this button to see a list of the inventoried parts that were flagged for follow up.

[6] Click this button to view the Comp Nine report for the vehicle listing manufacturer’s vehicle options. Comp Nine data will only be provided if your company subscribes to Comp Nine which is an optional feature of Inventory Buddy.

[7] Click this button to view the dismantling report listing the parts that should be removed as part of dismantling.

[8] The reporting section offers three options: to access the custom report designed to create a new report, to run a custom report created previously and to export the vehicle’s inventoried parts in CSV format to be imported elsewhere or accessed via Microsoft Excel.

[9] Click this button to change the status of the vehicle to Status 3 indicating that FDR is complete and the vehicle is ready to be uploaded to Powerlink.

[10] Click this button to upload the vehicle’s parts back to Powerlink.

[11] The Part Selection Grid offers two options, one that allows you to change which columns display on the list and the other to restore the view to default.

[12] The Part Selection tab is the default entry point for vehicle FDR.

[13] The Pictures tab allows you to add or delete digital images associated with the vehicle.

[14] Click the STM Record button to view or edit stock ticket number information

[15] Click the Option Codes button to view and edit the answers provided for the 20 questions.

[16] Click the Bid Details button to view details about the bid for this vehicle if it was purchased using Bid Buddy.

[17] Click the Bid Summary button to view summary bid information if the vehicle was purchased using Bid Buddy.

[18] Click on the Comp Nine button to view the Comp Nine report listing the codes and descriptions from the manufacturer applicable to the vehicle. Comp Nine data will display only if you company subscribes to Comp Nine which is an optional feature of Inventory Buddy and requires a separate subscription.

[19] Click on the IAA Data Service button

[20] The parts table lists all the parts that were entered on the tablet for this vehicle and transferred to the desktop for final review. To access any given part to view details or edit it, double click on the selected part.

IMPORTANT NOTE: You can customize the appearance of the Part Selection screen by defining which columns you want to see. While viewing the Part Selection screen tap on the Show/Hide Columns icon on the top right of the tool bar. The screen shown below will help you define which columns to display by putting a checkmark in front of the column name.

Click on the Save Changes button at the bottom of the screen when done making changes.


View on Auction Web Site

Help > High level tour of Inventory Buddy > Desktop Application (PC) > View on Auction Web Site
View on Auction Web Site

Clicking the View on Auction Website uses the URL for the vehicle to open the web page for the vehicle directly on the auction website as shown on the image below.


Parts Inventoried Report

Help > High level tour of Inventory Buddy > Desktop Application (PC) > Parts Inventoried Report
Parts Inventoried Report

[1] Option to export report data. See Loose Pats Report above for details.

[2] Tools to navigate and perform functions related to the report. See Loose Parts Report above for details.

[3] Report header including report name, date and time it was generated on the left. The right section includes the vehicle’s stock ticker number, year and model, page number and total number of pages.

[4] Part’s Interchange number including side flag, quantity and part name.

[5] Part location

[6] Part retail price and standard retail.

[7] Part wholesale price and standard wholesale.

[8] Part’s list price and quantity on hand (QOH).

[9] Part condition code (units of damage)

[10] ARA primary and secondary damage code.

[11] Part description as it will be entered into the Conditions and Options field, and Interchange description.


Flag for Follow Up Report

Help > High level tour of Inventory Buddy > Desktop Application (PC) > Flag for Follow Up Report
Flag for Follow Up Report

There are instances where it may not be possible to define important details about a part at the time of inventory. For example, the part ID may not be readily visible, the amperage of an alternator may not be accessible, or the ratio of an axle may be difficult to define. For such situations, Inventory Buddy allows you to assign a follow-up flag to the part and then create a report with a list of parts that require follow -up work to complete an accurate inventory entry.

This report is the same as the Parts Inventoried report shown above except it is filtered to include data for parts designated for follow up only. See Parts Inventoried Report for details.


Comp Nine Report

Help > High level tour of Inventory Buddy > Desktop Application (PC) > Comp Nine Report
Comp Nine Report

The Comp Nine report provides information about how a vehicle was manufactured. Comp Nine is an OPTIONAL online service that provides manufacturer data with all the options and option codes applicable to a vehicle and keyed to the VIN. The data includes the following vehicles:

Buick

Cadillac

Chevrolet

Chrysler

Geo

Dodge

Eagle

Ford GMC

Hummer

Hyundai

Isuzu

Jeep

Lincoln

Mazda (trucks)

Mercedes Benz Mercury

Oldsmobile

Plymouth

Pontiac

RAM

Suzuki

Saab

Saturn

There are two sort options when requesting the Comp Nine report: sort By Description or sort By Option Codes:

· Sample Comp Nine report sorted by option code

· Sample Comp Nine report sorted by description

IMPORTANT NOTE: Comp Nine data is available as an optional subscription and is not included with Inventory Buddy. If your company subscribes to this optional feature, the data provided by Comp Nine is integrated to display within Inventory Buddy.


Dismantling

Help > High level tour of Inventory Buddy > Desktop Application (PC) > Dismantling
Dismantling

The Dismantling button generates a report of the parts identified as needing to be dismantled from the vehicle. When clicking on the Dismantling button, four choices appear to define the report that will follow:

· Normal

· Grouped, will group parts based on category (U, Y, etc.)

· Worksheet Order, will sort parts so they appear in the same order as the worksheet

· URG Cores by Vendor, will list only parts identified as cores to be pulled and sorted based on the core buyer.

The report will be generated as shown below (if Normal is selected) or will vary depending on the sort or grouping selected.


Types of Dismantling Reports

Help > High level tour of Inventory Buddy > Desktop Application (PC) > Types of Dismantling Reports
Types of Dismantling Reports

Inventory Buddy can generate four different types of dismantling reports as shown on the table below

Figure 1

Normal report

Figure 2 Grouped Report

Figure 3

Worksheet Order Report

Figure 4

URG Cores by Vendor Report

IMPLEMENTATION SUGGESTION: When inventorying vehicles or parts using Inventory Buddy, you can indicate that a part should be tagged but you can’t indicate that a part should be dismantled since Powerlink has no way of indicating this either. Various recycling facilities devise their own mechanism to identify and note parts that should be removed and use category or location as a way to let dismantlers know which parts should be removed. Since the Grouped Report above separates parts according to part category, it is an effective way to communicate this in conjunction with the part location. As a suggestion only – since your facility will need to establish its own plan – we recommend that parts to be removed be identified with Category U (so they appear at the top of the Grouped Report) but that the location be left unchanged, such as Yard. This will let sales people know that the part is not really on the shelf yet. Then, after the part is tested, prepped and tagged its location should be changed to its permanent storage location.


Pictures

Help > High level tour of Inventory Buddy > Desktop Application (PC) > Pictures
Pictures

For most Inventory Buddy users, the primary source for part or vehicle pictures is the tablet being used to enter the vehicle or the parts. This topic is covered in a later section that describes functions on the tablet. However, it is also possible to add pictures when using FDR on the desktop application.

Pictures can be added to the vehicle record directly from the FDR Vehicle screen. When you click to open the Pictures page the following screen is used to manage pictures. These will be associated only with the vehicle stock ticket record and not individual parts. A similar screen Is used in the FDR Part page to associate and manage images that will be stored with the part record.

The top section of the Picture screen is inherited from the main FDR Vehicle screen. Details for the top two rows of tools can be accessed above in the FDR Vehicle section.

Inventory Buddy does not store the images but when images are linked to a vehicle (or part) record, the actual images are transferred to Powerlink record as long as the transfer to Powerlink is taking place using the same computer from which the link was created

The four buttons to add images generally operate the same way by allowing the user to browse existing storage locations to create the link between the vehicle or part record and the image.

[1] Add from Dropbox defaults the browse function to the user’s Dropbox folder for those who store the images in Dropbox or folders associated with Dropbox.

[2] Add from Eye-Fi is for users that use an Eye-Fi SD card to sync pictures from a digital camera to a desktop

[3] Add from Handheld is for users who typically use a Pocket PC device (not the tablet or a separate digital camera) and use the Pocket PC’s software to capture and manage images instead of using Inventory Buddy’s.

[4] Add from My Pictures defaults to images store on the desktop’s My Pictures folder.

Some actions to manage images are generated using the mouse. For example, clicking on an image expands it to full screen and also allows you to move to the previous or next image. In addition, you can right click on any image to remove an image.


STM/MVP Record

Help > High level tour of Inventory Buddy > Desktop Application (PC) > STM/MVP Record
STM/MVP Record

This button is used to access all pertinent Stock Ticket record (STM in Powerlink, MVP in Pinnacle) information. This also allows the user to edit Stock Ticket information that will then be uploaded to Powerlink to modify the stock ticket information there. All the Stock Ticket record fields shown on the image bellow can be edited and the new data entered, once saved, will supersede the data in each changed field in Powerlink record.


Common Option Codes

Help > High level tour of Inventory Buddy > Desktop Application (PC) > Common Option Codes
Common Option Codes

This page allows you to modify the existing entries for common codes that had been entered either in Powerlink or on the tablet. Only the common codes for the specific vehicle are edited here.


Bid Details

Help > High level tour of Inventory Buddy > Desktop Application (PC) > Bid Details
Bid Details

The Bid Details table contains information for parts selected when evaluating the vehicle using Bid Buddy. The data displayed comes directly from the Bid Buddy database and includes the following:

[1] The part’s part type number and side flag if applicable

[2] The part type name

[3] The part status icon.

A green checkmark indicates a part that was selected

A shadowed green checkmark with the “no” icon (circle and line) is for a part available but not selected

[4] A part status description indicates a dependency to another part, such as a sub-assembly

[5] Part Grade indicates the assumed grade for the part based on the mileage or its condition if indicated. The default entry for body parts is Grade A. The Grade for mechanical is calculated using the APG formula.

[6] Interchange Status indicates whether an Interchange choice was made and the part was identified (or suspected to match an Interchange choice).

[7] QOH indicates the quantity on hand within the selected facility and the time the bid detail was created.

[8] Counts Stk. Lvl. is a calculation of how many of this part should be in stock based on Jim Counts’ algorithms.

[9] Counts Need is an abbreviated representation of the degree to which the part is needed.

[10] Counts Need is a further representation of need but using the following icons

 | 5/Gold Star/Sold Out
 | 4/Green Star/Need More
 | 3/Blue Star/Buy More
 | 2/Gray Star/Will Sell
 | 1/Red Star/May Sell
 | No Recent Activity
 | QOH Exceeds Stock Level
(none) | No Recommendation

[11] Actual Price shows the price selected as the selling price for this part when the bid was created.

[12] Scaled Price is the value of the part entered to calculate probable revenue

[13] Price Source displays the source used to calculate the price

[14] Interchange Description is the text for the Interchange index describing the part. Not seen to the right of the Interchange Description is another column showing the Interchange number selected.


Bid Summary

Help > High level tour of Inventory Buddy > Desktop Application (PC) > Bid Summary
Bid Summary

The Bid Summary tab displays the calculations made in Bid Buddy leading to placing a bid for the vehicle.

[1] Value of Part Selected is the sum total of all the parts in the Actual Price column of the Bid Details table

[2] Fluff/Misc. Parts Value is the calculation – made in Bid Buddy – to account for the potential revenue to be generated from parts not included in the Bid Details table. The value is derived by applying the ratio or percentage on the right field to the total value of parts in [1] above. The value in the ratio or percentage can only be changed in Bid Buddy.

[3] Total Value Before Fees is calculated and available in Bid Buddy and is the total of the projected revenue shown in [1] plus the fluff revenue shown in [2]

[4] Adjusted Overhead represents the share of the projected revenue needed to pay for business overhead. This value is defined in Bid Buddy and, in this case, it is reflected in the percentage or ratio on the right column. In the case of this vehicle at this business that percentage was defined in Bid Buddy as 45% or a ratio or 0.450. This value cannot be changed in Inventory Buddy.

[5] This entry also comes from Bid Buddy and reflects the cost of transporting the vehicle in.

[6] Vehicle Value Before Pool Fees is the Total Value of Parts Selected as shown in [1], plus fluff as shown in [2], minus adjusted overhead as shown in [4] minus the towing fee as shown in [5].

[7] The Pool Fee can be fixed (a certain amount per vehicle) or variable as a percentage of the cost of the vehicle. This field is to enter the fixed fee. When using Bid Buddy, this value can be defined in Bid Buddy.

[8] If the pool fee is variable (a percentage of the cost of the vehicle) it can be automatically calculated and entered into this field by defining the percentage on the right field. When using Bid Buddy, this value can be defined in Bid Buddy.

[9] The suggested bid price is the total of the Vehicle Value Before Pool Fees shown in [6] minus the pools fees in [7] and [8].

[10] Actual Bid Placed is the entry made in Bid Buddy for the value of the actual bid for the vehicle.

[11] Diff Suggested – Actual is the dollar difference between the value suggested by Buddy [9] and the dollar amount of the actual bid [10]. The data entered here comes directly from Bid Buddy.

[12] The Notes field is whatever the user wishes to enter into this field relating to the vehicle. It does not come from Bid Buddy.

[13] Last Saved By is the name of the person who last entered or modified this bid record in Bid Buddy.

[14] At the bottom of the Bid Summary page is the URL to access the auctions web site for this specific vehicle.


Comp Nine

Help > High level tour of Inventory Buddy > Desktop Application (PC) > Comp Nine
Comp Nine

If your company subscribes to the optional Comp Nine reporting program, clicking on the Comp Nine button generates the Comp Nine report sorted by Option Codes.

[1] Enter text in this field to initiate a search based on the description. As the text is typed in, the screen highlights entries that match the text and the matching entries display first.

[2] Build date shows the date the vehicle was built

[3] Description shows data about the vehicle model

[4] Full list of build options. Click on the top of a column to have the data sorted for that column, always in ascending order


IAA Data Service

Help > High level tour of Inventory Buddy > Desktop Application (PC) > IAA Data Service
IAA Data Service

The IAA Data Service option provides Hollander Interchange data for vehicle at IAA, Copart and other auctions. The service is free with IAA buyer registrations. The report shows all the parts for the vehicle currently being reviewed using FDR for which IAA has identified Interchange numbers. This information can help make a determination of the proper Interchange number but keep in mind that your selection of the correct Interchange number may be more accurate than what is provided by the auction.


FDR Vehicle Parts Part Detail

Help > High level tour of Inventory Buddy > FDR Vehicle Parts Part Detail
FDR Vehicle Parts Part Detail

Header Row

[1] This section confirms the year, model and VIN of the selected vehicle.

[2] This section confirms the vehicle’s stock ticket number and mileage.

[3] This section confirms the part name, Hollander Interchange number and Part codes assigned.

[4] Click on the EDEN, Hotlines or URG Net buttons (when active) to access parts listed on these networks with the same Interchange number.

[5] Click on one of the buttons in this section to Save and go to the previous part listing on the parts list, Save and close the part detail (returns you to the part list), or Save and go to the next part listing.

[6] Click on the X button to cancel all the changes you may have made on this screen and for this part and return to the part listing.

[7] Click on this button to view and edit Part Details.

[8] The Pictures tab allows you to add or delete digital images associated with the part.

[9] Click the Bid Hist./$ button to view bid history for the part. The statistics shown here are provided by Bid Buddy, including the pricing table and Interchange history.

[10] Click on Parts on Hand to view parts with the same Interchange number that are currently on hand in Powerlink (current inventory).

[11] Click on the APPS $ button to view detailed pricing information from the Bid Buddy APPS (Auction Parts Pricing Service) system.

[12] The APPS Inv. button provides detailed inventory information from the Bid Buddy APPS system.

[13] Click on the EDEN button to view current EDEN listings with the same Interchange number. This is the same as when clicking the EDEN button in the Part Location section on the middle tool bar (see #4 above)

[14] The Bid History button displays vehicles found in Bid Buddy with this part and Interchange number. It provides more detailed information than the Bid Hist/$ tab (#9 above).

[15] The IC Images button displays standard Interchange images available from Hollander. They include images of wheels, wheel covers and front ends only.

[16] The IC Apps button provides Interchange applications, Interchange notes and any OEM IDs provided by Hollander as part of their standard Interchange releases. Inventory Buddy installs Interchange releases immediately upon availability. If the Interchange data shown when using the IC Apps tab is not the same as what displays in Powerlink, check the Interchange release in Powerlink by clicking Help on Powerlink top tool bar and selecting About Powerlink. Consult the Hollander Interchange web site to determine if you need to update your Interchange version on Powerlink.

[17] The Comp Nine tab displays the Comp Nine Report listing the option codes and option descriptions provided by the manufacturer. Comp Nine is an optional program for Inventory Buddy that requires separate subscription.

[18] The URG Cores button provide pricing information on core values as provided by URG (United Recyclers Group)

Data Fields

[1] [image] Part name and Interchange for this part.

[2] Bid information applicable to this part listing, provided the vehicle was analyzed using Bid Buddy.

[3] The Change Interchange button can be used to assign a new interchange number to this part listing.

[4] Interchange description provided by Hollander for this part listing.

[5] Part activity information including quantity on hand (QOH), number of total request activity, number of sales. Out-of-stock activity and in-stock requests. The right column lists QOH by category.

[6] The checkmarks can be placed on the record for further activity. The first is to put a privacy flag on the part, the second is to request printing a tag and the third is to flag the part for follow up when some details are not yet known.

[7] The number of this part to be entered into inventory. This can be used to create multiple quantity records in Powerlink.

[8] The Description tab in this section displays the description as it appears in the conditions and options field.

[9] The Inventory Notes field displays the inventory notes in Powerlink that are not transmitted to EDEN.

[10] The pricing section on the top right of the listing displays the current wholesale and retail standard prices, dates when the prices were set, average sale prices and prices provided by Bid Buddy.

[11] The Part Price section allows you to change the price assigned to the part for wholesale and retail transactions. You can use the buttons to change the price up or down by a given amount or you can click on the part price to enter a price. When using the buttons on either Wholesale or Retail, the price on the other is adjusted automatically based on the criteria defined in the settings.

[12] The Price Book Update field displays the default for how price changes will be reflected in Powerlink as defined in the settings. The setting can be changed here for this part without affecting other parts.

[13] Datecode can be used to enter a “cents” value to the price which some recyclers use to indicate when the part price was last reviewed and/or changed.

[14] The Condition/Location section indicates the current store and category assigned to the part. These can be changed using the arrows to the right of each field.

[15] The bottom right corner of the part detail indicates the current condition (with primary and secondary damage codes and units of damage) and automatic part grading (APG) damage reported. The condition can be changed using the arrow to display other options Keep in mind that changing the condition code will trigger a change in the part grade when uploaded to Powerlink if Powerlink is set to automatically grade parts.

[16] Part location that can be changed by retyping it.


FDR Loose Parts Part Detail

Help > High level tour of Inventory Buddy > FDR Loose Parts Part Detail
FDR Loose Parts Part Detail

The FDR Part button only becomes active when there is a list of loose parts that were entered, deleted or modified using the tablet. It automatically becomes active and displays part detail if a part on a list in the Loose Parts FDR is selected (double clicked).

[1] This section confirms the year, model and VIN of the selected vehicle.

[2] This section confirms the vehicle’s stock ticket number and mileage.

[3] This section confirms the part name, Hollander Interchange number and Part codes assigned.

[4] Click on the EDEN, Hotlines or URG Net buttons (when active) to access parts listed on these networks with the same Interchange number.

[5] Click on one of the buttons in this section to Save and go to the previous part listing on the parts list, Save and close the part detail (returns you to the part list), or Save and go to the next part listing.

[6] Click on the X button to cancel all the changes you may have made on this screen and for this part and return to the part listing.

[7] Click on this button to view and edit part details.

[8] The Pictures tab allows you to add or delete digital images associated with the part.

[9] Click the Bid Hist./$ button to view and edit part history for the part. The statistics shown here are provided by Bid Buddy, including the pricing table and Interchange history.

[10] Click on Parts on Hand to view parts with the same Interchange number that are currently on hand in Powerlink (current inventory) as listed in Bid Buddy.

[11] Click on the APPS $ button to view detailed pricing information from the Bid Buddy APPS (Auction Parts Pricing Service) system.

[12] The APPS Inv. button provides detailed inventory information from the Bid Buddy APPS system.

[13] Click on the EDEN button to view current EDEN listings with the same Interchange number. This is the same as when clicking the EDEN button in the Part Location section on the middle tool bar (see #4 above)

[14] The Bid History button displays vehicles found in Bid Buddy with this part and Interchange number.

[15] The IC Images button displays standard Interchange images available from Hollander. They include images of wheels, wheel covers and front ends only.

[16] The IC Apps button provides Interchange applications, Interchange notes and any OEM IDs provided by Hollander as part of their standard Interchange releases. Inventory Buddy installs Interchange releases immediately upon availability. If the Interchange data shown when using the IC Apps tab is not the same as what displays in Powerlink, check the Interchange release in Powerlink by clicking Help on Powerlink top tool bar and selecting About Powerlink. Consult the Hollander Interchange web site to determine if you need to update your Interchange version on Powerlink.

[17] The URG Cores button provide pricing information on core values as provided by URG (United Recyclers Group)

[18] Part name, Interchange and bid information applicable to this part listing.

[19] In bold face, this section lists the change made to this part listing when using the tablet (in this case it was modified. The button below that allows you to indicate that this part will be exported to Powerlink and instructs you to click on it if you wish to exclude it. The name of the button changes when pressed, to then allow you to include it. Below that is confirmation of the stock ticket number that generated the part, year and model and tag number assigned to the part (which can be edited here) followed by the description of the conditions and options as it will appear in Powerlink listing. Click on the PL2 Ecommerce tab to view and edit the Ecommerce description.

[20] The pricing section on the top right of the listing allows you to change the price assigned to the part for wholesale and retail transactions. You can use the buttons to change the price up or down by a given amount or you can click on the part price to enter a price.

[21] Datecode can be used to enter a “cents” value to the price which some recyclers use to indicate when the part price was last reviewed and/or changed.

[22] The Condition/Location section indicates the current store and category assigned to the part. These can be changed using the arrows to the right of each field.

[23] The bottom right corner of the part detail indicates the current condition (in units of damage) and part location. The condition can be changed using the arrow to display other options and the location can be changed by retyping it. Keep in mind that changing the condition code will trigger a change in the part grade when uploaded to Powerlink if Powerlink is set to automatically grade parts.


Pictures

Help > High level tour of Inventory Buddy > FDR Loose Parts Part Detail > Pictures
Pictures

The Pictures tab is used to add pictures to the part record. Please note that an identical tab is available from FDR Vehicle which associates pictures with the stock ticket record and not the part record. However, the use of the tab is identical to what is explained for the FDR Vehicle pictures.


Bid History/ $

Help > High level tour of Inventory Buddy > FDR Loose Parts Part Detail > Bid History/ $
Bid History/ $

Bid History/$ data comes from the Bid Buddy database for the facility. This data will only display if the user is also a subscriber to Bid Buddy and a link exists between Inventory Buddy and Bid Buddy databases.

[1] Bid history as stored in the Bid Buddy database.

[2] History for APU as stored in the Bid Buddy database.

[3] URG Core value as provided by URG to be used in Bid Buddy.

[4] The last date when the Wholesale and Retail prices were updated in the Bid Buddy database.

[5] Pricing data stored in the Bid Buddy database relative to the same Hollander number and the sources for each price.


Parts on Hand

Help > High level tour of Inventory Buddy > FDR Loose Parts Part Detail > Parts on Hand
Parts on Hand

Listings of parts on hand in the YMS that have the same Interchange number.


APPS (Auction Parts & Pricing Service)

Help > High level tour of Inventory Buddy > FDR Loose Parts Part Detail > APPS (Auction Parts & Pricing Service)
APPS (Auction Parts & Pricing Service)

APPS $ and APPS Inv.: APPS (Auction Parts and Pricing Service) is a program exclusive to Buddy AI under which users share information with fellow recyclers to allow all users to speed up and add accuracy to vehicle buying. While APPS is primarily used in conjunction with the Bid Buddy, APPS data is also available during the inventory pricing. If pricing data is available from APPS, the data displays as follows:


EDEN

Help > High level tour of Inventory Buddy > FDR Loose Parts Part Detail > EDEN
EDEN

If you subscribe to Hollander’s EDEN trading network, you can do an EDEN search directly from Inventory Buddy to define the competitive environment for the part you are reviewing. The default is a standard EDEN locate.

[1] Button to switch to a Priced locate which will filter the parts and display on those with pricing.

[2] Button to switch to a Geo locate which will sort the parts available with those closest to you first.

[3] Listing of the past available on EDEN. You can click on any column to sort for that column. Click on the column header once for ascending order, then again for descending order.


Bid History

Help > High level tour of Inventory Buddy > FDR Loose Parts Part Detail > Bid History
Bid History

If the vehicle was originally purchased using Bid Buddy and the bid was created in Bid Buddy, Bid History displays a summary of the data for the selected part as defined using Bid Buddy at the time the bid was created. Starting from the left column, it shows the auction date, the status of the bid, the year and model of the vehicle, the status for the part, the actual and scaled value, an analysis of the need for the part using Jim Counts’ algorithms, the grade assigned to the part at the time of the bid (not when it was inventoried), the ID and location for the auction company, the suggested value of the part and the source for the suggestion and the URL to the vehicle’s web page in the auction’s website.

The Actual Price is selected by Bid Buddy from it gauges to be the best of several sources including standard price, average selling price and average selling price for similar year make model. It follows a tier process for looking at the sources – ranked from best source to worst source – and uses the first entry it finds in the process which it defines as Actual Price.

The Scaled Price is the result of a process whereby Bid Buddy analyzes inventory on hand and past sales. Depending on the relationship between these two it either scales down the price or scales it up. The Actual Price and Scaled Price created in Bid Buddy are then transferred to Inventory Buddy if the vehicle was analyzed using Bid Buddy in order to assist in determining the outcome and pricing for a part.


IC Images

Help > High level tour of Inventory Buddy > FDR Loose Parts Part Detail > IC Images
IC Images

Once a part has been selected from the vehicle or loose parts list, and provided that the part corresponds to the part types for which Hollander provides part images (front ends, wheel and wheel covers), clicking on the IC Images button will display the image provided by Hollander for the selected part. IC Images


IC Apps

Help > High level tour of Inventory Buddy > FDR Loose Parts Part Detail > IC Apps
IC Apps

The IC Apps button provides access to Interchange information as provided by Hollander.

[1] Exact Interchange as defined by Hollander.

[2] Interchange notes

[3] OEM ID’s corresponding to the Interchange number.


URG Cores

Help > High level tour of Inventory Buddy > FDR Loose Parts Part Detail > URG Cores
URG Cores

Core value information, as provided by URG, can be accessed using the URG Cores button. The listing shows each core buyer listed by URG, their value for the core and any notes or descriptions the core buyers provided.


Settings

Help > High level tour of Inventory Buddy > FDR Loose Parts Part Detail > Settings
Settings

IMPORTANT NOTE: Settings are usually defined and entered by Buddy AI technical staff. Changes should only be made after consulting with Buddy AI support as they made adversely impact accuracy and performance. This section is included in this Guide only as an introduction and should by no means be construed as an encouragement to make changes without first consulting Buddy AI technical staff.

The Settings top tool bar is comprised of 3 sections. The first defines general settings and settings for the desktop application. The second defines settings for the handheld where the handheld unit is a Pocket PC (not the tablet). The third section provides the current version for the application in use, the current version of the database in use and the current version of the URG core database being used at the site. These are generally the most current versions available since Inventory Buddy updates automatically.

[1] Main settings define Powerlink Inventory Buddy is linked to and some details relating to how Inventory Buddy interfaces with Powerlink.

[2] Third Party Integration defines third party tools being used in concert with Inventory Buddy, including core buyers, the URG core database, the optional Comp Nine vehicle manufacturing data, the IAA data service and EDEN.

[3] Registration Code is entered by Buddy AI technical staff when the application is installed and is checked against the Buddy AI client database upon launch.

IMPORTANT NOTE: deleting or changing this code in any way will cause the Inventory Buddy application not to function and should never be altered by a user. Should that occur for whatever reason, call Buddy AI support for assistance.

[4] Bid Buddy Integration defines how Inventory Buddy uses data from Bid Buddy to assist or supplement data used in the inventory process.

[5] Final Desktop Review defines criteria that are then used when performing FDR.

[6] Pocket PC Manual Installer is used to define and execute the installation of Inventory Buddy on a Pocket PC (not the tablet). This is for Buddy Automotive support only.

[7] The version information displays the application version in use (in this case 5.13), the Current DB Version display the DB version being used for the specific vehicle being reviewed using FDR (in this case also 5.13). This information is valuable to Buddy support in the event that there is an issue with a specific worksheet being reviewed considering that it may have been inventoried using a prior version. The current URG Core DB Version. This information helps Buddy technical staff determine what action to take in the event of a call.


Main Settings

Help > High level tour of Inventory Buddy > Main Settings
Main Settings

The top row of Main Settings defines the interaction between Inventory Buddy and Powerlink:

POWERLINK settings define Powerlink being linked to and some of the criteria for their interaction.

[1] IMS Settings provides access to settings related to your inventory management system

[2] Common Descriptions allows you to manage and create part description common terms that will then be available when inventorying a vehicle using the tablet.

[3] Part Table defines how specific part types will be treated when inventorying and what conditions and options entries to use to populate the part description.

[4] Display Order helps you arrange part types so they appear on the tablet in the order in which you want to conduct the inventory. It also helps define the part types that need entries for both right and left side.

[5] Common Option Codes defines the options to display in the list of the tablet when completing the vehicle options common known as the 20 questions. It also allows you to create new entries that will then appear on the tablet when inventorying a vehicle.

[6] Devices define the devices that will be used to create inventory and how these devices will link up to the desktop.

[7] Auto Pricing defines the criteria the tablet will use to calculate Wholesale prices based on the retail price entered.


Powerlink Settings

Help > High level tour of Inventory Buddy > Main Settings > Powerlink Settings
Powerlink Settings

IMPORTANT NOTE: The contents of the IMS screen are included here for explanation purpose only. The settings on this screen control extremely critical aspects of the relationship between Inventory Buddy and your inventory management system. UNDER NO CIRCUMSTANCE SHOULD YOU OR ANYONE ELSE IN YOUR ORGANIZATION CHANGE ANY OF THESE SETTINGS WITHOUT APPROVAL OR ASSISTANCE FROM SOMEONE AT BUDDY SUPPORT.

[1] General defines Powerlink Inventory Buddy is linked to. If you were to switch management systems, Buddy AI technical staff would change this using the dropdown arrow to select the new POWERLINK.

[2] Each of the tabs shown provides access to the setting for the selected POWERLINK. They are very different depending on Powerlink. The descriptions that follow are unique to Powerlink 2.

[3] Powerlink SQL Server identifies the specific location of Powerlink’s database on Powerlink computer. The button to the right is to test the link to the database.

[4] Powerlink Image Share defines the specific location where your images are stored in Powerlink server. This is the location where Inventory Buddy will transfer new images to. The button to the right is to test the link to the database.

[5] There are six settings that can be changed by clicking on the box to insert a checkmark or to remove it. The first defines what Inventory Buddy should do if there are no standard prices; the second and third define which categories to use for sales and pricing; the fourth allows the user to switch and treat mileage as kilometers (for clients in areas that use metric measures); the fifth defines if Automatic Part Grading is being used in Powerlink and the sixth and last defines whether only U category parts should be downloaded for loose part maintenance or all.

[6] Two buttons control how Inventory Buddy uses the 20 questions (and their answers) as entered into Powerlink. The first requests that the 20 questions be Imported from PL2 and the second reverses that.

[7] You have two options relating to what vehicle data will transfer to Powerlink. A checkmark in Skip All Stock Ticket Updates When Uploading Vehicle will ignore all changes made to the stock ticket record either on the tablet or the desktop when transferring data back to Powerlink. A checkmark entered in front of the Skip Stock Ticket Pricing Updates will ignore changes made to the stock ticket costs either when inventorying the vehicle using the tablet or when using the FDR application on the desktop. A checkmark should be placed in this field if Auto Configure entries are made into Powerlink stock ticket record AFTER the vehicle was loaded on to the tablet but before the inventory is uploaded back to Powerlink.

[8] Pressing the Update Group Close Rates recalculates the group close rates. This data is used by the system’s algorithms to recommend what should be done with a part (skip it, inventory it, inventory and pull it, etc.). While the system automatically updates the closing rates when first opened on any given day, the button allows the user to update it manually. This button is usually only used by Buddy support.


Common Descriptions

Help > High level tour of Inventory Buddy > Main Settings > Common Descriptions
Common Descriptions

Common descriptions help you save time while inventorying vehicles using the tablet. The list of terms and phrases, when displayed on the portable device, allows you to simply check off the phrase you want added to your part description, speeding up the process, adding consistency to your descriptions, eliminating the possibility of spelling errors and do it all without using the keyboard. The list of current terms appears on the left pane. In the middle of the right pane is a field you can use to type in a new description (then click on the Add to List button) and at the bottom of the right pane is a button to save your changes.


Part Table

Help > High level tour of Inventory Buddy > Main Settings > Part Table
Part Table

Inventory Buddy’s Part Table was compiled by Buddy and includes part types applicable to all Powerlink systems and collected from a wide variety of users. While the table includes the vast majority of parts types on your Powerlink, there is a possibility that your system has some unique part types your business created for your own use or that the table contains part types you do not use and their presence might confuse users.

IMPORTANT NOTE: The Inventory Buddy Part Table is critical to the proper functioning of Inventory Buddy. It is strongly recommended that you get assistance from Buddy Support before making any changes to the table. Buddy technicians will help you make the changes you wish to make your use of Inventory Buddy more effective.

· If, upon importing worksheets, you receive an on-screen notice that a part type in your system does not exist in Inventory Buddy, use the Add New Part type function under Parts Table Options to add it and copy the part type number and description from the Part Type Manager in your POWERLINK.

· If you wish to edit the description of a part type on the list, click on the Part Name field for the part type and type in a new entry. This name change is to assist the user when inventorying using Inventory Buddy and will only take place in Inventory Buddy. For example, assume that your inventory person previously worked at a facility where a front end is referred to as a NOS. You could make a change to the part type name here to call it a NOS until the user gets used to Hollander terminology and then change it back to Front End Assembly. The change here will not be uploaded or make any changes to Powerlink.

IMPORTANT NOTE: The part table entries can be sorted for any of the columns simply by clicking on the column header. Clicking once sorts it in ascending order. Clicking again resorts it in descending order.

[1] Click on File for the following additional functions: Repair Database which will go through a routine to relink data and Convert Vehicle DB to Main DB (both of which are to be used by Buddy support); and Exit which will close Inventory Buddy completely.

[2] Click on Misc. for the following functions: Fix COC Options Table is a utility to be used by Buddy support only. Remove Misc. Checkmate Only Part Records which will remove part type records that have a Checkmate part code (left column) but no Hollander code.

[3] Parts Table Options offers the following: Add New Part which presents the screen below for you to create a new part type; and Allow Deletions of Parts which is identified for use only by Buddy support. This table should only include definitions of Part Types and Part Names that are in the users’ inventory management system.

[4] Column listing Checkmate part type codes.

[5] Column listing Hollander part type numbers.

[6] The next 4 columns are used by Pinnacle. The first of the set defines the Pinnacle part type and the next four are for Left, Right, Front and Back identifications.

[7] Part type name as defined by Buddy AI (but editable).

[8] A checkmark in the Include if No IC indicates that the part type should be included on the worksheet even if Hollander does not provide Interchange.

[9] The two Exclude If fields are to indicate that the selected part type should NOT be inventoried if another (parent) part type is. For example, if you enter 300 in the Exclude if for part type 308, the Timing Cover will not be presented for inventorying if the engine is inventoried. The exclusion can still be over-ridden on the tablet if the user wants to inventory both.

[10] The ARA Damage Codes column is used to indicate that the tablet should request an ARA damage code for the selected part type. By default, all major body parts for which ARA has damage codes are checked and, even if checked, the tablet will prompt for damage codes only if the part type is defined by ARA.

[11] There are eight COC columns which are used to identify which Common Option Codes from the Common Options Codes table are associated to the part type. To create an association, enter the COC ID from the Common Option Codes table into an empty COC column for the part type. In the example above, part type 318 (Air Cleaner) has an entry in the COC1 of 8 which correspond to the Engine in the Common Option Codes table. The engine size defined for the vehicle will then be included in the part description for the air cleaner.

In addition, and invisible in the image above, the far right of the Part Table listing has the following columns:

· CM Side Required, used by Checkmate systems to indicate that the part could be right or left.

· Max Quantity, used to indicate how many of the parts in this part type can be expected (as in 4 for wheels).

· Pin User (L), Pin User (R), Pin User (F) and Pin User (B) for use by Pinnacle to indicate the part could be left or right side, or front or back.

· PL2 Block Online Sale: By default, any part inventoried using Inventory Buddy will be made available for sale using Hollander’s W-Link or eBay tools except when indicating that a part should not be. This is done as part of the inventory process using the tablet or FDR. However, it is possible to create a default for a given part type that the data not be available for ecommerce sales by putting a checkmark on the PL2 Block Online Sales column for the part type you wish to block.


Display Order

Help > High level tour of Inventory Buddy > Main Settings > Display Order
Display Order

The main purpose of the Display Order page is to allow you to organize part types so they come up when you want them as you walk around and inventory the vehicle.

[1] Current display order list

[2] Enter a checkmark on the Use Custom Display Order for Parts so that part types will appear as you reorganized them. If you leave this field unchecked parts types will display in ascending numerical order.

[3] Use the Move Up or Move Down button to move a highlighted part type up or down on your list.

[4] Click on the Add New Part to bring up a screen that allows you to add a new part type to your list. When added, the new part type will appear below the part type currently highlighted on the list. If you added part types to the Part Table using the Part Table tab, these are not automatically entered into the list and must be added manually.

[5] Use this shortcut to find a part type on the list. For part types with right and left parts indicate which one by clicking on the circle in front of the side flag.

[6] Use the Reset to Default Order section to define if you want driver’s side (left) or passenger side (right) parts to display first. Click on Reset to Default Order to change back.

[7] Click on Save Display Order every time you make changes to make sure your changes take effect.


Common Option Codes

Help > High level tour of Inventory Buddy > Main Settings > Common Option Codes
Common Option Codes

The Cmn Optn Codes (Common Option Codes) tab allows you to identify your 20 questions (or however many you have since it could be less or more than 20) and the answers you want to appear on the list of the tablet as each question displays.

[1] COC ID stands for Common Option Code ID. This is the ID you would enter into the Part Table to associate a part type to the common option so your answer appears automatically in the part description (Conditions and Options field).

[2] Question defines the text of the question as it will appear on the tablet when defining vehicle options. The text of the question can be changes by highlighting it and then retyping a new name. However, this does not change the question text in Powerlink. When changing a question text, you must change them in Powerlink as well.

[3] You can enter up to 8 possible answers for a given question. Whatever you enter will appear as button on the tablet when defining the vehicle options. They will display as buttons below the question to allow you to define the option without having to type in an answer.

· To add an option, enter your answer on the next available empty column on the same row.

· To delete an answer simply highlight it and press the delete button on your keyboard.

· To change an answer highlight it and retype it. Since you only have eight possible answers, select the eight most common ones. It is possible to override the suggested answers on the tablet by typing a new entry.

· To call up the keyboard on the tablet to enter an answer manually simply leave all columns on a line on this table blank. The cursor will also automatically appear on the answer field.

IMPORTANT NOTE: When linked to Powerlink, Inventory Buddy can use the 20 questions and corresponding answers entered in Powerlink. It is highly recommended that you create and maintain the questions and answers in Powerlink. You can still adjust them in Inventory Buddy but those changes will NOT transfer back to Powerlink. Setting up and maintaining the questions and answers in Powerlink will help keep both programs in synch.

· To set up or maintain the 20 questions in Powerlink, click on Utilities on the top tool ribbon in Powerlink and select “20 Questions and Answers Editor”. To link questions and answers to part types, click on Utilities and select “Questions & Part Types”.

· To download and use the questions and answers in Inventory Buddy, click the “Import from PL2” button under Powerlink Twenty Questions in the POWERLINK Settings as explained above.


Devices

Help > High level tour of Inventory Buddy > Main Settings > Devices
Devices

The Devices tab identifies all the portable devices (tablets and Pocket PCs) that are linked to the desktop application. This link will make it possible for data to transfer between the desktop and the portable devices and for the user to select which device to transfer to if there are multiples.

[1] The Auto Configure Folder button is used by Buddy support to create an “Inventory” folder in Dropbox when Dropbox and Inventory Buddy are first installed.

[2] Path Inventory Buddy will follow when using Dropbox.

[3] Devices used with Inventory Buddy are listed under Device Name and their corresponding paths are defined under Device Synchronization Path.

[4] The Pocket PC Database Status on Mounted Devices is only used when Pocket PCs (not tablets) are used and the table defines the drives and their characteristics.

[5] The Reload button refreshes the data about Pocket PC drivers. This is only used when Pocket PCs are used with Inventory Buddy (not tablets).

[6] Some Pocket PCs use an SD card for additional storage. When using an SD card with Pocket PCs, this button automatically updates images, Interchange and the ARA databases on the card. This button should only be used by Buddy support or by users only when instructed to do so by Buddy support.


Auto Pricing

Help > High level tour of Inventory Buddy > Main Settings > Auto Pricing
Auto Pricing

The Auto Pricing tab allows you to define the Retail Price to enter as default once the Wholesale Price is defined. On the table below when wholesale is set at $5, the default Retail price will display as $25. The Retail price can then be changed using the repricing buttons on the tablet or FDR.


Third Party Integration

Help > High level tour of Inventory Buddy > Main Settings > Third Party Integration
Third Party Integration

The Third-Party integration tab gives Buddy support access to enter user names, passwords and other information pertaining to how Inventory Buddy will link to external applications.

IMPORTANT NOTE: Some of the services defined below are optional and require subscription to the service providers. With no enrollment or login rights to some of these external applications the corresponding application will not function and there will be no data provided.


Core Services

Help > High level tour of Inventory Buddy > Main Settings > Core Services
Core Services

The left section defines access to RAS and the right defines access to MCI Cores. Note than in this case there is no access to RAS since there is no checkmark in front of RAS Core Pro. Inventory Buddy allows you to select EITHER MCI or RAS for Core Services but not both. Whichever you select, their core values and the ability to designate a part as a core when using the tablet will be limited to that one core service.

IMPORTANT NOTE: Your selection of a core service – as well as some other settings – is used when creating a vehicle file that is then downloaded to the tablet to inventory a vehicle. The settings are associated with the vehicle. If you wanted to change the core service on the desktop AFTER the vehicle has been downloaded to the tablet, such a change will not be reflected on the tablet unless you delete the vehicle from the tablet and then download the data again after making the change in the settings.


URG Cores

Help > High level tour of Inventory Buddy > Main Settings > URG Cores
URG Cores

In the instance shown above, the use of URG Cores values has been activated and the correct URG Cores username and password have been entered. The button and the bottom of the screen allows the user to manually download the URG Cores Values data which will replace the data previously loaded.

The URG Cores Data is informational only and includes the core buyers that provide data to the URG which then provides it to Buddy. The values published in the URG Core Data tab on the tablet may differ widely from the data published for the core service you select as described in the previous section. Based on the fact that the data in the core services page comes directly from the core company, one would assume that the data in the core services page on the tablet will be more up-to-date and accurate and reflect the values based on a more refined set of conditions than what is published in the URG Core Data page.


Comp Nine

Help > High level tour of Inventory Buddy > Main Settings > Comp Nine
Comp Nine

The use of the Comp Nine service requires a separate subscription.

[1] Button to navigate directly to the Comp Nine service subscription page fore Comp Nine. To enroll in Comp Nine, you will need to provide your customer ID [6], then place a mark on the checkbox [2] and tap on the Automatically Retrieve Access Code button [3]

[2] A checkmark indicates that the user is a subscriber and Comp Nine should be used with Inventory Buddy.

[3] Button to autofill the Comp Nine Access Code and API key once subscription has been completed. This button is usually used by Buddy support.

[4] Field to enter the Comp Nine Access Code.

[5] Field to enter the Comp Nine API key provided by Comp Nine. Without it Comp Nine will not provide data.

[6] Your Buddy Customer ID will be provided and/or entered by Buddy Support.


IAA Data Service

Help > High level tour of Inventory Buddy > Main Settings > IAA Data Service
IAA Data Service

For the IAA Data Service to be functional, a correct IAA Username and Password must be entered at the bottom of the screen. The button to the right of the Password allows Buddy support to test the link. Notice that when the system is active, Active appears in green after Current System Status on the right side of the screen.

IMPORTANT NOTE: Your selection to use the IAA Data Service – as well as some other settings – is used when creating a vehicle file that is then downloaded to the tablet to inventory a vehicle. The settings are associated with the vehicle. If you wanted to change the ISS Data Service on the desktop AFTER the vehicle has been downloaded to the tablet, such a change will not be reflected on the tablet unless you delete the vehicle from the tablet and then download the data again after making the change in the settings.


EDEN

Help > High level tour of Inventory Buddy > Main Settings > EDEN
EDEN

To activate the link to EDEN you must be an EDEN subscriber, the EDEN ENL name must appear on the first field and the store number on the second. A checkmark on the Don’t Check Exchange field will only include Locates in the response. The Auto-Configure button is used by Buddy support when linking Inventory Buddy to Powerlink.


Registration Code

Help > High level tour of Inventory Buddy > Main Settings > Registration Code
Registration Code

The Registration Code tab provides access to the entry in the Inventory Buddy Registration Code without which Inventory Buddy will not function.


Bid Buddy Integration

Help > High level tour of Inventory Buddy > Main Settings > Bid Buddy Integration
Bid Buddy Integration

The Bid Buddy Integration screen defines how Inventory Buddy will integrate Bid Buddy data. To do so it includes the location of the Bid Buddy data and registration code (without which Bid Buddy does not function). It also defines if APPS data should be included and additional settings.

IMPORTANT NOTE: Your selection to link Inventory Buddy to Bid Buddy – as well as some other settings – is used when creating a vehicle file that is then downloaded to the tablet to inventory a vehicle. The settings are associated with the vehicle. If you wanted to change the link on the desktop AFTER the vehicle has been downloaded to the tablet, such a change will not be reflected on the tablet unless you delete the vehicle from the tablet and then download the data again after making the change in the settings.


Final Desktop Review Settings

Help > High level tour of Inventory Buddy > Main Settings > Final Desktop Review Settings
Final Desktop Review Settings

Clicking on the Final Desktop Review Settings button opens a secondary screen where the settings for FDR are defined. This is slightly different from other settings screens where the settings appear below the tool bar.

[1] The top of the screen defines the file location of Vehicles. A checkmark here redirects the application to look for the vehicles folder at the alternative location specified on the File Location field. If this is unchecked, Inventory Buddy will use the default location.

[2] The Pricing Schema field can be defined using the dropdown arrow to show the options. They include the following:

[1]

[2]

[3] The entry in the Zip Code for Hotlines Lookup will be used when selecting to search inventory using Hotlines part locator (you must be a Hotlines subscriber to use this function).

[4] Inventory Buddy automatically backs up the file for any vehicle whenever the file of the vehicle is open and then again when it is closed. For every vehicle there is a BeforeFDR and an AfterFDR version and each has a time stamp. If a vehicle is opened more than once backup is created each time and each will have a different time stamp. This backup includes the entire vehicle file including vehicle and parts data, digital images for the tablet, path to digital images from other sources, etc. If there is a sudden shutdown, the BeforeFDR version will at least provide a suitable recovery point and when restarting after the shutdown, selecting the vehicle again will result in a request from Inventory Buddy, the application will notify the user of the unexpected shutdown and ask if it should recover the data.

The Number of Days to Keep Backup defines how long you want the backup to remain undisturbed. After the defined number of days, the oldest backup of the file is deleted. The 14 days defined in the default settings is enough time to determine if there is something wrong with the vehicle file for you to be able to restore it. You may wish to extend this if you have ample storage space in your hard drive.

[5] The left side of the table defines how your facility uses the five part categories available from Hollander. The default entries are based on Hollander’s definition for categories Y, U, N, R and S but if your facility uses categories differently make sure you enter your definitions.

[6] The right side of the table defines the categories if parts are tagged. These may be the same as the listings on the left but they don’t need to be. Having separate definitions gives you more flexibility in your use of categories.

[7] Don’t Copy Inv. # To Clipboard: when working on a part in FDR, Inventory Buddy copies the Hollander number to the Windows clipboard. In case the user wants to past it elsewhere. This may inadvertently supersede any other text or image the user may have placed on the clipboard for possible use in Inventory Buddy or elsewhere. Putting a checkmark in front of this line will cause Inventory Buddy not to copy the Hollander number.


Pocket PC Manual Installer

Help > High level tour of Inventory Buddy > Main Settings > Pocket PC Manual Installer
Pocket PC Manual Installer

The Pocket PC Manual Installer button is used, as described, to install the Inventory Buddy application on to a Pocket PC (not the tablet).

Important NOTE: This is intended for use by Buddy Automotive Support staff only.


Application and Database Versions

Help > High level tour of Inventory Buddy > Main Settings > Application and Database Versions
Application and Database Versions

The version information displays the application version in use (in this case 5.13), the Current DB Version display the DB version being used for the specific vehicle being reviewed using FDR (in this case also 5.13). This information is valuable to Buddy support in the event that there is an issue with a specific worksheet being reviewed considering that it may have been inventoried using a prior version. The current URG Core DB Version. This information helps Buddy technical staffs determine what action to take in the event of a call.


Support

Help > High level tour of Inventory Buddy > Main Settings > Support
Support

The Support tab on the top menu ribbon provides direct access to most support functions relating to Inventory Buddy.

[1] Provides information about you and the issue you are contacting Buddy support about.

[2] The Connect to Tech Support button automatically launches Bomgar, the application used by Buddy tech support to connect to your computer to determine your problem and attempt to fix it. Launching Bomgar involves installing an application that also allows the Buddy support rep to chat with you as well as see your screen and take control over it if necessary. On screen instructions guide you through the installation of Bomgar.

[3] The Submit Feedback button opens a form that allows you to send Buddy bug reports, enhancement requests or other ideas. Complete the form and click on the Submit Feedback button at the bottom. Make sure you include your information on the top of the form in case Buddy personnel reading the form can contact you for further information. When submitting feedback, rest assured that Buddy Automotive will review your feedback on a routine and regular basis even if you don’t receive immediate follow up from support.

[4] When you contact support directly from your desktop, your customer ID and other information about your Inventory Buddy is transmitted to Buddy support automatically.

[5] Buddy AI automatically updates your Inventory Buddy when new versions of the application are made available. The download is performed using a downloader application. The Update Downloader button checks the latest version of the Inventory Buddy on your computer with those available from Buddy and allows you to update them (download and install).

[6] What’s New displays the list of the latest features, fixes and enhancements released by Buddy for your Inventory Buddy.

[7] The You Tube logo is a direct link to view training and promotional videos posted by Buddy AI on You Tube.


Screen Modes (portrait and landscape views)

Help > Tablet application > Screen Modes (portrait and landscape views)
Screen Modes (portrait and landscape views)

The Inventory Buddy tablet can be operated in two screen configurations as shown below. The change from one configuration to the other is done automatically by rotating the tablet. To begin using Inventory Buddy once the splash screen below displays, simply click on the Run Main Program button. Various screens in the Inventory Buddy application work better with the tablet in Portrait Mode (below, left side) and some work better with the screen in Landscape Mode (below, right side).


Bottom Tool Ribbon

Help > Tablet application > Bottom Tool Ribbon
Bottom Tool Ribbon

The principal navigation tools for Inventory Buddy when using the tablet are located on the BOTTOM of the screen

[1] Access to Main Vehicle Inventory. This is the tab you will use when inventorying vehicles.

[2] Access to Loose Parts. This is the tab you will use when entering or maintaining loose parts inventory.

[3] Special tab gives you access to Inventory Buddy features and functions. These vary depending on the screen you are currently on.

[4] Status generally gives you access to the status of the work you are currently doing or to information about the vehicle you are inventorying.

Specific choices for Special or Status functions are provided below as part of the details for each screen. Click on the linked words to access it now.


Main Vehicle Inventory

Help > Tablet application > Main Vehicle Inventory
Main Vehicle Inventory

The Main Vehicle Inventory screen is the default entry point for Inventory Buddy when using the tablet. That means that the Main Vehicle Inventory tab is selected at the bottom of the screen and the current list of vehicles transferred from Powerlink via the desktop application displays on the table at the top of the screen.

The list contains all the vehicles for which some tasks are required using the tablet. This includes vehicles that are ready to be inventoried or are in the process of inventory (they are considered Status 1) or are ready for Final Desktop Review (considered Status 2).

[1] The left column lists each vehicle’s stock ticket number as issue in Powerlink.

[2] The second column from the left lists each vehicle’s model year.

[3] The third column from the left lists the vehicle model, abbreviated.

[4] The fourth column from the left lists the current status of the vehicle. The statuses for vehicles in Inventory Buddy are:

· Status 1: Ready to select parts

· Status 2: Ready for Desktop Review

· Status 3: Ready to Import Parts into Powerlink

· Status 4: Done

[5] The location of the vehicle

[6] Access to Special functions (see below)

[7] Access to Status functions


Main Vehicle Inventory Special Functions

Help > Tablet application > Main Vehicle Inventory Special Functions
Main Vehicle Inventory Special Functions

When clicking on the Special function at the bottom of the screen the following choices are presented

[1] Connect to Support launches the download of the Bomgar application that allows Buddy support to view and navigate your tablet. This is the same as when connecting to support explained elsewhere on this guide.

[2] Modify Default Settings allows you to make changes to default settings for all vehicles.

[3] Switch IMS Type is for use by Buddy Support and should not be accessible to users.

[4] Show Splash Screen takes you back to the first entry screen to Inventory Buddy. The button initially used to launch Inventory Buddy now reads Return to Program. Clicking on this button takes you back to the same screen as when the splash screen was requested.

[5] Refresh Stock Number List reloads the vehicles from the desktop

[6] Exit Program terminates and closes Inventory Buddy. If any work had been done or any entries changed you will be prompted to confirm that you want to exit and to select to save the changes.


Modify Default Settings

Help > Tablet application > Modify Default Settings
Modify Default Settings

Practical and Creative Use of Settings

When initially installed, Inventory Buddy will provide default settings for the three location fields shown below in [2], [3] and [4]. However, just because there were default entries defined doesn’t mean that you have to accept and use them. The screen below offers users an opportunity to improve production efficiency when used creatively by changing the default location entries to others that may be more suitable for your facility. Buddy Automotive suggests you begin by identifying what you want the disposition of a part to be overall, once it is removed and tagged or, in other circumstances that are relatively common, for what you do or what you would like to happen after they are inventoried. What follows are simply some examples on how Location fields could be set up to help improve your production operation:

· Change the Default Location [2] from Yard to what typically happens to MOST (not necessarily all) parts. For example, if most parts left with the vehicle are placed in the trunk, then set the default location to TRUNK. Of course, parts that are left ON the vehicle will require that their location remain wherever the vehicle will be placed, but at least other parts that were removed will correctly identify them as being in the TRUNK, thus giving anyone looking at that part on screen an indication that the part is off and likely ready to ship even though it is not in your warehouse (leave the part category as Y). The exact location can easily be determined by looking at the location of the hulk (part type 900)

· If all parts that are tagged undergo testing and inspection, then cleaning and further prep work by your Quality Control team, then define the Default Tag Location as either QC, QA or whatever name you use to identify the area where testing and prepping is done or the name of the functional group that does this. If a certain individual is responsible for these functions, then you could set the Default Tag Location to be the name of that person. This can be an important asset to whoever tries to find that part before it is place in final storage since the name of the person lets them know who to talk to find out where the part may be.

· For parts that undergo other common processes not defined by the two above, you could set the Default Extra/Other Location to identify that process. For example, if all suspension or brake parts removed and tagged are sent to the warehouse, define the Extra/Other location as WHSE. The location can then be changed later when the part is placed in a final location but at least, in the interim, everyone will know where the parts are.

The main point here is that default settings that are defined by the user are available for the user to use as best fits the organization and you should feel free to set these defaults to whatever helps your organization most. If in doubt about the impact of setting changes, please contact Buddy Support for help.

[1] Pricing Schema allows you to change the pricing selection originally made on the Desktop. However, when making a change on the tablet, the change is limited to only the tablet and will not transfer back to the desktop.

[2] Default Location allows you to define the default location for the vehicle if the vehicle location on the data imported into the tablet is blank. The default location, however, can be changed manually for the vehicle and the parts. In addition, any parts inventoried will also carry this location.

[3] Default Tagged Loc. defines the default location for part you inventory and designate as being tagged.

[4] Default Extra/Otr. Loc. is for the rare case where you want a third location that you can “one-click to”. When inventorying the part using the tablet there is a small “E” button next to the location field on the Desc tab. Tapping the “E” button toggles the Extra location into the field value.

[5] IMS Type confirms the selection of Powerlink Inventory Buddy is linked to.

IMPORTANT NOTE: Do not change IMS Type on the tablet since changing it may negatively impact how the data is transferred to Powerlink. Only Buddy support should be allowed to modify IMS Type.

[6] ARA Damage defines the default entry of the ARA damage code into the part description when the damage code is selected. Your options are to enter the damage code at the End of User Description, at the Beginning of the User Description or Not to enter the damage code into the user description at all.

[7] Checkmarks on any of the three options defines the following:

· Show History Automatically will cause History to display for all parts

· Skip Pricing Screen is specifically for use by those who prefer to do the pricing using Final Desk Review on the desktop.

· Tag All will insert a checkmark on every part requesting that a tag be issued

The tabs at the bottom of the screen provide additional modification options.

[8] Options are presented for modifications specific to Powerlink in use. One for Checkmate, one for Hollander (Powerlink and HYMS) and one for Pinnacle.

[9] Misc. allows you to define criteria applicable to the use of the tablet with all systems.

[10] Loose allows you define modifications relative to the inventory or changes for Loose parts.


Hollander (Powerlink) Additional Modifications

Help > Tablet application > Hollander (Powerlink) Additional Modifications
Hollander (Powerlink) Additional Modifications

[1] Confirmation of the default category (here set at Y for Yard). This can be edited by clicking on the arrow to the right of the field and your choices are Unbolted or Yard.

[2] Default store allows you to change the store to which new parts inventoried will be assigned.

[3] Default Standard Price Book Handling (also abbreviated to SPB) allows you to define how changes in standard price will be handled. Your choices are:

· Leave Alone means that even if you adjust pricing for the particular part you are inventorying, DO NOT propagate the adjustment into Powerlink’s standard prices or to existing QOH parts.

· SPB and QOH means that you want to take the price adjustment you made on the part you are inventorying and update STD Price Book with the new price. Also, if you have any of this exact interchange in stock already, change the price of the existing QOH parts to the same as the price adjustment you made on this part being inventoried.

· SPB Only means you want to take the price adjustment you made on the part you are inventorying, and update STD Price Book with this new price also. But DO NOT change the price of existing QOH parts

[4] Checkmarks can be place on any of the 4 criteria. Here is the impact that placing a checkmark on each of these will affect Inventory Buddy:

· Don’t Change Y to U When Tagged will not change the category of a part when tagged. The default is that any part that is marked for a tag will be stored in a warehouse so the category should change from Y to U. However, some user tag parts that are removed by kept somewhere in the vehicle so a checkmark here will not change their category.

· Don’t Change CC to 22.5 on FlagFFU will leave the condition code field unchanged and as defined when a part is flagged for follow up. Some users prefer to change the condition code until the condition of the part is better defined to bring it to the attention of salespeople when quoting the part to indicate that something needs to be confirmed such as condition, ID, etc.

· Default A Grade for PL2 (Non-APG) is for users who don’t set Powerlink to do automatic part grading (APG) and who want to default the part grade to A (which can be changed when inventorying a part).

· Disable Side Code in C&O in PL2 overrides the default functionality in Inventory Buddy that automatically enters the side flag into the part description.

[5] Loose Default Category defines the category that will be assigned to any part you add to inventory. This setting does not affect any parts being modified. Inventory Buddy default is category U or Unbolted. This is based on the assumption that any part added is already off the vehicle and will likely be stored in a warehouse. Changing this setting will also change the default entry.

Misc. modifications

[1] Cars to Warn as Too Many defines the maximum number of vehicles transferred to the tablet before the system provides a warning.

[2] Do not pop up soft keyboard allows you to have the option not to display the keyboard when clicking to enter data into a field, which is the default setting. You can still bring up the keyboard by clicking on the keyboard icon at the bottom of the screen.

[3] Bypass Final Desktop Review allows you to define that all vehicles for which inventory was completed will be transferred immediately to Powerlink upon changing the status from 1 to 2.

[4] Alert Me To Core$ Worth allows you define the minimum amount in the value of a core for which you want to be notified when inventorying a vehicle. It is important to set a value that is commensurate with the cost of removing the part so if the core value is greater than the cost, then Inventory Buddy should notify you to help you increase core revenue.

[5] Camera System offers you only one option when using the tablet as WPF Media Kit is the only camera system supported by the tablet.


Loose parts modifications

Help > Tablet application > Loose parts modifications
Loose parts modifications

[1] Tag Parts Added as Default will automatically put a checkmark to note that any new part added in Loose parts should be tagged.

[2] Start Screen for Edits allows you to define which of the three screens in Loose parts you want to start with when editing a record. Your choices are Description, Pricing or History. By default, the system is set up to start with Description.

[3] Start Screen for Adds allows you to define which of the three screens in Loose parts you want to start with when adding a loose part. Your choices are Description, Pricing or History. By default, the system is set up to start with Description.

[4] Default Location for Adds allows you to define the initial entry for the location of an added part. This entry can be changed if you know where the part will be stored. It is recommended that you select a location for the default entry that you can use later to make sure the parts have been identified in another location.

[5] Max Parts To Load defines the maximum number of parts you want loaded on to the tablet for you to maintain. The limitation is to prevent the tablet from getting bogged down with more listings than the hardware can handle and still perform quickly. If the maximum n umber is exceeded a notice appears on screen. If this occurs, it is recommended that the user filter the data further using the stock number or location fields to reduce the number of listings so it remains below the maximum defined.


Status Tab

Help > Tablet application > Status Tab
Status Tab

The Status tab at the bottom of the screen is simply a key to the possible statuses for a vehicle being processed through Inventory Buddy. The listings are not active since they are for reference only.


Select Parts - Vehicle data

Help > Inventorying a vehicle > Select Parts – Vehicle data
Select Parts – Vehicle data

To select a vehicle from the list of vehicles on the Main Vehicle Inventory screen, simply click and hold your pointing device (stylus, finger, etc.) on the highlighted vehicle till the choices shown below appear. Then click on your selection for the action you want to take, in this case either Step 1 – Select Parts or Step 4 – Delete Vehicle.

IMPORTANT NOTE: Your selection of settings on the desktop application are used when creating a vehicle file that is then downloaded to the tablet to inventory a vehicle. The settings are associated with the vehicle. If you wanted to change any settings on the desktop AFTER the vehicle has been downloaded to the tablet, such a change will not be reflected on the tablet unless you delete the vehicle from the tablet and then download the data again after making the change in the settings.


Location/Costs tab

Help > Inventorying a vehicle > Select Parts – Vehicle data > Location/Costs tab
Location/Costs tab

Select Parts displays the first of the screens to define the vehicle, its location and codes shown below. Changes made to fields in this tab will be forwarded to the Powerlink stock record when the inventoried parts are transferred.

[1] Confirmation of the vehicle’s VIN and stock ticket number as imported from Powerlink.

[2] Location codes defined from the defaults. These can be changed and the changes will only affect the parts inventoried on this vehicle.

[3] The vehicle’s mileage, body code and source code as imported from Powerlink. When conducting inventory is a good time to validate and correct the mileage that might have been entered into Powerlink when the stock ticket record was originally created, probably using information provided by the auction.

[4] Color allows you to verify or define the exterior color.

[5] Tab that provides access to Costs and dates relative to this vehicle.

[6] Tab that provides access to Miscellaneous information about this vehicle.

[7] Special functions accessible from the Vehicle data screen.

[8] Continue (takes the place of the Status tab at the bottom) to indicate you are done entering vehicle data and want to Continue on to define Vehicle Options.


Costs/Dates

Help > Inventorying a vehicle > Select Parts – Vehicle data > Costs/Dates
Costs/Dates

Changes made to fields in this tab will be forwarded to the Powerlink stock record when the inventoried parts are transferred.

[1] Fields to enter various costs. This is usually exported from Powerlink and may not be available when the vehicle is being inventoried but the fields are available to view or edit.

[2] Fields to enter the date the vehicle was purchased (usually the auction date), the date it was acquired (usually when the vehicle first arrived at your location and the production date. The date purchased and acquired are usually imported from Powerlink but the production date may not be available until the vehicle is being inventoried so this is a good time to enter it.

[3] Confirmation of the store number to which the vehicle is assigned.

[4] Confirmation of the default category to be assigned to part left on the vehicle.


Misc. Tab

Help > Inventorying a vehicle > Select Parts – Vehicle data > Misc. Tab
Misc. Tab

Changes made to fields in this tab will be forwarded to the Powerlink stock record when the inventoried parts are transferred.

The Misc. tab contains fields to enter the source name and any notes you may want to post to the vehicle record. The Source Name will be posted in the Source Name field of the stock ticket record’s Source/Owner tab. The Notes will post in the stock ticket record’s Notes field in the Vehicle Record tab of Powerlink. These fields may be pre-populated if the information was entered into the stock record in Powerlink.


Vehicle - Special tab

Help > Inventorying a vehicle > Select Parts – Vehicle data > Vehicle – Special tab
Vehicle – Special tab

Three functions are available from the Special tab at the bottom of the vehicle record screen of the tablet:

· Connect to support will initiate a Bomgar connection to Buddy support.

· Cancel Pre-Inventory will exit the vehicle entry screen and return you to the list of vehicles without saving any changes you may have made.

· View Comp Nine Report displays information about the options with which the vehicle was built and their corresponding codes. Comp Nine reporting requires a separate subscription.


Select Parts - Vehicle Options

Help > Inventorying a vehicle > Select Parts – Vehicle data > Select Parts – Vehicle Options
Select Parts – Vehicle Options

[1] The number assigned to the question being displayed and total number of questions.

[2] Button to move back one question.

[3] Text of the question as it appears on the desktop Common Option Codes table in Settings.

[4] Field to enter the answer. The user can select one of the probable answers by clicking on one of the buttons below it or type in an answer here. The answer selected will be inserted into the description field if there is a link between the answer and a part type as defined in the Part Table of the desktop’s Settings. This will in turn be used to populate the Conditions and Options field of Powerlink part record.

[5] List of possible answers as they appear on the Common Option Codes table in Settings. It is also possible to leave the field blank.

[6] The Next button used to move to the next question.

[7] Access to Special functions relating to vehicle options.

[8] Access to summary Vehicle information.


Vehicle Options - Special

Help > Inventorying a vehicle > Select Parts – Vehicle data > Vehicle Options – Special
Vehicle Options – Special

· Connect to support initiates a link with Buddy support by launching Bomgar.

· Cancel Inventory of this Vehicle will terminate action on this vehicle and take you back to the vehicle listing without saving any changes you may have made.

· View Comp Nine Report will display vehicle options from the manufacturer.

· Skip Over Common Option Codes will end the entry of options and display the first part to be inventoried.


Vehicle Options - Vehicle

Help > Inventorying a vehicle > Select Parts – Vehicle data > Vehicle Options – Vehicle
Vehicle Options – Vehicle

The vehicle tab provides valuable summary information about the vehicle throughout the vehicle options and inventory process. The summarized vehicle information remains unchanged regardless of whether you are entering vehicle options or parts and, on all tabs, pertaining to the entry of parts. The data includes the year, model, VIN and stock ticket number.


Inventory Parts - Part selection

Help > Inventorying a vehicle > Select Parts – Vehicle data > Inventory Parts – Part selection
Inventory Parts – Part selection

[1] Part type number and part name for the part being selected

[2] Sequential number for the part being selected and total number of parts on the inventory worksheet

[3] Button to back up to the previous part on the sequential list

[4] Number of records for this part type and from this vehicle already entered and total maximum number of this part for this vehicle. The text turns red if the maximum number of parts is exceeded. If there is a core value available for the part it displays in blue above the number entered.

[5] Button to enter the part into inventory. This button could be Yes or Bid Buddy. Bid Buddy appears if the Inventory Buddy is integrated with Bid Buddy and the bidder using Bid Buddy indicated this part was good. The user still has the option to select Bid Buddy or No when inventorying the part.

[6] Button to indicate you don’t want to inventory this part. The button will say No or Bid Buddy (if the bidder indicated the part was not good). Pressing the button skips the part type and moves on to the next part in the sequence.

[7] Button to Quick Add the part immediately saves the part type and requires only identification of the Interchange if there are more than one possible choices. Further definition of condition and price are bypassed and may be completed later using Review Parts or FDR.

[8] Access to the tab that lists all the parts already entered for this vehicle. The list allows you to review and edit any parts already entered.

[9] Access to the tab that allows you to take pictures of the part using the tablet’s camera or delete a picture already stored

[10] Access to Special features for Part Selection

[11] Access to Vehicle data from Part Selection


Inventory Parts - Special tab

Help > Inventorying a vehicle > Select Parts – Vehicle data > Inventory Parts – Special tab
Inventory Parts – Special tab

[1] Click on Connect to Support to initiate a session with Buddy support using Bomgar.

[2] Enter Non-Interchange Part allows you to bypass the selection using Interchange and define the part’s fitness based on the alternate number ofyour own criteria.

[3] Skip to a Part allows you to display a list of parts types and select one to skip to bypassing the sequential order or part types.

[4] Take Pictures of Vehicle opens a new screen that allows you to capture images of the vehicle using the tablet.

[5] View Comp Nine Report displays the Comp Nine report of vehicle option codes. Comp Nine is an optional feature that requires a separate subscription.

[6] Part Selection Completed indicates you are done inventorying and want to move the vehicle to Status 2 for FDR.


Skip to a part

Help > Inventorying a vehicle > Select Parts – Vehicle data > Skip to a part
Skip to a part

Skip to a Part is a function that allows you to bypass the sequential parts list as defined in the default settings and move to a specific part type. You may want to do this to skip a series of parts types you don’t want to inventory or to address a specific part type out of sequence.

The list on the left reflects the part type order as the parts would appear on the worksheet based on your definition in the settings. The list on the right is the part types in alphanumeric order. You can select a part type from either side by clicking on it. The background behind the part type number or name turns to blue and the text white. Once you’ve selected the part type click on Skip to Highlighted Part and that part selection listing will display. Once the part has been inventoried Inventory Buddy continues to the next part in the sequential order that follows the inventoried part.


Take Pictures of Vehicle

Help > Inventorying a vehicle > Select Parts – Vehicle data > Take Pictures of Vehicle
Take Pictures of Vehicle

To take pictures of the vehicle, the tablet will first display a notice that you should rotate the tablet into Landscape mode.

Once you have the image on the frame of the screen, click on green Take the Picture button. Click on the red Cancel/Close button to not take the picture and exit the Picture screen to return to Part Selection. It should be noted that images captured using the Take Pictures of the Vehicle will be associated to the stock ticket record and not the part record. A similar screen is available to take a picture of a part.


Inventory Parts - Vehicle tab

Help > Inventorying a vehicle > Select Parts – Vehicle data > Inventory Parts – Vehicle tab
Inventory Parts – Vehicle tab

When in the Part Selection screen and prior to selecting a specific Interchange number for the part, the Vehicle tab provides access to summary vehicle information that includes the year and model, the VIN and the stock ticket number.


Indication of the number or listings shown and the total number of listing choices. The screen at left shows that the screen contains numbers 1 to 3 of a total of 15 possible listings.

Help > Inventorying a vehicle > Select Parts – Vehicle data > Inventory Parts – Interchange selection > Indication of the number or listings shown and the total number of listing choices. The screen at left shows that the screen contains numbers 1 to 3 of a total of 15 possible listings.
Indication of the number or listings shown and the total number of listing choices. The screen at left shows that the screen contains numbers 1 to 3 of a total of 15 possible listings.


Specific interchange choices. When the interchange listing has a green background it indicates it was pre-selected.

Help > Inventorying a vehicle > Select Parts – Vehicle data > Inventory Parts – Interchange selection > Specific interchange choices. When the interchange listing has a green background it indicates it was pre-selected.
Specific interchange choices. When the interchange listing has a green background it indicates it was pre-selected.


Button to display detailed Interchange information and OEM numbers.

Help > Inventorying a vehicle > Select Parts – Vehicle data > Inventory Parts – Interchange selection > Button to display detailed Interchange information and OEM numbers.
Button to display detailed Interchange information and OEM numbers.


The Bid Buddy field indicates a choice that was made in Bid Buddy. If, when inventorying the part, you learn that the Bid Buddy selection was not correct you can change it by clicking on another Interchange selection button.

Help > Inventorying a vehicle > Select Parts – Vehicle data > Inventory Parts – Interchange selection > The Bid Buddy field indicates a choice that was made in Bid Buddy. If, when inventorying the part, you learn that the Bid Buddy selection was not correct you can change it by clicking on another Interchange selection button.
The Bid Buddy field indicates a choice that was made in Bid Buddy. If, when inventorying the part, you learn that the Bid Buddy selection was not correct you can change it by clicking on another Interchange selection button.


Data provided by IAA to identify the part. If blank it indicates there is no IAA data. Again, you can over-ride this entry when inventorying the part.

Help > Inventorying a vehicle > Select Parts – Vehicle data > Inventory Parts – Interchange selection > Data provided by IAA to identify the part. If blank it indicates there is no IAA data. Again, you can over-ride this entry when inventorying the part.
Data provided by IAA to identify the part. If blank it indicates there is no IAA data. Again, you can over-ride this entry when inventorying the part.


Access to Special functions on the Interchange selection screen.

Help > Inventorying a vehicle > Select Parts – Vehicle data > Inventory Parts – Interchange selection > Access to Special functions on the Interchange selection screen.
Access to Special functions on the Interchange selection screen.


Access to Part data from the Interchange selection screen.

Help > Inventorying a vehicle > Select Parts – Vehicle data > Inventory Parts – Interchange selection > Access to Part data from the Interchange selection screen.
Access to Part data from the Interchange selection screen.


The top of the Interchange detail screen shows the Hollander number selected.

Help > Inventorying a vehicle > Select Parts – Vehicle data > Inventory Parts – Interchange Detail > The top of the Interchange detail screen shows the Hollander number selected.
The top of the Interchange detail screen shows the Hollander number selected.


Below the Hollander number are the various applications this part fits, with the year range, model and description for each.

Help > Inventorying a vehicle > Select Parts – Vehicle data > Inventory Parts – Interchange Detail > Below the Hollander number are the various applications this part fits, with the year range, model and description for each.
Below the Hollander number are the various applications this part fits, with the year range, model and description for each.


Below that and at the near bottom of the screen are NOTES relating to application for non-exact situations and that is followed by the applicable OEM numbers. In the case shown at left Hollander provided no OEM IDs for this part. Below is an example for which an OEM number was available.

Help > Inventorying a vehicle > Select Parts – Vehicle data > Inventory Parts – Interchange Detail > Below that and at the near bottom of the screen are NOTES relating to application for non-exact situations and that is followed by the applicable OEM numbers. In the case shown at left Hollander provided no OEM IDs for this part. Below is an example for which an OEM number was available.
Below that and at the near bottom of the screen are NOTES relating to application for non-exact situations and that is followed by the applicable OEM numbers. In the case shown at left Hollander provided no OEM IDs for this part. Below is an example for which an OEM number was available.


Inventory Parts - Interchange selection with ARA Damage Code

Help > Inventorying a vehicle > Select Parts – Vehicle data > Inventory Parts – Interchange selection with ARA Damage Code
Inventory Parts – Interchange selection with ARA Damage Code

Immediately upon selecting an Interchange choice for a part for which ARA provides Damage Codes, the first screen that appears is the Damage Code screen.

[1] The left column is for the entry of the Primary Damage Code. Clicking on the title for the column opens up a graphic representation to allow damage location selection below:

[2] The right column is for the selection of the Secondary Damage Code.

[3] Location of the damage. It can be selected from the table or the graphic. To select location simply highlight the corresponding entry.

[4] Type of damage. Highlight the corresponding entry.

[5] Extent of damage: the default entry to extent of damage is no entry and you must select a value from 0 to 6.

[6] Access to data about part history.

[7] Access to data to arrive at part Pricing

[8] Access to complete part Description

[9] Access to fields to enter Notes about the part.

[10] Access to Special features

[11] Access to summary data about the Hollander number selected


Inventory Parts - Special tab from Interchange selection

Help > Inventorying a vehicle > Select Parts – Vehicle data > Inventory Parts – Special tab from Interchange selection
Inventory Parts – Special tab from Interchange selection

[1] Selecting Connect to Support initiates a session with Buddy support using Bomgar.

[2] Reselect Interchange allows you to change your Interchange selection.

[3] Show Interchange Apps displays Interchange detail.

[4] Show Interchange Image usually requires rotating the screen and displays images for front ends (see image below), wheels and wheel covers.

[5] Show Comp Nine Report display options and option codes for the vehicle as provided by the OEM.

[6] Take Pictures of Vehicle/Part allows you to use the tablet to capture images to be associated with either the vehicle or the part.

[7] Skip Part allows you to skip this pat and move on to the next part in the worksheet sequence.


Inventory Parts - Part tab from Interchange selection

Help > Inventorying a vehicle > Select Parts – Vehicle data > Inventory Parts – Part tab from Interchange selection
Inventory Parts – Part tab from Interchange selection

To the right of the Special tab you will find the part type selected. Clicking on this tab displays a summary relating to the part, including

· Year and model of the vehicle

· Stock ticket number and VIN

· Summary information relating to pricing, as shown below, with original standard wholesale and retail pricing

· Summary part information including the part code and part type number, the Hollander number by itself and with Hollander part type number.

· Bid Buddy IC History provides summary information about the part history from Bid Buddy, if available.


Part History tab

Help > Inventorying a vehicle > Select Parts – Vehicle data > Part History tab
Part History tab

The history tab provides data on the part history from your Powerlink, from Bid Buddy, from APU and from the URG core database:

[1] Quantity on hand for each part category from Powerlink

[2] Number of part requests (part lookups) from Powerlink, including total, number of sales, and out of stock and in stock requests.

[3] History data from the Bid Buddy database (requires integration with Bid Buddy).

[4] Criteria regarding APU request data

[5] Definition of how the URG core data was provided

[6] Tab to access Pricing for the part

[7] Tab to access Core value information

[8] Tab to access part Description

[9] Tab to access or enter Notes about the part

NOTE: The data provided in the various History fields is for information purposes and is not editable.


Part Price Tab

Help > Inventorying a vehicle > Select Parts – Vehicle data > Part Price Tab
Part Price Tab

The Price (Prce) tab is where you can define pricing for the part:


Part Core Value

Help > Inventorying a vehicle > Select Parts – Vehicle data > Part Core Value
Part Core Value

The core tab includes information relating to the core value of the selected part as provided by the core buyers or by URG (requires subscription to the URG Core Value database updates):

[1] Tab listing core values from a buyer, in this case MCI.

[2] Tab listing core values provided by the URG core database.

[3] Data provided by either the buyer(s) or URG. In this case, URG is showing that the value of the core for this pat is $150 from ACE and $125 from GCORES.

The values provided in this tab can be very valuable in determining what to do with the part and how to define pricing. It is because of that reason that when data is available from this tab it is also shown on the main selection screen.


Part Description tab

Help > Inventorying a vehicle > Select Parts – Vehicle data > Part Description tab
Part Description tab

The Description (Dscp) tab will populate fields in Powerlink that describe the condition of the part:

Your entry in this Inventory Buddy field | Will populate this Powerlink field
Cond&Opts | Inventory record, Conditions and Options
Cat: | Inventory Record Category
ConCode | Inventory Record Condition Code
Location | Inventory Record Location
Store | Inventory Record Store number
Qty | Inventory Record Quantity
DamageRptd | Inventory Record Damage box, Reported

[1] The button on the top left side of the screen indicates a recommendation of what should be done with this part, in this case Inventory Only. Other possibilities include Pull Now, or Surplus. The field is “display only” and can’t be changed. The recommendation is derived using Jim Count’s algorithms.

[2] The Use IC in User enters as much as possible from the Interchange description into the description field but only if there are available characters (see [6] below.

[3] Interchange description as provided by Hollander.

[4] NIQ buttons that allows you to enter the letters NIQ at the front of the description. If the description field does not have available characters the insertion eliminates characters from the end of the description.

[5] Button that calls up a display of common descriptions defined in the settings. You can select to enter any of these by placing a checkmark on the ones you want to add, provided there are characters remaining.

[6] Indication as to how many characters are still available in the Description field.

[7] Buttons that allow you to enter a side flag indicator (LH or RH) to the Description.

[8] Store category assigned to this part. The default entry is Y. It changes automatically to U when designating the part to the tagged (see [15] ). You can select any category by clicking on the arrow to the right of the field.

[9] ConCode is the field where you enter the part’s Condition Code by clicking on the arrow to the right of the field and selecting a value from 0 to 10.0. According to ARA standards Condition Code is defined as the units of damage where one unit is the size of a standard credit card.

[10] The default location assigned to this part based on settings and the entry of the location for the vehicle. You can change it by clicking on the field and typing in a new entry.

[11] The E button automatically auto-fills the Location field with the entry in the Extra/Other Location field in the settings.

[12] Store # displays the default store number to which the part will be assigned. This can be changed by clicking on the arrows to the right of the entry. Care should be used when selecting a store since an entry for a store that does not exist in Powerlink will cause an error when processing the inventory for transfer to Powerlink.

[13] The quantity of this part to be entered into inventory. Powerlink allows you to have multiple quantities of the same part but keep in mind that all parts in a multiple quantity record must be identical (same description), have the same price and be stored in the same location. If any characteristics of a part is different, then it should be entered into a separate record. Depending on the quantity entered, here is what action will take place:

· -1 is generally used to designate a core part for those selling cores to RAS or MCI. Records with a negative number are processed to Powerlink.

· 0 is generally ignored and no data is sent to Powerlink.

· 2+ result in the creation of multiple single-part records in Powerlink, all with identical data.

[14] Text description of Damage Reported for this part. The list to make a selection comes from Powerlink’s settings and the selection in this field will be exported to Powerlink’s inventory record for this part.

[15] You can select to print a Tag, add a Privacy Flag and/or Flag the part for Follow Up simply byplacing a checkmark in front of you choice(s). When placing a checkmark to print a Tag, the designation transfers to Powerlink where the request to print the tag is created. You do not print tags from Inventory Buddy directly.

[16] [image] When you have completed your description and all other data entry for a part, click on Save Part to save it and move on to the next part in your sequence.

[17] The Ecommerce button allows you to enter data about the part that will go into the e-Commerce tab in Powerlink inventory record.

This includes the Ecommerce description (you can use the Common Desc button to display and select the most common entries as defined in the settings), the number of characters remaning to the right of Common Desc., a checkmark to block the sale of this part via Ecommerce, and defining the Ecommerce price for the part.

[18] The Add Another button allows you to Add Another similar part but as a separate record. This allows you to differentiate parts that may not be identical or stored in the same location without having to enter all the data over again. When using Add Another, Inventory Buddy it remembers Cond & Option and Qty from previous part, so if any of that needs changing before saving the Add Another part, you need to do so.

IMPORTANT NOTES ABOUT PART DESCRIPTIONS:

As you may know, if you opted for your inventory data to be used when writing insurance estimates or some part procurement programs, the data provided by Hollander for those services comes from EDEN which, in turn, gets the data from Powerlink which gets the data from entries in your Inventory Buddy. What you enter in the part description is extremely important in determining whether your parts will be included in such services or not.

· If the condition of the part is C or less, your part is likely to be excluded due to excessive damage. Some services may also use the condition code (CC) as a filter.

· Some of these services use text recognition features to scan the entry in the Conditions and Options. They specifically use this to exclude parts not suitable for repairs because of source (excluding parts identified as NEW, AFTMKT or similar terms), completeness (excluding parts where the condition indicates something missing such as NO 114), questionable condition (excluding parts with certain words such as DENT, RUST, LOOK AT, etc.) or unsuitability for insurance repairs (excluding parts where RETAIL, WALKIN or similar words indicate it is not to be sold to repairers)

If your organization participates in such programs that use your inventory data, we suggest you contact them to determine what filters they use and inventory your parts accordingly.


Part Note tab

Help > Inventorying a vehicle > Select Parts – Vehicle data > Part Note tab
Part Note tab

The Note tab allows the user to enter notes about the part that will transfer to Powerlink’s Note field in the inventory record. This is different from the entry in Description that will export to Conditions and Options in that Notes are not displayed as part of the inventory record on EDEN or other locating and inventory sharing networks but can be seen by all those using the same Powerlink server by opting to see part Detail. It can also be set up in Powerlink for Note to display in Ecommerce.

The maximum capacity for this field is far greater than the 17 characters available in the Description field so it can be used for more extensive descriptions.


Loose Parts

Help > Inventorying a vehicle > Loose Parts
Loose Parts

Loose Parts relies on inventory downloaded from Powerlink using the Loose Parts FDR function in the desktop application. The download is likely to result in thousands of parts listed so it is necessary to use filters to limit the number of parts considered for maintenance using the tablet since there is a maximum number recommended. There are two filtering mechanisms offered when you first select Loose Parts on the tablet: Classic Way and New Enhanced Way.

[1] Access to filters using the Classic Way

[2] Access to filters using New Enhance Way

[3] Access to Show Parts Modified

[4] Button to trigger the Export of modified records to Powerlink.

[5] Button to Finalize Changes to the Database without exporting to Powerlink.

[6] Button to add pictures to a tagged part using the tablet.

[7] Button to initiate Audit Parts in Location.


Classic Way Filtering

Help > Inventorying a vehicle > Loose Parts > Classic Way Filtering
Classic Way Filtering

You can filter the Classic Way using either one or a range of Stock Numbers, one or a range of Locations or one or a range of Tag Numbers.

To filter by Stock Number:

[1] Field to enter the exact stock ticket number of the vehicle.

[2] Button to back space the last character in the stock ticket number entered.

[3] Button to clear the entire entry in the stock ticket number field.

[4] Button to begin the search for parts and display the list.

[5] Tab to Backup to the previous screen.

IMPORTANT NOTE: The search assumes that the stock ticket number exists in Powerlink and that parts data for the vehicle have been transferred from Powerlink to the desktop and then to the tablet. If the stock ticket number entered is not on the parts data imported into the tablet, Inventory Buddy will assume that you are creating a new stock ticket number and will initiate a routine to identify the vehicle. You will be asked to enter the year, model and location. If this occurs and the part you wanted to display are from a vehicle already in Powerlink, this will be an indication that the stock ticket number entered is incorrect. The same may apply when entering a location or tag number below.

To filter by location:

[1] Field to enter the entire or a portion of the desired location.

[2] Button to delete the last number and move the cursor to the left

[3] Button to clear the entire field to start anew

[4] Use button to indicate you are done entering data into the field and initiate the filtered search.

[5] You have the option to indicate that the filter will apply to listings that equal your entry, those that start with your entry or those that end with your entry.

To filter by tag number:

[1] Field to enter the entire or a portion of the desired tag number.

[2] Button to delete the last number and move the cursor to the left

[3] Button to clear the entire field to start anew

[4] Use button to indicate you are done entering data into the field and initiate the filtered search.


New Enhanced Way Filtering

Help > Inventorying a vehicle > Loose Parts > New Enhanced Way Filtering
New Enhanced Way Filtering

The four options for New Enhanced filtering work the same way. The example shown below is based on a Stock Number search.

[1] Field to enter a full or partial entry

[2] Select how the search should proceed based on your entry in field [1]. Use the dropdown arrow to the right of the entry to select one of the following:

· Exact: find all listings with the exact entry

· Starting: find all listings that start with the entry

· Ending: find all listings the end with the entry

· Any: find all listings that contain the entry anywhere

[3] The left column will vary depending on the search criteria and will be based on the criteria, in this case the stock number.

[4] The second column may list the year or part type depending on the filter.

[5] The third column may list the model, number of parts or location depending on the filter.

[6] The fourth column may list the number of listings or stock number depending on the filter.

[7] Button to Cancel the search and go back to the previous screen.

[8] Button to use the selected listing once an entry is selected.


Part Listing

Help > Inventorying a vehicle > Loose Parts > Part Listing
Part Listing

To select a list of parts to begin working on, highlight one of the entries and then click on Use Selected at the bottom of the screen. All parts matching your criteria will display.

[1] Year and model of the selected vehicle (blank when using other criteria)

[2] Stock number of the vehicle (blank if using other criteria)

[3] Location selected (blank if using other criteria)

[4] Number of parts that met the criteria

[5] Part type selected (blank if using other criteria)

[6] Indicator of action taken when reviewing a part.

· M indicates Modified

· A indicates Added

· D indicates Deleted

[7] Part type number and side flag

[8] Location of the part

[9] Description of the part

[10] Condition of the part, in this case the mileage.

[11] Access to Special features

[12] Button to close the list and display the previous screen.


Loose Parts List Special features

Help > Inventorying a vehicle > Loose Parts > Loose Parts List Special features
Loose Parts List Special features

While displaying a list of Loose Parts, the following options are available when clicking on Special:

· Connect to Support will initiate a session with Buddy support using Bomgar

· Add Part

· Bulk Delete

· Bulk Move


Add Part

Help > Inventorying a vehicle > Loose Parts > Add Part
Add Part

To Add Part, enter a part type and click Use or click on Show List of Parts to display a list of part types from which you can select what you want to add.

The next screen displays the list of possible Interchange choices for the selected part type. If there are images for the choices (front ends, wheels and wheel covers, these display as well.

· To select one of the options simply click on it.

To view Interchange applications, click on the corresponding Apps/OEM#s button

A new screen, similar to what is used to enter a part when inventorying a vehicle displays next. Follow the same process as explained when inventorying a part on a vehicle.


Bulk Delete

Help > Inventorying a vehicle > Loose Parts > Bulk Delete
Bulk Delete

Selecting Bulk Delete will first display a caution screen asking to confirm that you want to Bulk Delete all the parts on the list. This is a safety precaution to prevent you from deleting parts you did not intend to delete.

The list of parts will display again but now all the parts will have a code D on the left column indicating they are slated to be deleted from the Inventory in Powerlink. It is still possible to override the Delete code by Editing the part record or selecting the part and then selecting to Undo Changes.


Bulk Move

Help > Inventorying a vehicle > Loose Parts > Bulk Move
Bulk Move

Bulk move allows you to move all the parts on a list from their current location to another. Simply enter the new location in the location field on the screen shown at left and click Move Parts.


Show Parts Modified

Help > Inventorying a vehicle > Loose Parts > Show Parts Modified
Show Parts Modified

Show Parts Modified displays a list of all the parts that were edited in any way using the various functions.

The list that displays will be limited to only the parts that were changed and the change will be defined by the code on the left column. The codes consist of

· The first letter indicates the type of change, where

o   M indicates a part that was Modified

o   D indicates a part that was Deleted

o   A indicates a part that was Added

· The second letter, a T, is added for parts that were marked for Tagging with a checkmark on the Tag Part field in the inventory record.


Detail Part Record

Help > Inventorying a vehicle > Loose Parts > Detail Part Record
Detail Part Record

When using Loose Parts, the default entry point to part detail is the part description. The part detail screen is similar but not identical to the part detail screen when entering parts from a vehicle.

[1] Interchange description.

[2] Button to enter the Interchange description into the part description.

[3] Part description that will be entered into Conditions and Options in Powerlink.

[4] Button to display and select common descriptions

[5] Field displays how many characters remain before the description field is full.

[6] Buttons to add a side flag (LH or RH) to the description.

[7] Part mileage as provided by the vehicle record or modified.

[8] Part location

[9] Number of the tag assigned to the part regardless of whether a tag is being printed or not

[10] Store category assigned to the part. Automatically set to U if the part is tagged, unless defined otherwise in the settings.

[11] Part’s condition code. Click on the drop-down arrow to select a code from 0.0 to 25.5.

[12] Part grade

[13] Store number assigned to the part. Click on the arrow to select a store. The default is the store to which the vehicle was assigned.

[14] Checkmark to indicate to print a tag.

[15] Button to Save Part as edited.

[16] Access to the Pricing tab

[17] Access to the part History tab

[18] Access to the part’s Ecommerce tab

[19] Access to add or edit part Pictures

[20] Access to the core data from URG

[21] Access to Special features

[22] Access to Summary part type data


Take Pictures of Loose Parts

Help > Inventorying a vehicle > Loose Parts > Take Pictures of Loose Parts
Take Pictures of Loose Parts

The take pictures function is identical to the picture function when inventorying a vehicle or maintaining a part, except that in this case the image is associated with the part record.


Audit Parts in Location

Help > Inventorying a vehicle > Audit Parts in Location
Audit Parts in Location

The tablet’s Audit Parts in Location program is specifically designed to help reconcile differences between the parts listed in Powerlink and the parts that are actually there. Once the tablet is paired with the recommended wireless bar code scanner, the user can use the scanner to enter either the location or the tag number of a part which the Audit Parts in Location program will then use to compare the entries with what Powerlink lists for the location. Once the part and location have been scanned, you can either confirm that the part is there, delete it from inventory if it is not, edit the part record as necessary by changing the location or add a part that was not listed in Powerlink.

The recommended scanner is a WASP model WWS100i. It is small enough to fit in a pocket (about 0.75”x1”x2.5”) and light (less than 1 oz.) and widely available from a number of sources. It is easy to pair it to the tablet using standard Bluetooth procedure and can scan accurately from up to 5’ away on tags printed using any of the leading Powerlink tags and sends data to the tablet that could be up to 30’ away.

Inventory Buddy treats changes made in Audit Parts in Location as temporary or “proposed changes” that would be made to inventory database in Powerlink when you indicate that you are finished with the changes and wish to upload them back to Powerlink. Therefore, changes made on the tablet (as is the case with any other changes made on the tablet) will not be reflected in Powerlink when looking up inventory until they are uploaded. These changes are saved in the tablet in a separate table so even if your audit process is interrupted, the changes will not be lost even though you didn’t indicate you were finished.


Audit Parts in Location with Location filter

Help > Inventorying a vehicle > Audit Parts in Location > Audit Parts in Location with Location filter
Audit Parts in Location with Location filter

[1] Field where you would enter or scan in the address for the location you want to audit.

[2] Button to Start or Finish the audit. When first scanning or entering the location, the button reads Start Audit. When there is data on the table below it reads Finish Audit.

[3] Field where you would scan or enter the tag number you are auditing.

[4] Button to indicate you want to use the tag numbered in the tag field.

[5] Field where you would enter any portion of a stock number for a vehicle whose parts you want to audit

[6] Button you would use to initiate the process to add a loose part from a vehicle whose stock number you already know.

[7] Button you would use to add a part whose OEM number you know

[8] Field where, when checked, indicates the part has been found in the location indicated at the top of the screen.

[9] Column to indicate that a part was modified (M), added (A) or deleted (D).

[10] Tag number of the part

[11] Part type and side flag for the part

[12] Stock number for the vehicle

[13] Description field as it appears in the conditions and options field

[14] Special functions tab from Audit Parts in Location

[15] Additional functions button


Audit Parts in Location - Search by Stock Number

Help > Inventorying a vehicle > Audit Parts in Location > Audit Parts in Location – Search by Stock Number
Audit Parts in Location – Search by Stock Number

[1] Fields for confirming the year and model of the vehicle corresponding to the stock number selected.

[2] Field to confirm the stock number selected.

[3] Field to scan or enter the location to confirm the location of a part selected from the list at the lower part of the screen.

[4] Total number of parts found from the selected vehicle.

[5] Part name for the part selected from the parts list.

[6] Part type and side flag of the part listed.

[7] Location of the part listed

[8] Description of the part listed as it appears in the conditions and options

[9] The Cond field displays the vehicle’s mileage.


Audit Parts in Location - Add Part

Help > Inventorying a vehicle > Audit Parts in Location > Audit Parts in Location – Add Part
Audit Parts in Location – Add Part

[1] Part description as it appears in the Interchange selection.

[2] Button to insert the interchange description into the user description field

[3] Button to bring up the list of common descriptions to select which ones to enter into user description

[4] Buttons to insert the side flag into the user description

[5] User description as it will appear in the conditions and options field

[6] Vehicle mileage (can be edited here but for this part only)

[7] Part location as selected in the previous Audit Parts in Location page (can’t be changed if already selected)

[8] Field to scan or enter the part’s tag number

[9] The part’s assigned category

[10] The part’s assigned condition code

[11] The part’s assigned grade

[12] The part’s assigned store number

[13] Put a checkmark on this field to request printing of a tag

[14] Button to indicate you want to save the record after making changes

[15] Access to the part’s pricing

[16] Access to the part’s activity and sales history

[17] Access to the part’s e-commerce listing information

[18] Access to the part’s description (default part entry screen)

[19] Access to view or add pictures of the part

[20] Access to URG core data for the part

[21] Access to Special functions

[22] Indication of the part type and side flag for the


Audit Parts in Location - Add Part Pricing

Help > Inventorying a vehicle > Audit Parts in Location > Audit Parts in Location – Add Part Pricing
Audit Parts in Location – Add Part Pricing

[1] Calculated average on the sale of parts like this one.

[2] Current Wholesale price as entered into Powerlink.

[3] Current Retail price as entered into Powerlink.

[4] Buttons to easily adjust the wholesale price (up with + buttons or down with – buttons). Retail price adjusts automatically when wholesale price is changed based on the settings.

[5] List price for this interchange number as provided by Hollander.

[6] Datecode, entered by many recyclers as decimals to indicate when the part was last priced.

[7] Standard price/Dates/Levels. Data displays in these fields when there are standard prices associated with the part number in Powerlink.

[8] Access to additional part detail via tabs described elsewhere.

[9] Access to special functions and part type summary.


Audit Parts in Location - Add Part History

Help > Inventorying a vehicle > Audit Parts in Location > Audit Parts in Location – Add Part History
Audit Parts in Location – Add Part History

[1] Current quantity on hand as listed in Powerlink

[2] LT (Long Term) Requests lists the number of times the part was requested as listed in Powerlink and as reported by APU.

[3] The number of sales as listed in Powerlink and as reported by APU.

[4] The number of times the part was looked up while not in stock as listed in Powerlink and as reported by APU.

[5] The number of sales lost as listed in Powerlink and as reported by APU.

[6] The average price for this part as quoted using APU.

[7] The average price for this part when it was selected using APU (inserted into an estimate)

[8] The core value for this part as listed by core buyers listing their parts in the URG core program.

[9] Access to additional tabs to enter detail for this part

[10] Access to special functions and part and vehicle detail


Audit Parts in Location - Add Part eCommerce

Help > Inventorying a vehicle > Audit Parts in Location > Audit Parts in Location – Add Part eCommerce
Audit Parts in Location – Add Part eCommerce

[1] Field to enter the part description that will appear in online listings.

[2] Button to display pre-defined common descriptions to facilitate their entry into the part description.

[3] Display of the total number of characters remaining before the description field is full.

[4] Place a checkmark on this field to block its display in online sales sites.

[5] Note that this part’s price is standard price. By default, the price selected for Ecommerce is standard retail. To change that to a specific value, highlight the current entry and then type in the new price.

[6] Done button to indicate you’ve completed your edits to the Ecommerce entries.

[7] Access to additional part detail via tabs described elsewhere.

[8] Access to special functions and part type summary.


Audit Parts in Location - Add Part Description

Help > Inventorying a vehicle > Audit Parts in Location > Audit Parts in Location – Add Part Description
Audit Parts in Location – Add Part Description

When adding a part from Audit Parts in Location, this is the default entry screen.

[1] Button to enter the interchange description into the user description field.

[2] Interchange description

[3] Button to display common descriptions to allow easy entry of common descriptions into the user description field.

[4] Total characters remaining before the user description field is full

[5] Buttons to enter side flag into the user description.

[6] User description field

[7] Mileage of the vehicle as entered into Powerlink (can be edited here but only for this part).

[8] Location of the part (may not be edited)

[9] Tag number assigned to the part (can be scanned in or typed in).

[10] Category assigned to the part. *

[11] Condition code in units of damage. *

[12] Part grade. *

[13] Store to which the part is assigned. *

[14] Place a checkmark on the box to the left of this entry to have Powerlink issue a tag.

[15] Button to save the changes and return to the list of parts.

[16] Access to additional part detail via tabs described elsewhere.

[17] Access to special functions and part type summary.

* These fields can be edited tapping on the dropdown arrow to the right of the entry and selecting a new entry.


Audit Parts in Location - Add Part Pictures

Help > Inventorying a vehicle > Audit Parts in Location > Audit Parts in Location – Add Part Pictures
Audit Parts in Location – Add Part Pictures

[1] Button to initiate taking a new picture. Note that pictures taken from this screen will be associated with the part record.

[2] Button to delete a picture once the picture is selected.

[3] Images of the pictures already associated with the part.

[4] Access to additional part detail via tabs described elsewhere.

[5] Access to special functions and part type summary.


Audit Parts in Location - Add Part URG$

Help > Inventorying a vehicle > Audit Parts in Location > Audit Parts in Location – Add Part URG$
Audit Parts in Location – Add Part URG$

[1] Listing of all core buyers who have listed this part in the URG Core Service program. The listing includes the suppliers’ names, their core value for this part and their description for the part or conditions.

[2] Access to additional part detail via tabs described elsewhere.

[3] Access to special functions and part type summary.


Audit Parts in Location - Add Part by OEM

Help > Inventorying a vehicle > Audit Parts in Location > Audit Parts in Location – Add Part by OEM
Audit Parts in Location – Add Part by OEM

IMPORTANT NOTE: When identifying a part, OEM vehicle manufacturers have an OEM part number (the number that dealers use to order or sell the part) and OEM ID number (the number usually stamped on the part or included on a label attached to the part). When searching or adding parts in Inventory Buddy using the Audit Parts in Location function, the number you need to enter is the OEM ID. This is the same number displayed in the interchange notes on your Powerlink. This is NOT the OEM part number a repairer or dealer might provide you when looking for a part.

OEM ID entry screen

[1] Field where the part type can be entered as a filter or where the part type number will display when a listing is selected.

[2] Part type name

[3] Field to enter the OEM number to be searched to define the interchange number.

[4] Selection on the search criteria. Your options are:

· Exact

· Starting

· Ending

· Any

[5] Listing of possible OEM IDs that meet your search criteria to select from.

[6] Listing of the corresponding interchange numbers associated with the OEM IDs displayed on the left.

[7] Once the ID has been selected, use the Select YMM function at the bottom to list all the year, make and models associated to the OEM ID and interchange number for you to select from so as to be used in the inventory record.

Vehicle selection screen

[8] Field where you would enter the stock number of the vehicle that produced the part.

[9] Year of the possible entries

[10] Model of the possible entries

[11] Model name as assigned by Powerlink

[12] Tap on Add Part once you’ve selected the year and model listing and entered the stock number to add the part to inventory. The remaining screens after that will be identical to other screens in the Add Part function in Audit Parts in Location.


Loose Parts Detail Special Tab

Help > Inventorying a vehicle > Audit Parts in Location > Loose Parts Detail Special Tab
Loose Parts Detail Special Tab

· Connect to Support initiates a session with Buddy support using Bomgar

· Show IC Applications displays the Interchange Applications and OEN numbers.

· Show IC Image displays the Hollander image for the part provided it is a front end, wheel or wheel cover.

· Save Multiple Qty allows you to quickly make this listing a multiple quantity listing. Click on it then select the quantity you want to add.

· Skip Part ignores the entry or any changes you made and returns you to the parts list.


Part Type Summary

Help > Inventorying a vehicle > Audit Parts in Location > Part Type Summary
Part Type Summary

The text to the right of the Special tab provides details about the part type and vehicle. The top portion of the display shows the Hollander Part Type number (110), The Checkmate part code (FEN), and the Pinnacle part type code (CE/CF) and the side flag (R).

The section below that shows the year of the vehicle, the model and the stock ticket number.

The bottom section shows the Hollander Interchange number and the complete Hollander number with part type and side flag.


How Inventory Buddy interacts with your Powerlink

Help > Initial Settings > Recommended Initial Powerlink settings > How Inventory Buddy interacts with your Powerlink
How Inventory Buddy interacts with your Powerlink

The objective of the Inventory Buddy is to speed up and improve the accuracy of inventory entry and maintenance. It is not intended to be a stand-alone application but rather an effective and efficient tool to add data into the inventory management system or maintain data already there. Therefore, Inventory Buddy works best when in full synchronization with Powerlink and to maintain this synchronization it is important that the settings in Powerlink be defined to take Inventory Buddy into account (both the desktop and tablet applications). When linked to a Powerlink system, Inventory Buddy relies on part type definitions, the 20 questions, inventory worksheet settings and options available from Powerlink.


Part Type Manager

Help > Initial Settings > Recommended Initial Powerlink settings > Part Type Manager
Part Type Manager

The default entries in the Part Type Manager in Powerlink are accessed via the Utilities tab on the top menu bar and it is the first entry in the third section.

1) The part type number, part type description, and expected quantity are used to populate the desktop’s Part Table in the Settings tab.

2) The data in the Set Standard Prices section defines the default store which, in turn, transfers to the desktop when importing stock ticket records to be inventoried.

3) The list of questions also transfers to the Part Table above indicating which questions/ answers are applicable to the part type.


20 Questions and Answers Editor

Help > Initial Settings > Recommended Initial Powerlink settings > 20 Questions and Answers Editor
20 Questions and Answers Editor

The default entries in the 20 Questions in Powerlink are accessed via the Utilities tab on the top menu bar and it is the first entry in the second section.

The top table on the page defines the question. Use the arrows to the right of the table to reorder the questions. Put a checkmark in front of the question to apply the question to your worksheets. Unchecked questions will not be applied. Click on the question to view the current possible answers.

The table at the bottom contains the Answers Editor. It is in this table that you add, edit or delete answers applicable to selected question (highlighted on the top table). Use the arrows to the right of the bottom table to rearrange the order of the answers.

If you so wish, the data in these tables can be transferred to Common Options Codes (Cmn Optn Codes) tab on the desktop’s Settings, Main Settings page.


Questions and Part Types

Help > Initial Settings > Recommended Initial Powerlink settings > Questions and Part Types
Questions and Part Types

Much like Powerlink and the Questions and Part Types table that defines which questions are linked to which part types, so does Inventory Buddy although the questions, part types and answers are not transferred from Powerlink but are provided by Buddy. In Inventory Buddy, your answers to these questions when entering inventory will then be used to populate the description field.

The top field on the screen defines which question will be linked. The list of part types it is already linked to is in the table below that. You can remove a part type from the list by highlighting it and clicking the Remove button. To add a link to another part type, select the part type from the bottom table and click the Add button.

Data from this table will not populate Inventory Buddy’s Part Table’s COC entries. The entries in Inventory Buddy are part of Inventory Buddy’s default database.


Inventory - Stock Record settings

Help > Initial Settings > Recommended Initial Powerlink settings > Inventory - Stock Record settings
Inventory - Stock Record settings

All necessary data about the vehicle needed to perform inventory can be transferred from Powerlink to the tablet via the desktop when requesting a worksheet. To access the stock ticket data for the vehicle in Powerlink

· Click on the Inventory tab of the left tool bar or select Inventory Tools from the top menu bar

· Select Find Vehicles

· Select the method you want to use to find the vehicle. Your choices are to enter the stock number; year and model, VIN, sequence (the last 6 numbers of the VIN) or location. You can enter the full number - if known - or a partial to display a list of stock number that begin with the digits entered.

· Select the stock ticket number you want to view and either double click on it or click the Display button.

1) The stick ticket number is the link used by Inventory Buddy to extract the vehicle data.

2) The VIN, year, model, location, color and mileage transfer to the desktop’s STM record accessible from the FDR Vehicle tab.

3) If you enter any Vehicle Notes in either the STM page of the desktop application or the Misc. tab on the tablet application, your entry will then populate the Notes field in the stock record.

4) Production date in the stock record is updated if an entry is made in the Cost /Dates tab on the tablet or the STM tab of the desktop.

5) Entries in the Production Dates section of the stock ticket record populate the Dates section on the Costs/Dates tab on the tablet and Dates section of the STM Record. Likewise, any entries in these fields on the desktop or tablet will override and replace existing entries in the stock ticket record.

6) Any vehicle images entered in either the tablet using the Take Pictures of Vehicle or the desktop using the Pictures tab in the FDR Vehicle tab will transfer to the Add Images tab in Powerlink. These new images will be added to whatever images already exist in the stock ticket record

7) The Questions tab in Powerlink stock ticket record contains the answers to the questions entered when inventorying the vehicle. If there were answers in Powerlink when the worksheet was transferred to the Inventory Buddy these answers will appear when viewing the questions on the tablet. However, if any changes are made to the answers, these new entries will replace existing entries in Powerlink stock ticket record.

8) Information relating to who sold the vehicle is stored in Powerlink’s stock ticket record in the Source/Owner tab. The source code in Powerlink will transfer and populate the Source Code field in the STM Record of the desktop and the Source Code field in the Locations/Codes tab on the tablet. Any changes to this field in either the STM Record or the tablet will replace the existing entry in Powerlink’s Source Code.

9) Selected costs from Powerlink stock ticket record Costs/Fees tab transfer to Costs section of the STM Record tab on the desktop and the Costs/Dates tab on the tablet.


Where to make Settings changes

Help > Initial Settings > Recommended Initial Powerlink settings > Where to make Settings changes
Where to make Settings changes

Many of the settings in Powerlink are transferred to Inventory Buddy as part of the transfer of either vehicle inventory worksheets or loose parts inventory. Likewise, many of the settings used by the tablet application are transferred to the tablet from the desktop. Therefore, in order to keep all three in synch it is important to follow the process depicted below.


Recommended PC Settings

Help > Initial Settings > Recommended PC Settings
Recommended PC Settings

IMPORTANT NOTE: Your selection of settings is used when creating a vehicle file that is then downloaded to the tablet to inventory a vehicle. The settings are associated with the vehicle. If you wanted to change any settings on the desktop AFTER the vehicle has been downloaded to the tablet, such a change will not be reflected on the tablet unless you delete the vehicle from the tablet and then download the data again after making the change in the settings.

To ensure the proper functionality of Inventory Buddy, we recommend the following settings on the desktop. To confirm or change settings:

Click on the Settings tab on the top menu bar

Click on Main Settings on the second tool bar from the top

Select the tab for the section you want to confirm or edit


Main Settings

Help > Initial Settings > Recommended PC Settings > Main Settings
Main Settings

IMPORTANT NOTE: Most of the settings described below should not be carried out by a user without guidance from Inventory Buddy support. Most are advanced network settings that could impede proper operation of Inventory Buddy if they are modified or entered incorrectly. Call Inventory Support for assistance.

Tab

Field

Set to

Powerlink Type

If your business is managed using Powerlink, then 7 – Hollander Powerlink 2.X should have been selected by Buddy Support. Powerlink 2 tab below that should also be highlighted. THIS SETTING IS MISSION CRITICAL AND INVENTORY BUDDY WILL NOT FUNCTION PROPERLY IF IT IS INCORRECT. DO NOT CHANGE THIS SETTING UNLESS INSTRUCTED BY BUDDY SUPPORT.

Powerlink Twenty Questions

Click on the Import from PL2 only if you’ve changed the 20 Questions in Powerlink and need to re-synch them in Inventory Buddy. Click on Undo Most Recent Import if you want to reverse a recent refresh. Most time the Undo button is inactive.

Powerlink Settings

Seven selections using checkmarks

Place a checkmark in front of each choice if:

· “Use 0 Price…” if you want Inventory Buddy to first look for standard and use it. If none is found, it will look for and average prices found in QOH of exact interchanges. If unchecked will only populate pricing with Standard price from Powerlink

· “Only use…” choices allow you to select to only use sales and pricing information for only one of those categories. If both are checked no standard prices will be sent.

· “Treat Mileage…” is used if vehicles in your area measure travel in kilometers instead of miles. If unchecked, odometer readings are assumed to indicate miles.

· “PL2 Automatic Part Grading…” indicates that Powerlink will assign part grades automatically. If checked, grading done on the tablet or FDR will be ignored when uploaded to Powerlink and parts will be graded by Powerlink when uploaded if the grading criteria is present (miles for mechanical parts and units of damage for body parts)

· “Download Only U…” will limit the loose parts downloaded from Powerlink for maintenance to those in Category U. If unchecked, all categories, including R, N and S are downloaded.

· Auto capitalize text fields will enter all text in caps regardless of how they were typed.

ExcludeIf and ExcludeIf2

The two Exclude columns allow you to specify that the part type should be excluded if another part type entered in one of the columns is. For example, the entry shown corresponds to part type 306 (Cylinder Head) and the entry of 300 in ExcludeIf1 indicates that part type 306 should NOT be included if part type 300 is entered into inventory.

ARA Damage Codes

A checkmark in the ARA Damage Code column corresponding to a part type indicates that you want the tablet to request an ARA damage code for that part type. By default, all major body parts for which ARA has damage code graphics and already checked.

Part Table

COC1 to COC8

These are the IDs of Common Option Codes you want linked to the corresponding part type. For example, if the entry for COC1 for part type 100 is 2 that means that the answer to question 2 in the Common Option Codes table will be entered into the part description for a front end. You can link as many as 8 option codes to a part type.

PL2 Block Online Sales

Place a checkmark in this column corresponding to a part type you do not want to offer for sale online. By default, any part inventoried using Inventory Buddy will be available for sale online. A checkmark here prevents it.

Display Order

The single purpose for this page is to help ensure that your work with your tablet is as efficient as possible. Here is where you define the order in which you want part types to come up corresponding to the way you walk around the vehicle, including defining right and left. For example, if you begin at the front of the vehicle by opening the hood, all your engine components should be listed first. If you follow that by evaluating the front end, then the front end should follow. If you then move along the left side of the car, you would then list the left fender next, followed by the left door and so on.

Common Option Codes

This table provides the ID for each of the 20 questions, describes the question and probable answers (PA). It is recommended that the data that populates this table be imported from Powerlink in order to maintain full synchronization. Therefore, while it is possible to make changes here, it would be best to make the changes in Powerlink and refresh the import of data.

Auto Pricing

Inventory Buddy is designed to automatically set a retail price upon defining the wholesale price. The relationship between the two is defined in the Auto Pricing table. You have total freedom to implement your business pricing policies which will be reflected when pricing parts using the tablet. Here are some examples on how you can use this table to your benefit:

· Notice that the retail price corresponding to wholesale prices between $5 and $20 is $25. The reason is that this business has a minimum price of $25 for retail sales.

· Notice that the differential between wholesale of $25 and up to $35 is $5. That allows the business to remain competitive with lower priced parts but still offer wholesale buyers a small profit. Not visible on the table shown at left is that from wholesale of between $40 and $55 the differential increase to $10 and the spread gets wider as the wholesale price of the part increases.


Final Desktop Review Settings

Help > Initial Settings > Recommended PC Settings > Final Desktop Review Settings
Final Desktop Review Settings

To access Final Desktop Review settings:

· Click on the Settings tab on the top row on the desktop application

· Click on the Final Desktop Review Settings on the second row. A new screen will display the current settings.

Field

Set to

“Set File Location…”

By default, the file location specified for Inventory Buddy is the computer where the desktop application is located. This should not be changed unless you wish for the files to be located elsewhere. The arrow to the right of the field allows you to select the drive associated with the computer where the files will be stored.

Pricing Schema

The default setting for pricing is for the retail price to be adjusted when the wholesale price is set. You can define what the differential between the two should be. You can also select another option as shown on the choices shown at left. Here is how they each work:

· Adjust Retail Only: accepts my wholesale price but adjusts retail only if I define retail. Both Wholesale and Retail prices will populate. Using the quick buttons (+5, +25, etc.) only adjust Retail even when using them on the Wholesale side but the user can override this setting by typing in a price manually in either Wholesale or Retail.

· Adjust Wholesale Only: works the same as Only Retail except it changes Wholesale and the quick buttons are active for both Wholesale and Retail.

· Wholesale=Retail: you define wholesale and it sets retail to be the same as wholesale

· Adjust Retail, Wholesale=0: changes retail but sets wholesale always at zero regardless of what you set wholesale to be.

· Adjust Wholesale, Retail=0: same as above only in reverse

Field

Set to

Zip Code For Hotlines Lookups

If you subscribe to Hotlines and the settings link Inventory Buddy to Hotlines, this entry defines the focal point for your Hotlines lookups. It should always be set to your location’s zip code.

Number of Days to Keep Backups

A backup copy of every vehicle is made every time the vehicle file is closed in FDR. Every vehicle file has a BeforeFDR and AfterFDR version with a time stamp. This backup contains all the information including data, file paths, etc. The purpose of the backup is to allow Inventory Buddy to recover data in the event of a sudden and unplanned shutdown. The number entered here defines how long you want Inventory Buddy to keep the backup. Since there are likely to be multiple backups, setting his at 14 is fairly safe since it is likely you are not going to make changes to the file that long after you started it. Consult with Buddy support before changing these settings.

Dismantler Instructions

Hollander defines the definition for categories as: U is for Unbolted, Y is for Yard, N is for new, R is for rebuilt and S is for surplus. However, since there are no limitations in Powerlink, a business can define categories differently. For example, many yards designate category S for cores. Dismantler Instructions allows you to convey your own definitions for the categories, both as untagged or tagged. Change these only if your definitions are not the same as those suggested by Hollander.

Check marked selections

There are three setting that you can activate by placing a checkmark in front of it:

· “Don’t Include…” let’s you define that surplus (category S) parts should not be included in QOH. If this is unchecked they will be included which might overstate supply.

· “Pinnacle…” only applies to Pinnacle users and defines that Notes should be passed on to the User Description. Unchecked they will not.

· “Don’t Copy…” lets you define that the Hollander Interchange number should NOT be copied to the Windows clipboard. Having it copied allows some users to then paste it elsewhere. If you plan on doing this leave this unchecked.


Recommended Mobile Device Settings

Help > Recommended Mobile Device Settings
Recommended Mobile Device Settings

You can access the setting on the tablet as follows:

· Start Inventory Buddy on the tablet.

· When the list of vehicles displays, tap on Special at the bottom of the screen.

· Tap to select Modify Default Settings

The settings displayed are retained from the previous sessions and some are transferred from the desktop application when transferring vehicle worksheets. Many of these can be changed, but just as it is important to maintain synchronization between the desktop application and Powerlink, it is also important that the tablet and desktop be in synch. Therefore, care should be used not to change important settings on the tablet if these settings will not then transfer on to the desktop.


General settings

Help > Recommended Mobile Device Settings > General settings
General settings

Field

Settings

Pricing Schema

The default entry in this field is determined by the pricing schema selected on the desktop. While it is possible to change the settings here, such changes will not be transferred back to the desktop and should therefore be avoided in order to keep the two in synch. Changes in the schema will, however, be reflected for the vehicles being inventoried while the change is in effect.

Default Locations

Entries in these three fields will be used by Inventory Buddy for all parts (Default Location), tagged parts (Default Tagged Loc.) and extra parts (Default Extra/Otr. Loc.). Feel free to enter your locations here since these are not defined on the desktop.

Powerlink Type

This setting is transferred from the desktop. Even though you are able to change the setting do not do so without first consulting with Buddy support.

ARA Damage

Using the ARA Damage selection you can define the default for where you want the ARA Damage Code inserted in the part condition description which will then transfer to the Conditions and Options field in Powerlink. You can choose to place it at the beginning or end of the description or not at all. This can be modified for individual parts when defining part condition.

Check mark choices

When using the tablet to define settings you are presented with three options not inherited from the desktop. Feel free to apply any or all of these three by placing a check mark in front:

· Show History Automatically will automatically default to display part history.

· Skip Pricing screen should be checked if pricing at your facility is done using the desktop application or done sometime after the inventory of the vehicle is completed.

· Tag All should be checked if you want to default for all parts to be tagged. This can be changed for individual parts when completing the part’s description.


Powerlink-specific settings

Help > Recommended Mobile Device Settings > Powerlink-specific settings
Powerlink-specific settings

System-specific settings for Powerlink can be viewed and modified by tapping on the Hlndr tab at the bottom of the tablet screen. Most of these are not transferred from the desktop.

Default Standard Price Book Handling

You can modify how you want Inventory Buddy to handle changes in standard prices when the data is uploaded to Powerlink. The behavior of the changes is as described in the Default Standard Price Book Handling section of the Hollander modifications.

Check mark selections

Details on the behavior of each of the four checkmark options are included in the Hollander (Powerlink) Additional Modifications section above.

· Place a checkmark in front of “Don’t Change Y…” if your business stores tagged parts in vehicles in the yard and you want the category for those parts to remain Y. Otherwise, Inventory Buddy assumes the parts will be stored in a warehouse and sets the category to U.

· Place a checkmark in front of “Don’t Change CC…” if your business uses the condition code to filter parts that require further definition. Many yards set the condition code to 25.5 for such parts to make it easier to find them and do follow up work.

· Place a checkmark in front of “Default A Grade…” if your business does use the automatic part grading function in Powerlink and want to default the part grade to Grade A. You can still change the grade when defining the condition of the part.

· Place a checkmark in front of “Disable Side Code…” if you do not want Inventory Buddy to automatically enter the side flag into the part description.

Loose Def Category

Use the Loose Default Category selection to set the default category for loose parts. If unchecked, Inventory Buddy will set the category to U.


Misc. Settings

Help > Recommended Mobile Device Settings > Misc. Settings
Misc. Settings

To view or edit miscellaneous settings on the tablet by tapping on the Misc tab at the bottom of the tablet’s screen.

# Cars to Warn as Too Many

When many vehicles files are stored in the tablet’s memory the performance of the tablet may suffer and slow down. Your setting in this field is intended to help maintain tablet speed while still enabling you to inventory as many vehicles as possible without having to re-load worksheets. A good rule of thumb is to have the tablet warn you when you’ve downloaded about 2 or 3 days’ worth of worksheets.

Check mark options

· By default, Inventory Buddy pops up the keyboard when the cursor is on a text entry screen. Place a checkmark in front of the option if you want to prevent that. You can still bring up the keyboard manually and you’ll have a better view of the entire screen.

· A checkmark in front of “Bypass Final…” will cause completed vehicle files to transfer immediately to Powerlink upon changing the status from 1 to 2.

Alert Me To Core$ Worth

Some cores are worth pulling and some are not depending on the potential revenue versus the labor to pull them. Define what your average labor cost is and then set the Alert so that it is above your labor cost.


Loose Parts Settings

Help > Recommended Mobile Device Settings > Loose Parts Settings
Loose Parts Settings

To view or edit Loose Parts options tap on the Loose tab at the bottom of the tablet’s screen.

Tag Parts Added as Default | For the most part, loose parts added using the tablet represent parts that generally come from vehicles with no stock ticket record or vehicles that are not inventoried fully. If that is the case, place a checkmark in front of this option to have Inventory Buddy automatically place a checkmark to tag the part when uploaded to Powerlink.
Start Screen | The tablet’s loose part inventory record consists of 6 tabs located at the bottom of the screen. Use these two settings to define which tab will display first. Your options are the Description tab, the Pricing tab or the History tab. You can define the same or different defaults for Edits and for Adds.
Default Location for Adds | Most often, parts added using the tablet are inventoried at a location where dismantlers drop them off pending them being cleaned and stored in a more permanent location. The Default Location for Adds field allows you to define this temporary location. It could be a place or it could be the name of the person who inventories the part. Either way, when these parts are added to Powerlink, you can do a search by Location using this entry to determine which parts need to be moved to their permanent location.
Max Parts To Load | When a great number of parts files are loaded in the tablet’s memory the performance of the tablet may suffer and slow down. Your setting in this field is intended to help maintain tablet speed while still enabling you to maintain or add as many loose parts as possible without performance issues. A good rule of thumb is to have the tablet warn you when you’ve downloaded about as many parts as you plan to maintain on a given day.


Create a stock ticket record in Powerlink

Help > Creating and Downloading Worksheets/PDRs > Creating worksheets/PDRs from Powerlink > Create a stock ticket record in Powerlink
Create a stock ticket record in Powerlink

1. Click the Inventory tab on the left tool bar or Inventory Tools the top Menu Bar

2. Click Add Vehicle on the left tool bar or the top menu bar

3. Manually enter a number in the Stock # field or click the Get Next Number button

4. To automatically enter the year and model enter a VIN in the VIN Number field, the select Advanced at the bottom of the screen and click the Decode VIN button. If the vehicle was purchased from an auction or using Bid Buddy, copy and paste the VIN. For a description of Advanced and Standard VIN Decode consult Powerlink Help. If choices are offered select the correct ones.

5. Complete additional information per your company’s procedures, including location, mileage, color, primary and secondary damage, dates, costs, source, etc.

6. When all data has been entered, click the OK button at the bottom. If you will be entering another vehicle click the New Vehicle button. It will save your entry and start a new record.


Transfer vehicle worksheet to the Inventory Buddy desktop - stock record in Powerlink

Help > Creating and Downloading Worksheets/PDRs > Creating worksheets/PDRs from Powerlink > Transfer vehicle worksheet to the Inventory Buddy desktop – stock record in Powerlink
Transfer vehicle worksheet to the Inventory Buddy desktop – stock record in Powerlink

1. In the Inventory Buddy desktop application select Powerlink Interface & FDR on the top row of tabs and Powerlink on the second row.

2. Download Worksheets from PL2, the first tab, should be selected as default. If it is not then click on it.

3. Click on the dropdown arrow in the Report field and select the type of worksheets to use for this batch of vehicles. All the worksheet types listed will have been downloaded from Powerlink.

4. In the Stock Ticket # field enter the stock ticket number for the vehicle as created in Powerlink.

5. Click on the Add Stock Ticket # To List button

6. Vehicle and worksheet options data from Powerlink will display on the table at the top right of the screen and the Stock Ticket # field becomes empty and ready to accept another stock number.

7. Once you’ve added all the vehicle worksheets in the batch and they all display on the list of vehicles table click the Download Vehicles button

8. The bottom of the desktop screen will show you progress toward downloading the worksheets.

9. When the download process to the desktop is completed Powerlink interface screen will disappear and the vehicle worksheets will display on your list on the tablet.


Transfer vehicle worksheet to the Inventory Buddy desktop - stock record NOT in Powerlink

Help > Creating and Downloading Worksheets/PDRs > Creating worksheets/PDRs from Powerlink > Transfer vehicle worksheet to the Inventory Buddy desktop – stock record NOT in Powerlink
Transfer vehicle worksheet to the Inventory Buddy desktop – stock record NOT in Powerlink

1. In the Inventory Buddy desktop application select Powerlink Interface & FDR on the top row of tabs and Powerlink on the second row.

2. At the bottom left of the screen click on Add a Vehicle by YMM (Year Make Model)

3. As indicated on the screen to enter year and model note the limitations caused by creating a worksheet this way.

4. Use the dropdown arrows to the right of the Model Year field to select a year, then use the dropdown arrow to the right of the Model Name field to select a model.

5. Please be advised that the Stock Ticket # field will accept a manual entry and that, once inventory is completed and transferred to Powerlink, it will cause a stock number to be created. To avoid possible conflicts, make sure the stock number assigned manually is not currently being used in Powerlink.

6. The vehicle will appear on your list on the tablet.


Transfer Loose Parts

Help > Creating and Downloading Worksheets/PDRs > Creating worksheets/PDRs from Powerlink > Transfer Loose Parts
Transfer Loose Parts

1. In the Inventory Buddy desktop application select Powerlink Interface & FDR on the top row of tabs and Powerlink on the second row.

2. Click to select the Loose Parts tab. The default tab selected should be Download Inventory from Powerlink. If it isn’t, click to select it.

3. Confirm or edit the Yard and Store from which you wish to download current inventory. Also confirm the destination as listed on the right-side table. Select the destination mobile device if more than one.

4. Click the Download Inventory For Loose button to perform the inventory download from Powerlink and transfer to the selected mobile device

5. Pay close attention to the warning notice that appears next. Click the YES button to download inventory from all stores. Click the NO button to download inventory from the single store selected only.

6. The progress of the process will be documented at the bottom of the screen

7. Start Inventory Buddy on the tablet and click on the Loose Parts tab at the bottom of the screen.

8. A caution statement box will appear indicating that a new database was downloaded and it asks you to confirm that you want to replace the existing database with the new one. Click on the Yes button to replace it. Please note that this will ignore any changes you may have made to the old database so if you have not already uploaded your changes, click No, proceed with the upload and then repeat the process.

9. Use the Classic Way or New Enhanced Way (shown at left) filters to focus on the parts you want to maintain.

10. If using a range, select the vehicle (shown at left), location, tag number or part ID you want to maintain.

11. Click on the Use Selected tab at the bottom of the screen

12. The parts matching your criteria will display on the list.


Starting the mobile app

Help > Using the Mobile app > Starting the mobile app
Starting the mobile app

1. Start up the tablet either in the portrait or landscape mode, the tab on the screen and slide your pointing device or finger up to get past the splash screen.

2. Use the keyboard to type in your access password and click the Enter button.

3. Click on the Inventory Buddy icon to start the Inventory Buddy application

4. When the Inventory Buddy splash screen displays, click on the Run Main Program button.


Inventory a vehicle using the tablet

Help > Using the Mobile app > Inventory a vehicle using the tablet
Inventory a vehicle using the tablet

IMPORTANT NOTE: Your selection of settings on the desktop are used when creating a vehicle file that is then downloaded to the tablet to inventory a vehicle. The settings are associated with the vehicle. If you wanted to change any settings on the desktop AFTER the vehicle has been downloaded to the tablet, such a change will not be reflected on the tablet unless you delete the vehicle from the tablet and then download the data again after making the change in the settings.


Selecting a Vehicle from the Vehicle List Screen

Help > Using the Mobile app > Inventory a vehicle using the tablet > Selecting a Vehicle from the Vehicle List Screen
Selecting a Vehicle from the Vehicle List Screen

1. Click on the Inventory Buddy icon to start the Inventory Buddy application

2. The default screen should be Main Vehicle Inventory. If on another screen, tap on the tab to move to the vehicle inventory screen

3. Select the vehicle you want to work on next by tapping your pointing device on its listing on the screen.

4. Tap and hold the pointing device on the listing until the pop-up screen shows your options for the next step.

5. Click on Step 1 to select to open the vehicle worksheet file


Start Inventorying a Vehicle

Help > Using the Mobile app > Inventory a vehicle using the tablet > Start Inventorying a Vehicle
Start Inventorying a Vehicle

1. The worksheet will open to the Locations/Codes tab (bottom of the worksheet screen)

2. Confirm the VIN and stock ticket number. Confirm or edit locations, mileage, body code, source code and color.

3. Tap on the Costs/Dates tab to enter vehicle costs and dates.

4. Confirm or edit costs and dates as well as the default store number and category.

5. Tap on the Misc tab at the bottom of the screen to enter or edit Source name and notes that will later transfer to Powerlink stock ticket record.

6. When all vehicle data has been entered, tap on Continue at the bottom of the screen (you may have to remove the digital keyboard).


Pre-Inventory a Vehicle

Help > Using the Mobile app > Entering vehicle data > Pre-Inventory a Vehicle
Pre-Inventory a Vehicle

1. Tap on the correct button to select the answer to the pre-inventory questions. When selecting from one of the answers displayed the cursor will move to the next. Otherwise tap on the Next button. The questions and probable answers would have transferred from Powerlink and the desktop application. If none of the probable answers is correct, tap on the Answer field and manually enter an answer using the keyboard.

2. At any point in the pre-inventory process, tapping the Backup button on the top left of the screen will take you to the previous screen.

3. In you want to cancel entering information about this vehicle and move on to another, tap on Special at the bottom of the screen and then on Cancel Inventory of this Vehicle. The application will ignore any answers you may have provided, close the worksheet and display the list of vehicles to be inventoried.

4. If you want to view the Comp Nine report to better answer the pre-inventory questions, tap on Special at the bottom of the screen and tap on View Comp Nine Report. Comp Nine reporting is an optional program that requires a separate subscription.

5. If you want to stop entering pre-inventory answers, tap on Special at the bottom of the screen and select Skip Over Common Option Codes and move to begin inventorying.

6. Tapping the Next button at the last pre-inventory question will complete pre-inventory and move to parts inventory. You know you are on the last question if both question numbers at the top right of the screen are the same.

7. To view a quick summery of the vehicle while entering pre-inventory answers tap on Vehicle at the bottom of the screen. A pop up will display the year, model, VIN and stock ticket number.


Location and Codes data

Help > Using the Mobile app > Entering vehicle data > Location and Codes data
Location and Codes data

By default, the entry point to begin inventorying a vehicle is the Locations/Codes page of vehicle detail. Much of this data is transferred to the tablet when the vehicle is downloaded from Powerlink via the desktop application so, in most cases, all you need to do is verify that the information is correct and to complete any fields that were not completed previously when the stock number was created.

1. When the vehicle list displays, tap to highlight the vehicle you want to inventory and hold the stylus until the pop-up box displays Steps 1 and 4 as highlighted on the image. Tap to select Step 1 – Select Parts.

2. The screen will display vehicle details downloaded from Powerlink in the Location/Codes tab (at the bottom of the screen). Confirm that all the data is correct and/or complete any fields for which data was not transferred to the tablet.

· To enter data into any field, tap on the field to move the cursor. The keyboard will automatically display at the bottom of the tablet screen. Use the keyboard to enter data.

· To change the data in any field, tap on the field to highlight the current entry. The keyboard will automatically display at the bottom of the tablet screen. Type in the new entry.

· To erase an existing entry, tap on the field to highlight existing data and tap on the keyboard’s Del button to erase it.


Costs and Dates

Help > Using the Mobile app > Entering vehicle data > Costs and Dates
Costs and Dates

1. At the bottom of the screen tap on the Costs/Dates tab.

2. The screen displays vehicle costs and dates downloaded from Powerlink. Confirm that all the data is correct and/or complete any fields for which data was not transferred to the tablet.

· To enter data into any field, tap on the field to move the cursor. The keyboard will automatically display at the bottom of the tablet screen. Use the keyboard to enter data.

· To change the data in any field, tap on the field to highlight the current entry. The keyboard will automatically display at the bottom of the tablet screen. Type in the new entry.

· To erase an existing entry, tap on the field to highlight existing data and tap on the keyboard’s Del button to erase it.

· To use a calendar to enter a date tap on the icon to the right of the date field to display the calendar then tap on the desired date to enter it.


Misc. data

Help > Using the Mobile app > Entering vehicle data > Misc. data
Misc. data

· You can enter notes about the vehicle that will be transferred to Powerlink stock record. At the bottom of the screen tap on the Misc. tab.

1. Enter or modify existing notes and the source of the notes as desired.

· To enter data into any field, tap on the field to move the cursor. The keyboard will automatically display at the bottom of the tablet screen. Use the keyboard to enter data.

· To change the data in any field, tap on the field to highlight the current entry. The keyboard will automatically display at the bottom of the tablet screen. Type in the new entry.

· To erase an existing entry, tap on the field to highlight existing data and tap on the keyboard’s Del button to erase it.


Answers to the Common Option Codes Questions

Help > Using the Mobile app > Entering vehicle data > Answers to the Common Option Codes Questions
Answers to the Common Option Codes Questions

Once the vehicle data has been entered or verified it is time to define vehicle options. These are important in that they will help populate the part description field based on the entries and selections in the desktop application (Settings, Main Settings, Common Option Codes).

1. At the bottom of the vehicle details screen (Locations/Codes, Cost/Dates or Misc.) tap on Continue. This will save vehicle details and display the first vehicle options screen.

2. For each question, tap on the button that best represents the correct answer. If none of the answers is correct enter an answer manually as follows:

· To enter data into the answer field, tap on the field to move the cursor. The keyboard will automatically display at the bottom of the tablet screen. Use the keyboard to enter data.

· To change your answer using one of the buttons, tap on the answer field and then tap on the correct button.

· To manually change the data in any field, tap on the field to highlight the current entry. The keyboard will automatically display at the bottom of the tablet screen. Type in the new entry.

· To erase an existing entry, tap on the answer field to highlight existing data and tap on the keyboard’s Del button to erase it.

To move to a previous or next question tap on the Next or Back Up button.

3. To indicate you’ve completed your answers before the last question appears or to suspend the entry of options, tap on Special and then on Skip Over Common Option Codes. This will terminate the entry of answers and display the first part type to be inventoried.


Select Interchange

Help > Using the Mobile app > Entering vehicle data > Select Interchange
Select Interchange

1. When a part type displays for inventory:

· Tap on the green Yes button to enter the part type with detail (see additional steps that follow).

· Tap on the blue Quick Add button to add the part without further detail other than selecting the Interchange choice. If the part type has multiple Interchange choices that screen will display next and, when the choice is made, the screen will display the next part type.

· Tap the red No button to skip this part and move on to the next.

2. Inventory Buddy can only display up to 3 Interchange choices per screen. The best Interchange choice for this vehicle might be in another screen. The top of the Interchange selection page displays the choices displayed and the total number of choices. Use the slides to the right of the Interchange listings to display to the next Interchange choice.

3. Select Interchange choice.

· If information exists to suggest an Interchange choice from IAA data or from data in Bid Buddy for a vehicle that was purchased using Bid Buddy, the Interchange selection has a green background. This is only a suggestion and every effort should be made to confirm the choice. If an Interchange choice is being suggested, the screen will display the screen that includes this choice.

· If information exists to suggest another Interchange listing as most probably, the listing will have a red background.

· If no information is available to suggest an Interchange choice the listing will have a white background.

4. When information is available from either IAA or Bid Buddy to suggest a selection, supporting data appears on the lower part of the screen.

5. Tap on the Apps OEM# button to the left of any Interchange selection to view vehicles with exact interchange match, Interchange notes and OEM ID numbers corresponding to that Interchange number.

6. Tap the Close button at the bottom of the Apps OEM# screen to return the display of Interchange choices.

7. To select an Interchange listing for this part type simply tap on the listing.


Entering Part Detail

Help > Using the Mobile app > Entering vehicle data > Entering Part Detail
Entering Part Detail

1. The Inventory Detail screen has four tabs. Which tab displays first is defined by the general tablet settings.

· If Show History Automatically has been checked, the Hist tab will display first.

· If Show History Automatically and Skip Pricing Screen have NOT been checked the Prce tab will display first.

· If Show History First has Not been checked and Skip Pricing Screen has been checked the Dscp tab will display first.

2. The Hist (History) tab is included for reference only and its fields accept no data.

· The blue section top left shows quantity on hand by category.

· The brown section top right shows activity. The green section bottom right shows statistics gathered from Bid Buddy, APU and URG cores

· The data in this tab should be used to determine the disposition of the part (pull, pull for core or just inventory) and pricing.

3. The Prce (Price) tab is where you to specify the price for this unique part as well as modify the standard prices in your system when the inventory data is uploaded to the YMS.

· In this example, the default setting is to change Wholesale. The field in the middle of the Wholesale section on the left side shows the current Wholesale price for the part based on the current Standard price.

· If this part is valued higher than average (due to better condition or lower mileage), you can increase the price by tapping on the incremental price increase buttons under Wholesale. You can tap the +75, +5 or +25 buttons one or more times to change the price of this part. The changes will only affect this unique price.

· If the part is valued lower than average (flaws or higher mileage), you can change the price by tapping the -5, -25 or -75 buttons one or more times.

· In the case shown on the image at left, the default setting is that changes by tapping the buttons will be reflected on the Wholesale price between the + and – buttons and the Retail price on the right will be changed automatically based on my settings and the Wholesale price.

The current default setting for this part (Price Book Handling field) is to Leave Stnd Price Alone so changes to the unique price will not affect the standard price in your YMS. If you believe the standard price should be changed, tap the arrow next to the selection and change it to Update either Stnd Price & QOH or Stnd Price Only.

IMPORTANT NOTES:

If you use the “Quick Buttons” to adjust wholesale price, and you have selected “Adj. Retail from Wholesale” for pricing schema in settings, then retails rises by the amount in the Pricing table in Desktop PC Settings. If you select a field value on wholesale and type in an edit instead of using Quick Buttons, then retail is not adjusted automatically. Price can also be changed when reviewing parts entered in the desktop using FDR.

4. The Core$ tab is a display only of the current core value of the selected part and it is intended to help you decide what to do with the part. The prices display will vary depending on the core data services subscribed. In the case shown at left, the user subscribes to the MCI Core Service and URG Core Pricing. The data shown on the image is for URG Core Pricing and indicates the core value for this part to be between $300 (GCORES and FRESHP) and $700 (ACE and BISHOP).

Loose parts

5. The Dscp (Description) tab contains probably the most important information about the part details. Proceed as follows:

[1] No action needed. This represents what Inventory Buddy recommends you do with this part based on demand, supply and past sales history.

[2] If you would like to have the interchange description included in your conditions and options tap on the Use IC In User button. This can be useful when selling parts over the internet. When you tap on the Use IC button thy description as it appears in [3] will appear in the Conditions & Options field.

[4] Tap the NIQ button to indicate the part is not insurance quality. The NIQ will then be added at the front of the Conditions.

IMPORTANT NOTE: Noting a part as NIQ will most likely cause it to be excluded from data provided for writing insurance estimates and other similar data services.

[5] Tap on the Common Desc button to display the list of common descriptions you can use to add terms to your Conditions and Options.

[6] The number displayed here represents the number of characters available before the Conditions field is full.

[7] Tap on the LH or RH buttons to add the side flag to the description.

[8] Tap on the arrow to the right of the Category to select a category (U, Y, S, R or N)

[9] Tap on the ConCode to define the part’s condition code. A screen will display with number ranging from 0.1 to 11 for you to select the units of damage to assign to the part.

[10] The Location field can be changed by tapping on the current entry. This will display the keyboard for you to change the location.

[11] The E button automatically auto-fills the Location field with the entry in the Extra/Other Location field in the settings.

[12] Tap on the up or down arrows in the Store # field and select the proper store if the part will be stored somewhere other than the default entry. Please note that this action will NOT prevent you from selecting a store number that is invalid or doesn’t exist and entering the wrong store may prevent the part from being searched and displayed so select carefully.

[13] Tap on the arrow to the right of the number below Qty to make this a multiple part listing and select a quantity. IMPORTANT NOTE: a multiple part listing implies that all the parts listed share the same condition, description, location and price. If any of the parts are different in any way, they should be listed in individual records.

[14] Tap on the arrow to the right of the field below DamageReptd to select the type of damage applicable to this part. The default entry is NONE so make sure you select another entry it if the part has some damage.

[15] You have the option to indicate further action for this part by tapping the box in front of one or more of the three choices. The first indicates you want to issue a tag, the second that you do not want this part exposed to others so you want it noted with a privacy flag and the third allows you to indicate you need to check this part further and want it flagged for follow up.

[16] When you are all done describing (and pricing) this part, tap on the Save Part button to save your entry and move to the next part.

[17] Tap on the ECommerce button to indicate you want this part available through Ecommerce. A new screen will open where you can enter a longer description (for use in other applications like eBay), to indicate you want to block the part from online sales and to specify your standard ECommerce price. This data will also be transferred to your YMS.

[18] Tap on the Add Another if you want to add another part of the same interchange.

6. Use the Notes field available by tapping the Note tab at the bottom of the screen to enter any additional notes. These will not be included in the Conditions & Options but will instead appear in the additional notes in Powerlink. Tap on the Save Part button when you are done to save your part record.


Suspend inventorying

Help > Using the Mobile app > Entering vehicle data > Suspend inventorying
Suspend inventorying

Should you need to stop inventorying a vehicle, either because you’ve inventoried all the necessary parts or to suspend the process to do something else (like inventorying another vehicle) and then return to complete the inventory process, the procedure is simple.

1. Finish inventorying the latest part and tap on Save Part. This will display the list of all parts inventoried for this vehicle.

2. On the screen displaying the list of parts tap on Special at the bottom of the screen and then tap on Part Selection Completed.

3. A caution screen will display the following message: “Do you want to export the parts inventoried so it can be worked with in the Final Desktop Review?” with the options to answer Yes or No.

4. If the suspension will be long, say more than a day, you may want to answer Yes. This will send the data to your desktop for final review.

CAUTION: Sending the inventoried parts to the desktop FDR means that you will have to restart your inventory process for this vehicle again but skip inventorying parts you’ve already entered otherwise you will have duplicate entries. On the positive side, uploading the inventoried parts to the desktop and then to Powerlink will allow sales people to sell these parts sooner but use caution so as to not create duplicate entries.

5. If the suspension will be short, tap No. This will keep the current work on the tablet to be resumed later. Tapping No will display the list of vehicles to be inventoried, allowing you to select another vehicle to work on next.


Continuing on a suspended vehicle

Help > Using the Mobile app > Entering vehicle data > Continuing on a suspended vehicle
Continuing on a suspended vehicle

As an example, let’s say you were inventorying a vehicle when you have to suspend the process to inventory another vehicle. Let’s further say you’ve completed inventorying the second vehicle and now want to return to the one whose process had been suspended.

1. When the list of vehicles displays, press and hold the stylus on the vehicle you want to continue inventorying. When the Steps screen displays select Step 1 – Select Parts.

2. When the vehicle data displays (VIN, Stock Number, location, etc.) review the data. If any of the information needs to be changed this is a good time to do that. This is a good time to also make sure data in the Costs/Dates tab has been completed. When all looks OK tap Continue at the bottom of the screen.

3. Because the vehicle information is still on the tablet from your previous work before suspension, the answers to the vehicle options questions will display along with the possible answers. Again, if you need to verify or change any answers, this is a good time to do so.

4. When you are satisfied that all your vehicle options questions are correct tap on Special at the bottom of the screen and tap on Skip Over Common Option Codes.

5. Regardless of parts already entered, the first part type to be inventoried will display. However, note that the screen displays how many of this part type has already been entered (highlighted area on the left). In this case, it shows that the frame (the first part type on our inventory list) already has an entry. To bring up a reminder of where you left off, tap on Review Parts at the bottom of the screen.

6. When the list of parts already inventoried displays (parts will display in the order in which they were inventoried) scroll to the bottom to see which part was entered last. Let’s assume that part type 400 was the last entered.

7. At the bottom of the screen tap on Special and then tap on Skip to a Part.

8. When the list of part types displays, look at the left column (listing part types in inventory order) and select the next part type after the last part type entered. Highlight it and then tap on Skip to Highlighted Part. This will allow you to resume inventorying the vehicle without having to re-enter any data you’ve already done.


Screen rotation

Help > Using the Mobile app > Entering vehicle data > Screen rotation
Screen rotation

Certain screens, such as the screen used to capture an image of a vehicle or a part, require the tablet to be rotated to landscape move (wide mode) while others, such as the inventory entry screen are best in portrait (taller) mode. To rotate the screen

1. When Inventory Buddy recommends that the screen be rotated, a pop-up screen will advise you to do so.

2. Rotate the tablet 90 degrees so one of the longer sides is up and the shorter sides are on the left and right. Follow the reverse process to rotate to the portrait position (one of the shorter sides is up and the longer sides are to the left and right.


Bid Buddy Match

Help > Using the Mobile app > Interchange selection > Bid Buddy Match
Bid Buddy Match

If a vehicle was evaluated using Bid Buddy, information contained in Bid Buddy is available to assist in inventorying the vehicle using Inventory Buddy.

1. If data is available from Bid Buddy relating the part being inventoried, instead of reading YES the green button on the screen displays Bid Buddy. This indicates that, when analyzing the value of this vehicle using Bid Buddy, an interchange number for the engine had already been selected.

2. When you tap on Bid Buddy on the first selection screen (above) and the interchange options display, the preselected interchange number will display in green with all the others having a salmon colored background. This does not necessarily indicate this is the final choice as the wrong interchange may have been selected during bidding so it should be verified and confirmed when inventorying the vehicle.

· Once confirmed, to accept the preselected option, simply click on the green box.

· If it is confirmed that the original selection is not correct, tap on the correct option to proceed.

In case you are on a screen where the Bid Buddy selected interchange is not visible, the Bid Buddy selection also displays in the field highlighted on the image at left.


IAA Data Service Match

Help > Using the Mobile app > Interchange selection > IAA Data Service Match
IAA Data Service Match

1. If your company subscribes to the IAA Data Service and the vehicle you are inventorying had auction data associated with it, a choice for interchange may already be suggested. This is usually determined using VIN decoding. As with the interchange suggested by Bid Buddy, the IAA suggested interchange should also be verified and confirmed. Unlike with the Bid Buddy suggestion, IAA Data Service suggestions are not highlighted with a different color box.

· If you have confirmed that the IAA Data Service interchange number is correct, find the correct Interchange number among the boxes listed and tap to select it.

· If you have confirmed that the vehicle calls for a different selection, ignore the IAA Data Service suggestion and select the box that corresponds to your choice.


Apps and OEM # button

Help > Using the Mobile app > Interchange selection > Apps and OEM # button
Apps and OEM # button

The interchange information available to you in Powerlink is also accessible when using Inventory Buddy.

1. To access interchange detail, tap on the Apps OEM# button to the left of any listing.

2. The top of the first screen displays all the applications where this particular interchange number could be used.

3. The section below the interchange applications contains the interchange notes for non-exact uses of this part with indication of what needs to be modified for it to fit. This is followed by OEM numbers or IDs applicable to the part.

4. Tap the Close button at the bottom of the screen to exit interchange detail and return to the interchange selection screen.


Show Interchange Apps

Help > Using the Mobile app > Interchange selection > Show Interchange Apps
Show Interchange Apps

Inventory Buddy allows you to verify an interchange selection by providing access to the interchange apps AFTER an interchange number has been selected. This function is available from any of the inventory detail tabs (ARA, History, Price, Core$, Description and Note)

1. From any of the tabs tap on Special.

2. When the list of Special functions displays, tap to select Show Interchange Apps

3. The applications where this part number fits (exact and non-exact) will display along with the notes and part ids.

4. Tap Close at the bottom of the screen to go back to the inventory details screen.


Show Interchange Image

Help > Using the Mobile app > Interchange selection > Show Interchange Image
Show Interchange Image

You Inventory Buddy allows you to view any interchange images provided by Hollander. This includes images of front ends, wheels and wheel covers.

1. At the Part Selection screen tap Yes or Bid Buddy to display interchange choices.

2. For each interchange choice, the screen will display the corresponding image and the interchange description (index). Use the right-side scroll bar to change the image on the screen until you find the one that most closely matches your vehicle, then tap of the interchange description to select it then complete inventory entry for this part.

3. You can also view the interchange image from any of the inventory detail screens (ARA, History, Price, Core$, Description or Note. Tap on Special at the bottom of the screen.

4. When the list of Special functions displays, tap to select Show Interchange Image

5. The image for the selected part, if available from Hollander, will display. The image may be distorted because of the aspect ratio of the screen. When viewing is completed tap on Close to get back to the inventory detail screen.


Comp Nine Reports

Help > Using the Mobile app > Interchange selection > Comp Nine Reports
Comp Nine Reports

1. To view the Comp Nine report for this vehicle tap on the Special button at the bottom of the screen then tap on View Comp Nine Report to display the results. Comp Nine is an optional feature that requires separate subscription.

2. The next screen displays the results of the Comp Nine search which is based on the vehicle’s VIN. The report lists the vehicle’s options based on the option codes. The screen has a Search field at the top with the cursor already at the beginning of the field and they keyboard displayed at the bottom of the screen for you to make an entry.

· To search by option code – if known – type in the code or any part of an option code. Matching options will display below that as you type showing any entries that contain the characters you typed.

· To search by part type, enter the part type name, like transmission, to display all option codes applicable to the transmission. Any entry on the list that includes the word Transmission will display,

· To scroll through the list to scan all entries use the stylus to tap and hold the right bar and move it down

1.

2.

3. to exit the Comp Nine report, tap on the X at the top right of the keyboard or the button at the bottom right of the keyboard to stop displaying it, then tap on Close at the bottom of the screen. This will return you to your previous screen.


Damage Codes

Help > Using the Mobile app > Interchange selection > Damage Codes
Damage Codes

The automotive recycling industry has adopted the use of the ARA damage codes to describe part condition for body parts. There are up to two separate descriptions, one for Primary Damage and one for Secondary Damage. As you probably already know, the codes consist of three characters:

· The first is a number that defines the location of the damage on the part

· The second is a letter that describes the type of damage

· The third is a number that indicates the extent of damage in units of damage when a unit of damage is the equivalent of the size of a standard credit card.

When describing damage when using Inventory Buddy, the entry uses graphics and is fully integrated into the part description:

1. When the part record is displayed after selecting interchange, the default entry tab will be Dscp (Description). Tap on the ARA tab to change it.

2. The next screen will display entries for Primary Damage on the left and Secondary Damage on the right. If you have memorized damage locations for all body part you can enter it here by selecting the location from the left column with possible entries between 0 and 9.

3. If you are not that confident about location of damage, simply tap on Primary Damage or Secondary, depending on which damage code you bare entering. Tap on the number corresponding to the damage location for this part.

4. As soon as you tab on the number to select it the screen will return to the damage code entry screen with the location you selected already noted. In the case shown at left, the primary damage is in the middle of the door.

· Next tap on the entry in the middle column that best describes the type of damage. For example, if the door has a dent in location 5 tap on D – Dent.

· Next use a credit card to measure the size of the damaged area (in our case the size of the dent). If the entire area is up to the size of the credit card tap on the number 1.

After defining the primary damage, repeat the process if the part also has secondary damage by making similar entries on the Secondary damage section on the right.

5. When Primary and Secondary damage codes are defined to your satisfaction, tap on one of the other tabs at the bottom of the screen to move to further define your part condition, price, etc.


Pull and Use IC In User tabs

Help > Using the Mobile app > Interchange selection > Pull and Use IC In User tabs
Pull and Use IC In User tabs

1. The interchange description (also known as the index) for the interchange number selected displays at the top of the description screen below the top tabs (see highlighted area on the image at left.

2. To transfer as much of the description as possible to the Conditions and Options field simply tap on Use IC in User on the top right corner of the screen. The total capacity of the condition field in Powerlink is 36 characters.

· Inventory Buddy will allow you to enter up to 36 characters and, when importing interchange information into this field, additional characters after that will be ignored. The number displayed on the right of the Common Desc field indicates how many characters have already been entered. This information is important if you want to import more than just the interchange into the conditions and options field, like NIQ, common descriptions or a side flag.

· To delete portions of the existing conditions and options field to make room for other data, use your stylus to highlight the characters you want to delete and tap the DEL (delete) key on the keyboard to remove them.

To manually enter characters into the conditions and options field, tap on the existing text to indicate where to insert and then use the keyboard to add characters. NOTE: not all characters on the keyboard are acceptable in Powerlink. Consult your Powerlink system for which characters you can use.


Use of Tag Part, Privacy Flag and Flag for Follow Up checks

Help > Using the Mobile app > Interchange selection > Use of Tag Part, Privacy Flag and Flag for Follow Up checks
Use of Tag Part, Privacy Flag and Flag for Follow Up checks

When entering part detail, you have the option to indicate that further action is needed on this part after the inventory is entered into Powerlink. You do this by tapping the box in front of one or more of three options located on the left of the Save Part green button which will cause a checkmark to be place in the box.

1. Place a checkmark in front of Tag Part if you want information about this part to be added to the tag printing queue. The tags can be printed when the inventory has been imported into Powerlink and are not printed from Inventory Buddy.

2. Place a checkmark in front of Privacy Flag if you want privacy flag entered into the privacy flag field for the inventory record in Powerlink. Setting the privacy flag to Yes will cause the part to not be shown in EDEN or for e-commerce applications (see Powerlink help for details).

3. Place a checkmark in front of Flag For Follow Up if there are details about the part you are not certain of, such as the exact interchange, the part ID or part condition. During Final Desktop Review you can then create a report for all parts marked for follow up so you can resolve these issues prior to entering the inventoried parts into Powerlink.

4. Parts that are flagged for follow up can be easily identified when looking at the vehicles parts list because they have a different color background (orange instead of cream).


Definition of Quick add

Help > Using the Mobile app > Quick add > Definition of Quick add
Definition of Quick add

Quick Add is a fast way to add a part to inventory using the Inventory Buddy by skipping the normal process of entering part detail after the interchange number has been selected. If there is only one interchange choice it is automatically selected.


How to Quick Add a part

Help > Using the Mobile app > Quick add > How to Quick Add a part
How to Quick Add a part

1. Once the part list displays as shown on the image on the left, tap on Quick add.

2. If there are multiple interchange choices, select the correct one from the next scree. As soon you tap on the interchange choice the part listing will be saved and the screen will display the next part to inventory.

3. An alternative process is to tap on Special and then Quick Add This Part on the interchange selection screen.


Differences between standard process and Quick Add

Help > Using the Mobile app > Quick add > Differences between standard process and Quick Add
Differences between standard process and Quick Add

When using Quick Add, the items selected in the standard process are by passed. Here is a comparison of both processes relative to each tab in the inventory record in Inventory Buddy.

Screen tab (screen bottom) | Standard Process | Quick Add Process
ARA Tab | Allows you to select Primary and Secondary damage codes | Assumes part has no damage
History Tab | Displays quantity on hand, requests and stats from Bid Buddy to assist in determining the disposition of the part and its price | History data not displayed.
Prce (Price) Tab | Displays standard prices and allows the user to modify the unique price | Applies standard price as provided by Powerlink or zero price if there is no standard.
Dscp (Description) Tab | Allows the user to define part condition and the text that will appear in Conditions & Options. Allows the user to define further action (tags, etc.) | Standard options based on the options definitions and part type table are entered into conditions & options. No other changes possible. No option for further action here. Such changes can be made in FDR after transfer to desktop
Note Tab | Allows you to enter notes that will appear in Powerlink besides what is entered into conditions & options. | No Notes possible.


Vehicle data at a glance

Help > Using the Mobile app > Quick add > Vehicle data at a glance
Vehicle data at a glance

To access vehicle data while inventorying a vehicle:

1. On the part selection screen tap on Vehicle at the bottom of the screen

4. The pop-up screen that follows displays the year, model, VIN and stock number of the vehicle being inventoried. To exit the pop-up screen and return to the part selection screen simply tap anywhere on the screen.


Part Information at a glance

Help > Using the Mobile app > Quick add > Part Information at a glance
Part Information at a glance

A summary of the part is available at a glance from the interchange selection or any of the part detail screens:

1. Tap on the part type number at the bottom of the screen to the right of Special.

2. A pop-up screen displays summary part and vehicle data including the part code and part type number, the side flag, vehicle year and model, stock number and VIN. To exit the pop-up screen, tap anywhere on the screen.


Connect to Support

Help > Using the Mobile app > Special functions in Pre-Inventory > Connect to Support
Connect to Support

You can request assistance from Buddy support from virtually everywhere on the tablet Inventory Buddy application.

1. Tap on Special at the bottom of the screen

2. When the pop-up screen appears displaying all the Special functions, tap to select Connect to Support.

1. When the instructions caution screen appears tap on OK at the bottom right of the screen.

2. Another pop-up screen will appear after the connection application has been downloaded. When it displays, tap Run to run the installation.

3. After the application is installed, a new window will open for you to enter data provided by Buddy Support. This will include instructions on further action required on your part for them to assist you.


Cancel Pre-Inventory, Cancel Inventory

Help > Using the Mobile app > Special functions in Pre-Inventory > Cancel Pre-Inventory, Cancel Inventory
Cancel Pre-Inventory, Cancel Inventory

Cancel Pre-Inventory is intended to be used in situations where you have selected to begin working on a vehicle on your list and then realize it is not the vehicle you intended. If that is the case:

1. When displaying the vehicle details, tap on Special at the bottom of the screen.

2. From the options listed tap to select Cancel Pre-Inventory. This will close out the pop-up screen and return to the screen displaying vehicles to be inventoried.


Skip Over Common Option Codes

Help > Using the Mobile app > Special functions in Pre-Inventory > Skip Over Common Option Codes
Skip Over Common Option Codes

There are circumstances when you may not want to go through the process of entering vehicle options prior to inventorying a vehicle. This could be because the data has already been transmitted from Powerlink or when inventorying a vehicle had been started then suspended and you are re-starting it. In such cases you may want to save time a go right into the part inventory process without doing pre-inventory.

1. If starting at the vehicle details screen tap on Continue to move to vehicle options. or the vehicle options screens tap on Special at the bottom left of the screen.

2. When viewing the first or any of the vehicle options screens, tap on Special on the bottom left of the screen.

3. On the next screen tap to select Skip Over Common Option Codes. The pop-up screen will disappear and the first part to be inventoried will display.


Hide IC For Non-Applicable Parts

Help > Using the Mobile app > Special functions in Pre-Inventory > Hide IC For Non-Applicable Parts
Hide IC For Non-Applicable Parts

One of the options when selecting Special from the part selection screen is “Hide IC For Non-Applicable Parts”. This option should be shaded and not accessible to you and it is only accessible for user of Checkmate systems.


Non-Interchange Part

Help > Using the Mobile app > Special functions in Pre-Inventory > Non-Interchange Part
Non-Interchange Part

Many recyclers inventory parts that are not covered by the interchange. In Powerlink these parts are identified with what Hollander defines as an alternate number. An alternate number is differentiated from a standard number in that it has a period between the part type and the part number and the part number is generally either created by the system using - in part – the vehicle code (also called the MMDC code). In addition, a user can create its own definition for alternate or non-interchange numbers. Inventory Buddy also allows you to inventory non-interchange parts, even for parts that normally have interchange. You would normally do this if the part on the vehicle is not what you expect to find in such a vehicle. To enter a non-interchange part:

1. If the part is known to not be covered by interchange, the green button would have “(No IC)” listed next to the Yes. Simply tap on the Yes button to proceed inventorying the part. The rest of the process is very similar than when inventorying a part with interchange except that the part description screen would indicate that the part has an “ALTERNATE NUMBER” as highlighted on the lower image at left.

2. If the part has interchange but none of the interchange choices matches what is on the vehicle, tap on Special at the bottom left of the screen.

3. Tap to select Enter Without an Interchange.

4. If the part type is still correct leave it as is and tap on Continue. If the part type needs to be changed use the keyboard displaying at the bottom of the screen to change it.

5. The part detail screen will display next with “Added as Non-Interchange” indicated near to the top of the screen. The part will be imported into Powerlink with its corresponding alternate number unless changed in FDR. Note that there is no History for the part since it has no Interchange or standard part number and no ARA tab to enter standard ARA damage codes. However, you still have access to the Price, Description and Note tab.


Skip to a Part

Help > Using the Mobile app > Special functions in Pre-Inventory > Skip to a Part
Skip to a Part

You can opt to skip to a specific part type while in the part selection, review parts or pictures screens.

1. At the bottom left of the screen tap on Special.

2. From the list of special functions tap to select Skip to a Part.

3. Part types are listed in worksheet order (as defined in the settings on the desktop application) on the left side and in numerical order on the right. Note that they are identified as such on the screen. Each column has its own scroll bar on its right side. Use the scroll bar on either side to find the part type you want to skip to and then tap to highlight it (see part type 590 selected on the right-side column). Then tap on Skip to Highlighted Part

4. The selected part type will display next, ready for you to select if you want to proceed. The part type sequence will then proceed to the next part types as defined in the part type sequence.


Take pictures of vehicle

Help > Using the Mobile app > Special functions in Pre-Inventory > Take pictures of vehicle
Take pictures of vehicle

You can capture digital images on a vehicle from the part selection screen, review parts or pictures screens.

1. At the bottom left of the screen tap on Special.

2. From the list of special functions tap to select Take Pictures of Vehicle.

3. If your tablet is in portrait mode, the screen will instruct you to rotate the tablet to landscape mode (long sides at top and bottom). If your tablet was already in the landscape mode it will proceed to the next step. When rotating the tablet keep in mind that you will want the camera on the top (the camera in back is located opposite the camera in front so gauge it based on the small lens located in the middle of one of the long sides).

4. Point the tablet at the vehicle so the image appears as desired on the right side on the tablet’s screen and tap on the green Take the Picture button. The tablet will capture the image and associate it with the stock ticket number of the vehicle. You can also take multiple pictures of the vehicle without exiting this screen as long as you tap on Take the Picture for each image. The images will then be transferred to Powerlink via the final desktop review and will be accessible in Powerlink when viewing the stock record, etc.


Take pictures of vehicle/parts

Help > Using the Mobile app > Special functions in Pre-Inventory > Take pictures of vehicle/parts
Take pictures of vehicle/parts

You can capture digital images on a vehicle or a part from any of the part detail screens including the ARA tab, the history tab, the price tab, the description tab or the Note tab.

1. At the bottom left of the screen tap on Special.

2. From the list of special functions tap to select Take Pictures of Vehicle.

3. If your tablet is in portrait mode, the screen will instruct you to rotate the tablet to landscape mode (long sides at top and bottom). If your tablet was already in the landscape mode it will proceed to the next step. When rotating the tablet keep in mind that you will want the camera on the top (the camera in back is located opposite the camera in front so gauge it based on the small lens located in the middle of one of the long sides).

4. Point the tablet at the vehicle or part so the image appears as desired on the right side on the tablet’s screen and tap on the green Take the Picture button. The tablet will capture the image and associate it with the stock ticket number of the vehicle. You can also take multiple pictures of the vehicle or part after identifying which record to associate it with (see next step).

5. To associate the image with the part tap on the blue Save to 100 button. To associate the image with the stock record tap on the green Save to Vehicle button. The images will then be transferred to Powerlink via the final desktop review and will be accessible in Powerlink when viewing the stock or inventory record, etc.


Part selection completed

Help > Using the Mobile app > Special functions in Pre-Inventory > Part selection completed
Part selection completed

You can indicate you have completed your inventory entry (either temporarily or permanently) while on the part selection, review parts or pictures screens.

1. At the bottom left of the screen tap on Special.

2. From the list of special functions tap to select Part Selection Completed.

3. A caution screen will appear for you to define what action the tablet should take as it completes the part entry process. Tap on Yes if you will not be returning to this vehicle and you want the entered data exported to the desktop for final review. Tap No if you are not completely finished with this vehicle and would like to retain the data on the tablet.

4. The next screen will display the vehicle list for you to select another vehicle to work on.


Reselect Interchange

Help > Using the Mobile app > Special functions in Pre-Inventory > Reselect Interchange
Reselect Interchange

There are circumstances where it is necessary to change the interchange selection for a part. You can do that on the tablet from the any of the part detail screens (ARA, Hist., Prce., Dscp or Note).

1. At the bottom left of the screen tap on Special.

2. From the list of special functions tap to select Reselect Interchange.

3. A warning screen will appear to caution you that “Re-selecting an Interchange will reset any changes made to pricing this part. Are you sure you want to reselect the interchange?” The reason for the warning is that the pricing of the parts is driven by the historical data in your system and that is likely to be different for different interchange numbers. If you are sure you want to select, tap the Yes button. If you don’t want to reselect tap the No button and no changes will be made. Tapping Cancel will cause the program to cancel the reselection (similar to tapping No)

4. If you tapped Yes in the previous warning screen, the tablet will display the interchange choices for you to select a new one. You can proceed with the normal inventory process after reselecting interchange keeping in mind that any pricing you may have defined prior to reselecting will now have to be reviewed since standard prices for the new number may be different. The ARA code, description, price and Notes remain as previously entered.


Standard Conditions

Help > Using the Mobile app > Special functions in Pre-Inventory > Standard Conditions
Standard Conditions

This function is only used when the Inventory Buddy is linked to a Checkmate Inventory system. Other system users will see this option shaded ad inactive only.


Save as Tag Only

Help > Using the Mobile app > Special functions in Pre-Inventory > Save as Tag Only
Save as Tag Only

This function is only used when the Inventory Buddy is linked to a Checkmate Inventory system. Other system users will see this option shaded ad inactive only.


Pin Part Grade

Help > Using the Mobile app > Special functions in Pre-Inventory > Pin Part Grade
Pin Part Grade

This function is only used when the Inventory Buddy is linked to a Pinnacle Inventory system. Other system users will see this option shaded ad inactive only.


Inventorying a core part

Help > Using the Mobile app > Special functions in Pre-Inventory > Inventorying a core part
Inventorying a core part

Powerlink has no means of identifying a part as a core so how a part is identified as a core in Powerlink is left up to the individual recycler using Powerlink. Here are some of the means available to identify a part as a core:

· Create a unique store number to which cores will be assigned. While this is the preferred method recommended by Hollander, one of its drawbacks is that if your facility uses RAS Core Connect and if you exclude the “core” store from EDEN, then RAS won't see the cores.

· Change the category for core parts to category S. The drawbacks are the same as changing the store if your facility opts to filter category S parts from EDEN. In addition, this may not be a viable option if your facility also inventories and sells OEM surplus parts using category S.

· Use the low grade or high condition code to identify cores. For example, make sure all cores are marked as C grade or use a high number for condition code (Inventory Buddy allows you to enter up to 10.5 for the condition code). That will cause the part from being picked up by insurers and other data applications (like APU) that filter for bad parts. They will still be in EDEN and should be accessible by RAS when using Core Connect.

· Enter CORE at the beginning of the conditions and options. Probably not the best solution when used on its own but good if using one of the other options as well.

Buddy Automotive Innovations suggest that your organization define how cores will be identified and managed in Powerlink and then apply the process to inventorying a vehicle using the Inventory Buddy. Buddy also recommends that you use multiple elements to identify cores. For example, use Category S AND enter the word CORE at the beginning of the conditions & options.

The process to enter a part that is identified as being a core:

1. If the part is known to have core value by being listed either in the URG Core Data or the selected core service, the potential value range appears on screen as highlighted on the image at left. To enter the part – even if it is a core – tap on the Yes or Bid Buddy green button. This is necessary because cores are tracked using Hollander interchange number and you need to tap on the green button to proceed to select interchange.

2. Tap on the button that best defines the interchange.

3. After selecting the interchange, the default entry point to enter part detail will be the Dscp (Description) tab. If the interchange selected has core value in the Inventory Buddy data, you should see the Core$ tab as highlighted on the image at left. If there is no value in the database the tab label will be blank and the page for the Core$ tab will not be accessible.

4. Tap on the Core$ tab. There are two tabs on the bottom of the screen (highlighted) and the URG Core Pricing tab will be displayed as default entry. It shows information about core values as collected by URG. This is informational only and no action can be taken at this stage. The left column lists the core company, then the price (value) they place on the part as a core and finally, on the right column, their description.

The tab to the left of the URG Core Pricing tab will list whichever core service your orhganization selected in the desktop settings. It could be RAS or MCI and only one can be selected. In this case, MCI was selected. Tap on the core service (MCI or RAS) tab to access it.

5. If you wish to sell the core to this company (in the example at left it would be MCI), tap to place a checkmark in front of the price. Please note that in some cases there may be more than one option and the text next to the price will indicate what differentiates the options.

When the checkmark is placed to send the part to RAS or MCI, the part does NOT go into inventory. Instead it goes into your account record at RAS or MCI. It will still print in the FDR dismantle report grouped to help the dismantler know to put the part in the RAS or MCI Gaylord box at your facility.

Please note that the value assigned to the core in the core service tab (RAS or MCI) may differ from what is listed in the URG Core Prices list. Core values vary considerably over time, some become more valuable and some less. The data in the URG Core Pricing tab is collected by URG and made available to Buddy for your use. The data in the core service tab (RAS or MCI) comes directly from the core service and is likely to be more refined and up-to-date. If in doubt as to who to assign a core to consult your supervisor.

6. When inventorying a part as a core not using the core service we recommend you:

· Enter the word CORE at the beginning of the conditions and options.

· Change the category to category S if that is the process used at your facility for cores entered into Powerlink

· Change the store from your store to the “core” store if that is the process used at your facility for cores entered into Powerlink.

· Place a checkmark in front of Tag Part so a tag will print to be attached to the part before loading it into the core Gaylord box.

· Place a checkmark in front of Privacy Flag to make sure the part is not listed on EDEN or other data services.


Review Parts tab

Help > Using the Mobile app > Special functions in Pre-Inventory > Review Parts tab
Review Parts tab

It is recommended that you review the parts inventoried for a vehicle before indicating that you’ve completed the process and are ready to upload the parts to the desktop for FDR. What you want to review is the list of parts to check for the following:

· To make sure all the parts to be inventoried were entered

· To make sure that no parts have been duplicated inadvertently

· If you price parts using the tablet that all parts have prices listed (wholesale and retail)

· To verify that the part descriptions look correct and accurate and that all the necessary descriptive elements have been included, like damage codes, standard descriptions, etc.


View list

Help > Using the Mobile app > Special functions in Pre-Inventory > View list
View list

Under usual conditions, the Review Parts tab should be available for display at the part selection screen. If you are on part detail (ARA, Hist, Price, Core$, Dscp or Note) tap Special and then tap to select Skip Part to display the parts selection screen.

1. When viewing the Part Selection screen tap to display Review Parts.

2. The list of parts already entered will display in the order in which they were inventoried. If the list exceeds the length of a screen, a scroll bar will appear on the right side of the list. To move the scroll bar, use one of the following steps:

· Tap the up or down arrow at the top and bottom of the scroll bar,

· Tap and old the scroll bar and move the stylus up or down,

· Tap the area below the scroll bar to move it down or above the scroll bar to move it up.


Edit Part

Help > Using the Mobile app > Special functions in Pre-Inventory > Edit Part
Edit Part

1. Tap and hold the stylus on a listed part until the pop-up screen (highlighted on the image at left) appears. Then tap to select Edit Part.

2. The default entry point to part detail for you to edit will be the description tab shown at left. Tap on any of the tabs at the bottom of the screen to switch to another tab to edit it. Return to the description tab when done and tap to select Save Part.


Delete Part

Help > Using the Mobile app > Special functions in Pre-Inventory > Delete Part
Delete Part

1. Tap and hold the stylus on a listed part until the pop-up screen (highlighted on the image at left) appears. Then tap to select Delete Part

2. A warning screen will pop up to confirm deletion.

· If you want to proceed deleting the part tap Yes. It will delete the part and return the parts list to the top of the list.

· If you don’t want to delete the part tap No or Cancel. It will display the parts list at the same point on the list with the part still there.


Take pictures

Help > Using the Mobile app > Pictures tab > Take pictures
Take pictures

1. From either the Part Selection of Review Parts tabs tap on the Pictures tab.

2. Tap on Take Pictures and follow the instructions on the screen.


View Pictures

Help > Using the Mobile app > Pictures tab > View Pictures
View Pictures

1. From either the Part Selection of Review Parts tabs tap on the Pictures tab.

1. If there are pictures associated with the vehicle the first image should automatically display. The top right of the screen displays the number associated with this image and the total number of images (in this case 1 of 9). The scroll bar at the bottom of the screen allows you to bring up any of the images one by one.


Delete Pictures

Help > Using the Mobile app > Pictures tab > Delete Pictures
Delete Pictures

1. From either the Part Selection of Review Parts tabs tap on the Pictures tab.

2. While displaying the image you want to delete tap on the Delete button at the top of the screen


Download parts

Help > Loose parts > Download parts
Download parts

The process to maintain loose parts using Inventory Buddy begins with the download of parts from Powerlink via the desktop and then transferring the parts list from the desktop to the tablet using Dropbox. As mentioned elsewhere in this document, the synchronization between the desktop and the tablet is carried out using Dropbox, a web service particularly well suited for file transfers typically set up at the time of installation and initial setup.

1. Using the Inventory Buddy desktop application

· Click on Powerlink Interface & FDR on the top row

· Select Powerlink button on the second row

· Click on the Loose Parts tab on the third row

· If it isn’t the default entry point, click on the Download Inventory from Powerlink tab on the fourth row

· Confirm that the target “Pocket PCs” where you want the data downloaded is correct. This is important if you have multiple Inventory Buddy devices.

· Confirm that the yard and store data are correct

2. Click on the Download Inventory For Loose button, below the yard and store selection.

3. A warning screen will appear asking if you want to “Download all inventory for all stores in the selected yard?

· If you want to download all inventory from all stores at the selected yard click the YES button

· If you only want to download the inventory for the single store listed click on the NO button

· If you want to terminate the download click on the Cancel button

4. A message at the bottom of the screen will notify you that Inventory Buddy is downloading the inventory from Powerlink into its database. This may take some time if there is a lot of inventory in Powerlink. This will be followed by several other informational messages at the bottom of the screen. When there are no more notices at the bottom the process has been completed and the inventory listings should have been downloaded to the tablet.


Filter inventory listings on the tablet

Help > Loose parts > Filter inventory listings on the tablet
Filter inventory listings on the tablet

Managing and updating thousands of inventory loose part records on the tablet is resource intensive and would slow the process down to unacceptable levels. It is best to filter the listings to a manageable number and even then, the data transfer can take some time (which varies depending on your internet speed). Inventory Buddy offers two different mechanisms to filter loose parts. They are identified as Classic Way and New Enhanced Way.

For each you have multiple possible criteria for filtering. In either one you can use stock number, location or tag number to filter, and in the New Enhanced Way you can also use OEM/Part ID. To make comparison easier, the examples below will both use the Stock Number.


Classic Way to filter Loose Parts

Help > Loose parts > Classic Way to filter Loose Parts
Classic Way to filter Loose Parts

1. Tap to select Loose Parts at the bottom of the Inventory Buddy entry screen.

2. At the top of the screen, below the “Classic Way” title, tap on your choice for filter criteria. In this example we will use Stock Number but the screens that follow this one and the process to enter the filter criteria are similar for all elements.

3. The keyboard will automatically appear at the bottom of the tablet screen. Use it to enter the stock number you want to filter for. The Classic Way allows you to enter only one number for the stock number but you can enter a range when using the location or tag number.

· If you’ve made a typing error, tap on backspace to erase and then re-enter.

· To clear your entire entry and enter a new number, tap on the Clear button

· If you are satisfied that your entry is correct, tap on the Use button.

4. The next screen will display all the parts in Powerlink that match your search criteria with the vehicle’s year, model and stock number at the top of the screen. Since the location for the parts listed can vary if the vehicle has been dismantled, the Location field on the second row will be blank but the location will display as each detailed record is brought up. Also, on the second row, on the right side, is the total number of part listings that matched your criteria. Use the scroll bar on the right side of the screen to navigate to the desired record to view or update.


New Enhanced Way to filter Loose Parts

Help > Loose parts > New Enhanced Way to filter Loose Parts
New Enhanced Way to filter Loose Parts

1. Tap to select Loose Parts at the bottom of the Inventory Buddy entry screen.

2. At the middle of the screen, below the “New Enhanced Way” title, tap on your choice for filter criteria. In this example we will use Stock Number but the screens that follow this one and the process to enter the filter criteria are similar for all elements.

3. At the top right of the page select how you want Inventory Buddy to use your entry. Your choices are Exact, Starting, Ending or Any. In this case we’ve selected Starting which means the vehicles display will have stock numbers that begin with the numbers entered.

4. Enter the number you want to filter for. As numbers are entered, the screen displays vehicles with stock numbers that match your entry.

5. If the vehicle you want to look at is on the list, simply tap on the listing. If the vehicle is not listed continue entering the stock number until it does. Then tap on Use Selected at the bottom of the screen.

6. The next screen will display all the parts in Powerlink that match your search criteria with the vehicle’s year, model and stock number at the top of the screen. Since the location for the parts listed can vary if the vehicle has been dismantled, the Location field on the second row will be blank but the location will display as each detailed record is brought up. Also, on the second row, on the right side, is the total number of part listings that matched your criteria. Use the scroll bar on the right side of the screen to navigate to the desired record to view or update.


Editing Loose Parts

Help > Loose parts > Editing Loose Parts
Editing Loose Parts

All edits and changes to loose parts are carried out using the part detail record. This record is very similar to what is created when entering inventory for a vehicle and includes tabs for Pricing, History, Ecommerce, Description, Pictures and URG (for parts with core values published using the URG Core Pricing service). The default entry screen is as defined in the Loose parts settings on the tablet. If you expect to be using the tablet mostly for pricing changes you may change the setting for Edits and for Adds to Pricing.

1. Shown at left is the part detail description screen. When compared with the part detail screens used to create new records when inventorying a vehicle:

· You can’t change the interchange number on the part. If the number assigned to a loose part is incorrect proceed as follows: 1) Add a Loose part to create a new listing using the correct interchange number, and 2) Delete the old listing after the new one has been created. By keeping the incorrect listing when adding the new one you can copy a lot of the data from one to the other.

· You can’t enter the primary and secondary ARA damage codes.

To navigate between screens, use the row of tabs at the bottom of the screen.

When you’ve completed all the edits on all the tabs for the record, tap the Save Part button highlighted on the image at left to save the changes.

IMPORTANT NOTE: This topic is covered with additional details elsewhere in this document. Tap on the embedded links to see those topics.

2. The prices displayed for wholesale (middle of the wholesale price section on the left of the screen) and retail are as they are currently defined in Powerlink. The settings for changes to prices are defined in the default settings. In this case they are set to modify Retail automatically when wholesale is changed. To change the wholesale price, tap on the + or – buttons above and below the defined wholesale price.

3. The History tab is informational only and allows no changes.

4. Use the ECom tab screen to make changes to the listing of this part in Ecommerce applications.

· Use the text field below ECom Description to describe your parts as you would like to have it seen on eBay or other common Ecommerce sites.

· Use the Common Desc tab to access and place checkmarks on the common descriptions you would like to add to the ECom Description

· Place a checkmark in front of Block Online Sales if you would like to exclude this part from ECom sites.

· Note that this part’s price is standard price. To change that to a specific value, highlight the current entry and then type in the new price.

· Tap on the Done button when done editing the ECom entries.

5. Tap on the Pictures tab at the bottom of the screen to view any images associated with this part and to take pictures. It can also be used to delete pictures.

6. Tap on the URG$ tab at the bottom of the screen to access core values published by URG for this part. The screen is informational only and does not allow you to assign the core to a core service as you would when you first inventory the part.

7. After making your changes to the loose part record, tap to return to the Description screen and then tap on the Save Part button (highlighted on the image at left) to save your changes.

8. The list of parts resulting from your filtered search will display again. The record you just edit will be highlighted in blue and the far-left column has the letter M for Modified. A D would have indicated a deleted part and an A an added part.


Add a Loose Part

Help > Loose parts > Add a Loose Part
Add a Loose Part

1. While displaying the list of parts that resulted from your filtered loose part search tap on Special and the bottom left of the screen and then tap on Add Part (highlighted on the image at left).

2. Enter the part type number for the part you want to add and then tap on the Use button at the top right of the screen. If you need help selecting the part type number tap on the Show List Of Parts button.

3. Select the interchange listing corresponding to the part you want to add.

4. Make the necessary changes to the description, pricing, ecommerce and pictures tabs then return to the Description tab and tap on Save Part to add this part to your inventory.

5. To set a price for this part you must first remove the checkmark in the Use Default Price Book Price. This is checked as default to automatically set the price based on the price book so you must uncheck it to set the price manually.

6. Either type in your wholesale price manually or use the buttons to enter a price. When using the buttons to enter the wholesale price, the retail price is automatically calculated based on your settings.


Delete a single Loose Part

Help > Loose parts > Delete a single Loose Part
Delete a single Loose Part

1. While displaying the list of parts resulting from your filtered loose parts search, tap and hold the stylus on the part you want to delete. When the pop-up screen appears, tap to select Mark for Deletion (highlighted on the image at left)

2. A caution screen will ask you to confirm. Tap Yes to confirm the deletion, tap No or Cancel to back out of it.

3. The part will remain on your list for now but a D on the far-left column will identify it as having been marked for deletion.


Change Interchange on a loose part

Help > Loose parts > Change Interchange on a loose part
Change Interchange on a loose part

When using Inventory Buddy in the Loose Part mode it is not possible to change the part’s interchange number. If the number assigned to a loose part is incorrect proceed as follows:

· Add a Loose part to create a new listing using the correct interchange number.

· Delete the old listing after the new one has been created. By keeping the incorrect listing when adding the new one you can copy a lot of the data from one to the other.


Bulk Move Loose Parts

Help > Loose parts > Bulk Move Loose Parts
Bulk Move Loose Parts

1. While displaying the list of parts from your filtered loose parts search tap on Special at the bottom left of the screen and then tap to select Bulk Move.

2. Use the keyboard to type in the location the parts should be moved to, the tap on the Move Parts button.

3. The location on all the parts on your list will display as changed to the location you entered and all the parts will be noted with the letter M on the far-left column to indicate they’ve been modified.


Bulk Delete Loose Parts

Help > Loose parts > Bulk Delete Loose Parts
Bulk Delete Loose Parts

1. While displaying the list of parts from your filtered loose parts search tap on Special at the bottom left of the screen and then tap to select Bulk Delete.

2. A caution screen will ask you to confirm that you want to mark that all the parts on your list should be deleted. Tap Yes to confirm that you want to mark them for deletion, tap No to back out.

3. All the parts on your list will be noted with a D on the far-left column to indicate that they should be deleted.


Undo changes to Loose Parts

Help > Loose parts > Undo changes to Loose Parts
Undo changes to Loose Parts

1. Note than on the image at left most of the parts have been marked for deletion (note the D on the left column). Say that this was a mistake and you want to reverse the change. The reversal must be done one part at a time. Highlight each of the parts on your list for with you want to reverse the change, then hold the stylus over the highlighted listing until the pop-up screen appears. Tap to select Unto Changes.

2. For each one, a pop-up screen will ask you to confirm that you want to clear the status on these parts. Tap Yes to confirm that you want to remove the D and reverse the deletion, tap No or Cancel to leave the listings as is.

3. As you proceed, the list will change and the D notation at the front of each listing reversed will be removed.

IMPORTANT NOTE: If a part had been added or modified thus receiving an A or M notation on the left column, the reversal process will also remove those notations. In other words, reversing the change simply removes the notation and it does not restore the listing to its previous notation but whatever changes you made to the detail record will remain in place.


Uploading Loose Part changes

Help > Loose parts > Uploading Loose Part changes
Uploading Loose Part changes

1. As you complete the changes to loose parts for all the listings, the screen will return to the list that resulted from your filtered loose parts search.

2. At the bottom of the screen tap on Cancel

3. Your tablet screen will display criteria to initiate another filter session. If you are done will all your changes, tap on the Export Changes To IMS button to proceed with the upload.

4. A poop-up screen will advise you when the export is complete and suggest that you run Powerlink 2 for Inventory Buddy Interface program to transfer the changes to Powerlink. Tap OK.

5. On your Inventory Buddy desktop application

· Select Loose Parts FDR on the top row

· Select Open Loose Changes File from the second row

· Click to Open and view edited part listings

· Conduct the necessary final review and additional edits. Please consult the loose review sections elsewhere in this document.

6. Proceed as follows:

· At the top of the screen click on Powerlink Interface & FDR

· Click to select Powerlink from the second row.

· On the next screen click to select Loose Parts

· Click to select Upload Changes to Powerlink.

· Confirm that the yard and user information are correct

· Click on Process Loose Changes. Your changes will be processed, which may take several minutes.


Definition and purpose of FDR

Help > Final Desktop Review (FDR) > Introduction > Definition and purpose of FDR
Definition and purpose of FDR

Inventory Buddy’s desktop application serves a variety of purposes including providing a means to define settings and act as the intermediary application to interface and integrate with the inventory system (Powerlink). Within its set of functions is FDR or Final Desktop Review. The role of FDR includes:

· Displaying all the parts inventoried using the tablet to allow the user to review the entries

· Providing the user with an environment to make changes and adjustment to inventoried parts before they are uploaded to Powerlink

· Offering an easy way to price parts that had not been priced using the tablet

· Help the user define the ultimate disposition of parts, such as which parts should be dismantled and/or tagged, which may not have been defined on the tablet.


Display of vehicles ready for final review and select a vehicle to review

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > Display of vehicles ready for final review and select a vehicle to review
Display of vehicles ready for final review and select a vehicle to review

1. On your Inventory Buddy desktop application click on Powerlink Interface & FDR if not already selected by default, then click on Powerlink.

2. On the second row, click on the Final Desktop Review (FDR) Vehicle Selection button

3. A new screen will display all the vehicles with a status of 2 or higher meaning that they’ve already been inventoried using the tablet and are either ready for final review or ready for transfer to Powerlink

4. Click to select the vehicle you want to review and then click on Work on Selected Vehicle at the bottom right of the screen.

5. The next screen will display all the parts that have been inventoried for the selected vehicle


Select a part to review and edit inventory data in FDR

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > Select a part to review and edit inventory data in FDR
Select a part to review and edit inventory data in FDR

1. On the parts list displaying all the parts inventoried on a vehicle, double click on the part you want to view in detail.

2. The screen displays the inventory record detail:

· Click on the Change Interchange button to select another interchange listing.

· Click on the price change buttons to increase or decrease the wholesale or retail price.

· Place a checkmark on Privacy Flag, Tag Part or Flag for Follow-up to designate for further action

· Click on the up or down arrows to increase or decrease the quantity.

· Place the cursor and retype to add or change condition or location

Place the cursor and type to edit or add to the part description (including Ecommerce description)

3. Use the buttons above the part detail to indicate what you want to do next

· Save & Previous saves the changes and displays the previous part

· Save and Close saves the changes and closes the detail screen

· Save & Next saves the changes and displays the next part on the list

· Cancel Changes cancels your changes and displays the parts list


View or add Pictures in FDR

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > View or add Pictures in FDR
View or add Pictures in FDR

1. While viewing the parts list click on the Pictures button to view pictures of the vehicle.

2. When clicking on the Pictures tab from the parts listing screen, the desktop application will display vehicle images.

3. When clicking on the Pictures tab from the part detail screen, the desktop application will display pictures associated with the selected part.

4. Use the buttons at the top of the screen to add pictures. Your choices are to

· Add from Dropbox

· Add from Eye-Fi

· Add from Handheld

· Add from My Pictures

5. Click on any image to view image detail. Then use the buttons at the bottom right of the screen

· To view the Previous image

· To view the Next Image

· Or OK to close the detail view and return to the screen with all the images

6. While display all the images, right click on any image and select Remove Image to delete it from the vehicle file.


View or edit STM Vehicle Record in FDR

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > View or edit STM Vehicle Record in FDR
View or edit STM Vehicle Record in FDR

1. While viewing the parts list, click on the STM Record tab above the list of parts.

2. When the stock ticket record displays move the cursor to any field and type in additional information or replace existing information.

· Edit vehicle data

· Edit costs

· Change location

· Enter source or type of wreck

· Enter dates

· Enter Misc. information or Notes

3. When done viewing or editing the stock record, click on Save STM Record Changes at the bottom of the screen to save and exit


View or Edit Common Option Codes in FDR

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > View or Edit Common Option Codes in FDR
View or Edit Common Option Codes in FDR

1. While viewing the vehicle parts list or any of the other vehicle screens click on the Common Option Codes tab above the parts list.

2. The screen will display the Common Option Codes (answers to the 20 Questions) already entered for this vehicle.

3. Click on the dropdown arrow to the right of any of the fields to enter or change a selection.

4. When done with your changes click on the Save Common Option Code Changes button at the bottom right of the screen to save your changes. Click on the Part Selection tab on the top to return to the part listing.


Bid Details and Bid Summary in FDR

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > Bid Details and Bid Summary in FDR
Bid Details and Bid Summary in FDR

1. Bid Details are accessible if the vehicle purchase was conducted after evaluating the vehicle using Bid Buddy. While viewing any of the screens after selecting a vehicle click on the Bid Details tab on row above the data being displayed.

2. The screen will display details entered when evaluating the vehicle including parts deemed saleable, preliminary part grade, need assessment, preliminary pricing, etc. This data is informational only and no changes are possible from this screen.

3. Click on Bid Summary to see an overview of the value of the vehicle as calculated using Bid Buddy.

4. The screen will display an overview of the bid focusing mostly on financial aspects such as projected revenue, estimated overhead and suggested price.


View Comp Nine report in FDR using tabs above the data screen

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > View Comp Nine report in FDR using tabs above the data screen
View Comp Nine report in FDR using tabs above the data screen

Comp Nine is an optional program that allows a user to view production codes and data for a vehicle while using Inventory Buddy. The Comp Nine report displays only if the user is a subscriber to Comp Nine and if the vehicle manufacturer provides production data to Comp Nine.

1. While viewing any of the screens after selecting a vehicle click on the Comp Nine tab on row above the data being displayed.

2. The data pane will display a list of all the option codes applicable to this vehicle, sorted by the option code

3. Type in a portion of an option code or word in the part’s description and the matching listings will display at the top of the page for you to select

4. Click on any tab on the same row as Comp Nine (in this case Part Selection) to terminate the Comp Nine display and display other data.


View Comp Nine report in FDR from any screen

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > View Comp Nine report in FDR from any screen
View Comp Nine report in FDR from any screen

Comp Nine is an optional program that allows a user to view production codes and data for a vehicle while using Inventory Buddy. The Comp Nine report displays only if the user is a subscriber to Comp Nine and if the vehicle manufacturer provides production data to Comp Nine.

1. Click on Comp Nine on the second tier of tabs

2. Inventory Buddy will request how you want the report sorted. On the pop-up screen click

· Yes to sort by Description

· No to sort by option code

3. The screen will display the Comp Nine report in PDF form.

4. The tool bar above the report offers many additional functions

On the tool bar:

Click Export Report and then select the format to export the data displayed. Your choices are: PDF, Excel file, text file, HTML, Rich text .RTF or TIFF.

Click this icon to toggle the side bar on or off. The sidebar shows an image of each page

Click this icon to print the report

Click this icon to copy the report to the Windows clipboard

Click this icon to Find an entry. A pop-up window allows you to enter what you want to find along with your choice of how to match it.

Click on the left icon to Zoom Out or the right icon to Zoom in.

Click on the dropdown or type in a percentage to define the degree to which you want to view the data larger or smaller than actual size.

Click on the left icon to fit the report within the width of your screen. Click on the right icon to fit the entire page on your screen (most likely smaller than actual size)

Click on the left icon (also the default setting) to view a single page at a time (you will need to use the page selector to go to another page). Click on the middle icon for continuous view (scroll up to view the next page). Click on the right icon’s drop down to select to view multiple pages at one time (you can select to view up to 4 pages across and up to 4 pages down).

The numbers in the center indicate the page being displayed and the total number of pages. Click on the far-left icon to move to the first page or the far-right icon to display the last page. Click on the second icon on the left to move one-page beck or the second icon from the right to move one page forward.

Click on the left arrow to return to the page previously viewed. Click on the right arrow to move forward on the list of pages viewed. Note that this is NOT the same as the order in which the report appears on the pages but rather the order in which they were viewed.

Click on this icon to refresh your screen.

There are three modes for navigating around the display. You can click on any of the three or right click on the section to select from a dropdown (as shown on the image at left)

· The “hand” icon is for the pan mode and you use it to move the report pages about on the screen.

· The “right arrow” icon is for the selection mode and you use it to select text on the screen which you can then copy to the Windows clipboard as text.

· The “camera” icon is for the snapshot mode which allows you to select a section of the screen which is then copied to the Windows clipboard as an image.

The far-right icon is for Touch Mode. Clicking on it makes the previous 3 modes disappear and it allows you to define a section of the screen that is then copied to the Windows clipboard as an image much like the snapshot mode does.


View IAA Data Service report in FDR

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > View IAA Data Service report in FDR
View IAA Data Service report in FDR

Your company must be s subscriber to the IAA data service for their data to display when using Inventory Buddy. As part of this service, IAA, Copart and other auctions identify parts on a vehicle based on the Hollander Interchange to assist in buying or inventorying vehicles. Please note that their selection is not guaranteed by them or Buddy Automotive to be an accurate reflection of the vehicle’s actual parts and their data should be considered a suggestion and should be confirmed and validated when evaluating or inventorying the vehicle. In addition, for their data to be displayed, settings should be established in the desktop settings (Settings, Third Party Integration, and IAA Data Service).

While viewing any of the screens after selecting a vehicle click on the IAA Data Service tab on row above the data being displayed

The screen will display all the parts for which the service has suggested an interchange number. For each part, it lists the suggested an inventory number (part type, interchange and side flag), the part type number, a side flag indicator, the interchange number and interchange description. This is informational only and the data can’t be changed on this screen. To change the interchange selection, you must return to the part detail record.

3. Click on any tab on the same row as IAA Data Service (in this case Part Selection) to terminate the IAA Data Service display and display other data.


Save and Cancel part record Changes in FDR

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > Save and Cancel part record Changes in FDR
Save and Cancel part record Changes in FDR

1. Double click on a part listing displaying on the Part Selection screen,

2. Edit the part record by changing or retyping data in the corresponding fields.

3. When finished making changes, select one the four terminating actions by clicking on one of the four buttons at the top right of the screen:

Save and Previous saves your changes and displays the previous part on the parts list.

Save and Close saves your changes and displays the parts list

Save and Next saves the changes to the record and displays the next part on the parts list

Cancel Changes reverses all the changes made to the record and displays the parts list.


View vehicle on Auction website in FDR

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > View vehicle on Auction website in FDR
View vehicle on Auction website in FDR

This action can only be carried out if the vehicle was evaluated using Bid Buddy for a vehicle purchased at an auction.

1. Select a vehicle (one that was evaluated using Bid Buddy from data provided by a contributing auction site) and display any of the detail screens such as the Part Selection screen, pictures, STM record (shown at left) etc.

2. On the tool bar above the vehicle data click on the View on Auction Website icon.

3. Inventory Buddy will open a session using your default browser, connect to the corresponding auction website, search for the vehicle record at the auction and display the results. You can navigate around the auction site’s record and Inventory Buddy will remain live in the background. When done viewing the auction record simply close the browser session to return to your Inventory Buddy session.


View and Print Parts Inventory Report in FDR

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > View and Print Parts Inventory Report in FDR
View and Print Parts Inventory Report in FDR

1. Select a vehicle and display any of the detail screens such as the Part Selection screen, pictures, STM record (shown at left) etc.

2. On the tool bar above the part or vehicle detail, toward the middle of the screen and in the Reports section click on the Print Inventoried icon.

3. The list of all the parts inventoried for this vehicle will display in PDF format

4. Use the navigation tool bar above the report to refine your view or take further action on the report, including printing it.

5. To return to the previous screen click on Powerlink Interface & FDR tab on the top row and then the Final Desktop Review (FDR) Vehicle Selection icon on the tool bar below the top row as highlighted on the image at left.


View Parts Flagged for Follow Up in FDR

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > View Parts Flagged for Follow Up in FDR
View Parts Flagged for Follow Up in FDR

1. Select a vehicle and display any of the detail screens such as the Part Selection screen, pictures, STM record (shown at left) etc.

2. On the tool bar above the part or vehicle detail, toward the middle of the screen and in the Reports section click on the Flag for Follow Up icon.

3. The list of all the parts flagged for follow up for this vehicle will display in PDF format in separate sections for each part type. Any notes entered into the inventory record in the Inventory Notes field (not the conditions field) will print on the report so this is a good place to indicate what to check for.

4. Use the navigation tool bar above the report to refine your view or take further action on the report, including printing it.

5. To return to the previous screen click on Powerlink Interface & FDR tab on the top row and then the Final Desktop Review (FDR) Vehicle Selection icon on the tool bar below the top row as highlighted on the image at left.


View and Print Dismantling Report in FDR

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > View and Print Dismantling Report in FDR
View and Print Dismantling Report in FDR

1. Select a vehicle and display any of the detail screens such as the Part Selection screen, pictures, STM record (shown at left) etc.

2. On the tool bar above the part or vehicle detail, toward the middle of the screen and in the Reports section click on the Dismantling icon.

3. Use the dropdown arrow below “Dismantling” to select the type of dismantling report you want:

· Normal will generate a report in part type number order.

· Grouped will generate the report with parts grouped by category.

· Worksheet Order will generate the report with part types in the same order as the inventory worksheet.

· URG Cores by Vendor will generate a report that includes only those parts that have a core value above the threshold defined in the settings.

4. The report will display in LDF format, displaying pages as defined in the tool bar above the report. When displaying only one page, use the arrows in the middle of the tool bar to navigate between pages.

5. Use the navigation tool bar above the report to refine your view or take further action on the report, including printing it.

6. To return to the previous screen click on Powerlink Interface & FDR tab on the top row and then the Final Desktop Review (FDR) Vehicle Selection icon on the tool bar below the top row as highlighted on the image at left.


Change Vehicle Status in FDR

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > Change Vehicle Status in FDR
Change Vehicle Status in FDR

It is recommended that you change the vehicle status when you work relating to the vehicle or its parts in FDR are completed.

1. Complete your review and edits to the vehicle record and its corresponding parts using FDR.

2. The Change to Status icon will reflect the next logical status for the vehicle. A vehicle that is brought to FDR will come in as a Status 2 so the button will indicate that the next status would be Status 3 indicating the vehicle and parts data are ready to be imported into Powerlink (Powerlink). If you have completed your work using FDR click on the Change To Status 3 icon.

3. The screen will display a message requesting confirmation. Click Yes if you are ready to change the vehicle to Status 3, click No if you want to cancel the request and continue to work on the vehicle or parts.

4. Another screen will let you know that the vehicle is ready to be uploaded to Powerlink server. This is an information only screen so click on OK after reading it

5. The next screen will confirm your action by showing the vehicle with a status 3 in the status column.


Delete a vehicle from the FDR Vehicle List

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > Delete a vehicle from the FDR Vehicle List
Delete a vehicle from the FDR Vehicle List

1. While viewing the list of FDR vehicles, right click anywhere on the screen where the vehicles are listed, then select Delete Highlighted Vehicle From Inventory Buddy.

2. If the vehicle did not have a Status 4 (indicating it had been uploaded to Powerlink) a caution screen will require your input before deleting:

· Click No if the request to delete was made in error which will cause the deletion to be cancelled.

· Click Yes to ignore the vehicle status and delete it. The next screen will not show the vehicle on the list.


Upload Vehicle to Powerlink in FDR

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > Upload Vehicle to Powerlink in FDR
Upload Vehicle to Powerlink in FDR

A vehicle with a vehicle status 3 is ready to be uploaded to Powerlink. This task should be completed as soon as the work using FDR has been completed as this will make parts from the vehicle available for sale. Inventory Buddy provides two mechanisms to transfer data back to Powerlink. You may opt to use either one.

Alternative 1

1. While viewing the list of FDR vehicles highlight the vehicle you want to export to Powerlink.

2. At the bottom right of the vehicle list screen click on the Export Selected Vehicle button.

3. The next screen will let you know that the vehicle is ready to be uploaded to Powerlink server. This is an information only screen so click on OK after reading it.

Alternative 2

1. Complete your review and edits to the vehicle record and its corresponding parts using FDR.

2. On far-right side of the second tool bar from the top of the screen click on the Upload Vehicle to POWERLINK icon.


Delete all Status 4 Vehicles from the FDR Vehicle List

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > Delete all Status 4 Vehicles from the FDR Vehicle List
Delete all Status 4 Vehicles from the FDR Vehicle List

1. While viewing the list of FDR vehicles, right click anywhere on the screen where the vehicles are listed, then select Delete All Status 4 Vehicles. No notification of caution screen will appear and the deletion is instantaneous.

2. When the screen refreshes as the pop-up screen disappears, you will notice that the Status 4 vehicles have been removed from your list.


Send a Vehicle from the desktop back to the tablet

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > Send a Vehicle from the desktop back to the tablet
Send a Vehicle from the desktop back to the tablet

1. While viewing the list of FDR vehicles, right click anywhere on the screen where the vehicles are listed, then select Send Vehicle Back to Pocket PC or Tablet.

2. When the screen refreshes after your request you will notice that the vehicle has been removed from the list.

3. Soon after you will receive a notification at the bottom of your tablet screen that a new vehicle file has been installed and the list of vehicles on your Main Vehicle Inventory screen on the tablet will include the vehicle just transferred from the desktop


Change Vehicle Status Manually

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > Change Vehicle Status Manually
Change Vehicle Status Manually

While it is highly recommended that you let the normal Inventory Buddy workflow assign status to vehicles depending on where they are within the process, it is possible to set statuses manually. This is not recommended since changing the status may inadvertently advance a vehicle and its parts to Powerlink before all review steps have been completed. If in doubt as to whether you should or should not change the status manually, please contact Buddy Automotive customer support for advice.

1. While viewing the list of FDR vehicles, click to select a vehicle listing and right click anywhere on the screen where the vehicles are listed, then glide your mouse over Change Vehicle Status Manually

2. A secondary pop-up screen will display the four possible statuses. Select the one you want Inventory Buddy to assign to the selected vehicle

3. Depending on the current and requested statuses, a caution screen may appear for you to confirm the action you want Inventory Buddy to take. To proceed click OK.

4. When the confirmation pop-up screen disappears and the vehicle list is refreshed you will notice that the vehicle status has been changed to the status you requested.


Change Year of Non-IC Vehicle

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > Change Year of Non-IC Vehicle
Change Year of Non-IC Vehicle

This function should only be used for instances where the vehicle is not currently covered by Hollander Interchange. That would be the case where the vehicle is very new and Hollander has not released interchange information or where the vehicle is not normally covered by interchange as would be the case with heavy duty trucks, motor homes, motorcycles, snowmobiles, etc.

1. While viewing the list of FDR vehicles, click to select a vehicle listing and right click anywhere on the screen where the vehicles are listed, click on Change Year Non-IC Vehicle.

2. A new screen will display requesting that you enter the 4-digit year you want to assign to the vehicle. Enter the year and then click OK.

3. Confirm that the change was carried out on the vehicle listing on your tablet…

4. …as well as on your vehicle listing on the desktop once the vehicle listing has been refreshed. You may need to click on the Refresh Vehicle Listing at the bottom left of the desktop’s vehicle listing.

IMPORTANT NOTE: When changing the model year from one with no interchange to one that has interchange, it will be necessary for you to make the change in Powerlink stock ticket record first otherwise interchange information after the change will not be available on the tablet for you to inventory the vehicle. Delete the vehicle from the vehicle lists in both the desktop and the tablet then re-download from Powerlink once the change has been made.


Moves Pictures from Vehicle Files to the Desktop

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > Moves Pictures from Vehicle Files to the Desktop
Moves Pictures from Vehicle Files to the Desktop

Inventory Buddy allows you to transfer images of vehicles or parts that are associated with the vehicle or parts records that may have been captured using the tablet for use on the desktop or on other applications.

1. While viewing the list of FDR vehicles, click to select a vehicle listing and right click anywhere on the screen where the vehicles are listed, click on Extract Pics to Desktop.

2. A notice will appear on screen confirming that your extraction was successful and that the pictures were transferred to a folder called “Inventory Buddy Extracted Pics”. Click OK to remove this screen.

3. If this is your first extraction, a new icon will appear on your desktop with a link to where the images are stored. The title below the icon may be truncated to “Inventory Buddy…”

4. Vehicle pictures will be organized in folders identified by the stock ticket number of the vehicle.

5. Double click on the folder to view all the extracted images.


Change Columns Displayed in FDR Parts Selection screen

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > Change Columns Displayed in FDR Parts Selection screen
Change Columns Displayed in FDR Parts Selection screen

To change the columns that display on the Part Selection screen:

1. While viewing the Part Selection screen or any other vehicle screen click on the Show/Hide Columns icon on the far left of the upper tool bar.

2. The next screen will display a list of all possible columns that you could have on the Part Selection screen

3. To display a column, make sure there is a checkmark in front of the column ID. To remove a column, simply click on the checkmark to remove it.

4. Click on the Save Changes button to finalize your selection and exit back to your previous screen. Click on Cancel Changes if you don’t want to save them.

5. Click on the Restore Default Layout on the far left of the upper tool bar to reverse your changes and go back to the default table columns.


View or Add Part Pictures in FDR Part Details

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > View or Add Part Pictures in FDR Part Details
View or Add Part Pictures in FDR Part Details

1. While viewing Part Details on the desktop FDR application click on the Pictures icon on the tool bar above the data screen.

2. If any images of the part have already been stored they will display below the four buttons.

3. To add an image:

· Click on the Add from Dropbox to add an image stored in Dropbox.

· Click on Add from Eye-Fi to add an image stored in Eye-Fi

· Click on Add from Handheld to add an image from the tablet or another portable source

· Click on Add from My Pictures to add an image stored on the desktop hard drive or another network computer.

4. Newly added images will display below the “Add from” buttons alongside any that may already have been there.

5. To remove an image right click on the image and then click on Remove Image.


View Bid History Dollars in FDR Part Detail

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > View Bid History Dollars in FDR Part Detail
View Bid History Dollars in FDR Part Detail

1. While viewing Part Details on the desktop FDR application click on the Bid History/$ icon on the tool bar above the data screen.

2. The next screen will show financial aspects provided by Bid Buddy. The far-left section contains data from Bid Buddy, to the right of that is data from APU and on the table on the right is pricing data stored in the Bid Buddy database relative to the same Hollander number and the sources for each price


View Parts on Hand in FDR Part Detail

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > View Parts on Hand in FDR Part Detail
View Parts on Hand in FDR Part Detail

1. While viewing Part Details on the desktop FDR application click on the Parts on Hand icon on the tool bar above the data screen.

2. An informational only screen will display your current inventory for the selected part, including how many you have, days in stock (DIS), year, model, stock number, prices, mileage, description and location. All of these can assist in determining what to do with the part and how to price it.


View APPS $ in FDR

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > View APPS $ in FDR
View APPS $ in FDR

Inventory Buddy can provide a high-level assessment on competitive pricing by using data gathered from the Bid Buddy’s Auction Parts and Pricing System that is keyed to the interchange number. The data is for fellow Buddy users who have agreed to share their data.

1. While viewing Part Details on the desktop FDR application click on the APPS $ icon on the tool bar above the data screen.

2. The next screen will show a table containing listings in the APPS system that includes the name of the recycler that listed the part in APPS, the state where they are located, their price and price source and the date for their latest update on the listing


View APPS In in FDR

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > View APPS In in FDR
View APPS In in FDR

APPS Inventory provides more detail on parts listed in the APPS system than APPS $.

1. While viewing Part Details on the desktop FDR application click on the APPS Inv. icon on the tool bar above the data screen.

2. The next screen will show a table containing detailed listings in the APPS system that includes the name of the recycler and state where they are located, the days in stock (DIS), year and model of the vehicle, wholesale and retail prices, mileage and the user’s description as entered into their conditions and options field.


View EDEN Listings in FDR

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > View EDEN Listings in FDR
View EDEN Listings in FDR

If you are an EDEN subscriber and have set up your Buddy application to access EDEN data, you can see that data in Inventory Buddy to help you determine what you should do with the part and how to price it based of current supply. Inventory Buddy conducts the equivalent of an EDEN locate and displays the results accessible to you via the EDEN tab.

 | 1. While viewing Part Details on the desktop FDR application click on the EDEN®. icon on the tool bar above the data screen.
 | 2. By default, Inventory Buddy will do a standard locate. Use the buttons above the table to select to do a Price Parts Only or a Local Area Parts locate.
3. The dataset provided is similar to what you would see when doing an EDEN located from your POWERLINK. It includes the recycler’s EDEN ID, their store and category for the listing, year and model of the source vehicle, mileage (#K column), conditions and options, wholesale and retail prices, stock ticket number and VIN.


View Bid History in FDR

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > View Bid History in FDR
View Bid History in FDR

1. While viewing Part Details on the desktop FDR application click on the Bid History icon on the tool bar above the data screen.

2. The screen will display a table with a summary of the vehicle data for the selected part as defined using Bid Buddy at the time the bid was created. This is an informational page and no changes can be made on it. Starting from the left column, it shows the auction date, the status of the bid, the year and model of the vehicle, the status for the part, the actual and scaled value, an analysis of the need for the part using Jim Counts’ algorithms, the grade assigned to the part at the time of the bid (not when it was inventoried), the ID and location for the auction company, the suggested value of the part and the source for the suggestion and the URL to the vehicle’s web page in the auction’s website. You can click on the URL link to the auction site to view the vehicle listing


View IC Images in FDR

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > View IC Images in FDR
View IC Images in FDR

1. While viewing Part Details on the desktop FDR application click on the IC Images icon on the tool bar above the data screen

2. The screen will display any images provided by Hollander for the selected part. Keep in mind that Hollander only provides interchange images for front ends, wheels and wheel covers so only parts with part types 100, 560 and 570 will have associated interchange images. The interchange number for the part being displayed will be shown on the upper left corner above the image. The image is informational only and cannot be copied.


View IC Apps from FDR

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > View IC Apps from FDR
View IC Apps from FDR

1. While viewing Part Details on the desktop FDR application click on the IC Apps icon on the tool bar above the data screen

2. The screen will display detailed Interchange Applications Information as provided by Hollander in its Interchange releases. The part number being displayed is on the top right of the left pane. The far left pane shows the exact fit applications for this part number. The center pane shows interchange notes including non-exact applications. The far right pane shows any OEM IDs applicable to this part.


View Comp Nine Report in FDR

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > View Comp Nine Report in FDR
View Comp Nine Report in FDR

The Comp Nine report is keyed to the vehicle’s VIN so there must be a VIN in the stock record for the Comp Nine data to be called up for display. Please be aware that Comp Nine is an optional feature of Inventory Buddy and not included as part of Inventory Buddy so you must also be a subscriber to Comp Nine for this feature to work.

1. While viewing Part Details on the desktop FDR application click on the Comp Nine icon on the tool bar above the data screen

2. Above the report listings toward the middle of the screen confirm the build date, year and model of the vehicle as determined using the VIN.

3. The report will sort by option code (left column) as default in alpha-numeric order. It will list all the options specified by the manufacturer when the vehicle was first built. The left column shows the code, the right column a description of the option.

4. Type in any entry in the field above the report text to search for that entry which could be a code, a part name or any other term.

5. The list will display any line items containing the term you searched for first (in the case shown at left the transmission listed in the first 2 lines).


View URG Cores in FDR

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > View URG Cores in FDR
View URG Cores in FDR

1. While viewing Part Details on the desktop FDR application click on the URG Cores icon on the tool bar above the data screen

2. The next screen will display any listings posted by core buyers with URG who then distributes it to Buddy. Please note that the core values listed here are likely to be somewhat different than those shown by Inventory Buddy when you enter a part. Those values posted directly by the vendor you select (RAS or MCI) are likely to be more accurate and timely than the URG values.


Change Interchange on a part in FDR

Help > Final Desktop Review (FDR) > Final Desktop Review (FDR) Vehicle Selection > Change Interchange on a part in FDR
Change Interchange on a part in FDR

1. While viewing Part Details click on the Change Interchange button in the top left section of the screen.

2. A new pop-up screen will display your interchange choices for you to select from. Click on your selection and then click OK at the bottom of the screen.

3. The newly selected interchange number will appear on the top of the screen and all activity and pricing information will be updated using the new number.

4. Save your changes before continuing to another task:

· Click on Save & Previous to save the change and move to the previous part on your list

· Click on Save & Close to save the change and return to the parts list.

· Click on Save and Next to save the change and move to the next part on your list

· Click on Chancel Changes to reverse your change and return to the parts list


Getting pricing reference points

Help > Final Desktop Review (FDR) > Recommended pricing and repricing workflows > Getting pricing reference points
Getting pricing reference points

When pricing or repricing parts it helps occasionally to have a reference point to help you define if your prices accurately reflect your own demand and supply for the part or how the market defines the value of the part (indicating what potential buyers would be willing to pay for it). Inventory Buddy offers you tools to create such reference points.

Viewing and using demand and supply for reference when pricing

1. When displaying a list of parts (either from a vehicle or loose parts) double click on the part you want to define a price point for. When you do so it will receive a blue highlight and the part detail screen will display next.

2. Focus on the Activity/QOH section highlighted on the image at left.

· QOH is how many you have to sell, in this case none.

· Requests is how many times the part was looked up in your Powerlink, in this case 6 times. Keep in mind that it may take several lookups to sell a part.

· Sales is how many times a sale was made, in this case none.

· Out of stock Act. is how many times the part was looked up when you had none. In this case it is 6. All the lookups were made when there were no parts in stock.

· In Stock Act. shows how many times it was looked up when you had it for sale. In this case none.

· The right-side column shows how many are in stock by category.

For this part – an engine – demand is relatively high (6 lookups) and supply from you is low indicating you should either hold or increase your price.

3. Shown at left is activity for a door. It shows you have 2 in stock (see below about how to view details using the Parts on Hand tab on top), you had 18 requests all of which were while you had the part available for sale and you sold 3.

The two that you have are off the vehicle in category U. You could make an argument that the price should be left alone. Assuming 3 inquiries per sale you had 6 sale leads (18/3) and sold it 50% of the time (6 inquiries leading to 3 sales). However, detail on the other 2 doors in stock shows them to not be professional quality so demand activity is unreliable. That being the case, the price should left unchanged or possibly raised for this part if it is professional quality.

4. Detail on the two doors in stock shows that both have damage (6L4 with 4 units of damage and 4P2 with 2 meaning these doors are C grade) so the in-stock activity is unreliable because the parts may not have been saleable. They have both been in inventory (DIS) for over 3 months (92 and 104 days).

IMPORTANT NOE regarding Viewing and using competitive data as reference when pricing

Care should be used when defining pricing based on competitors’ prices, which is what you get when doing an EDEN locate. While it is good to know how your competitors price a part like the one you are working on, the aim should not be to always be lower than they are. If everyone acted this way, the price of parts would be in a never ending downward spiral where nobody received the right value when selling the part. Instead you should price your part based on its value and quality, including the benefits and services your company offers compared to your competitors.

1. While viewing part detail click on the EDEN tab at the top of the screen. When you do so, Inventory Buddy will launch an EDEN standard locate. The top of the locate results screen (shown below) also allows you to define your locate for priced parts only or for a local area locate.

2. You should take into account several elements for each listing when establishing your price:

· If you sell most of your parts in your local market, consider your competitors’ location. The last 2 letters in the EDEN name (under the EDEN Name column at the left of the table) indicate their state. If most of the listings are from far away states, you should reduce the significance of their listings.

· Consider the year of their source vehicle compared to yours. Older vehicles tend to cost less and their parts are most times priced lower but their value to your customers may be diminished if the vehicles are too old even if the interchange indicates the parts will fit.

· Consider the condition of their parts. This could be reflected in the vehicle mileage (#K column), part grade (CC column) or part description (Conditions and Options column)

3. To get a better feel of how any factor affects the price, you can click at the top header of any of the columns in the EDEN results table to sort for that column. Click once to soft in ascending order, click a second time to resort in descending order.

Viewing and using bid data as reference when pricing

There are two ways to access data used when analyzing the vehicle at the time bidding took place provided the analysis was conducted using Bid Buddy – Bid Hist/$ and Bid History. Inventory Buddy can access the data in Bid Buddy to assist in pricing. However, keep in mind that the value used for the part when creating the analysis may be based on existing prices at the time, prices which you may be in the process of changing based on your review of activity. Also keep in mind that, even though the prices defined at the time of bidding may influence if the vehicle is purchased or not, this is not a value that is set in stone and may be quite old by the time you do your current analysis. However, greatly reducing prices from what were defined at the time of bidding, while necessary due to changing market conditions, may negatively impact the revenue stream and profitability of the vehicle.

1. While viewing part detail click on the Bid History/$ tab at the top of the screen.

 | 2. The table that occupies the center of the FDR screen includes a wide variety of pricing sources, including those defined when the vehicle analysis was done in Bid Buddy. It also includes APPS data, YMM (Year Make Model) data, APU data and, where available, OEM List Price (provided by Hollander as part of the interchange but generally not provided for some assemblies).
In the case shown on the image above, the value of this part was defined as $795 when the vehicle was analyzed for bidding (first line), $680 is the average price when using AAPS with average standard wholesale and retail of $795 and $797.50, and an average $269.10 for this part type for all vehicles of the same year make and model.,
 | 3. When done using this data, click on the Bid History tab on the top tool bar.
4. The screen shown above will display details pertaining to just this part. What is important in your pricing task are the Actual Value and Scaled Value defined for this part. These are defined in Bid Buddy following processes described elsewhere in this guide.

Viewing and using APPS values as reference when pricing

Just as when using the Bid Buddy interface to help define reference points for pricing, APPS (Auction Parts and Pricing Service) also offer two separate data elements to help price parts. One is the APPS $ tab and the other the APPS Inv tab. As indicated elsewhere in the pricing section, the pricing data shown in APPS tabs should be used with caution and only as reference points to assist in defining pricing.

1. While viewing part detail click on the APPS $ tab at the top of the screen.

2. The table displays data pertaining to this part contributed by participating recyclers (participation is optional).

· The far-left column displays the name of the recycler contributing data.

· The third column from the left displays the price.

· The fourth column from the left defines the price, either as average, Standard Wholesale or Standard Retail.

· The right column displays the date the price was last updated.

3. While viewing either part detail or APPS $ click on the APPS Inv tab to see more part detail.

4. The next screen will display details on the parts listed by other recyclers in APPS. For each part it includes name and location of the facility, days in stock (DIS), year and model of the source vehicle, wholesale and retail prices, vehicle mileage and description of the part condition. The far-right columns include the stock number and location.

Viewing and using core values as reference when pricing

The core value of a part may help define pricing because it helps establish the lowest possible point for selling a part to a consumer or professional, considering that coring the part carries none of the risks or responsibilities inherent in selling the part for use.

1. While viewing any of the part detail screens click on the URG Cores tab on the top tool bar.

2. The part’s core values and the corresponding potential core buyer display on the two left columns. Descriptions and selection criteria are on the far-right column.


Editing pricing on a part in FDR

Help > Final Desktop Review (FDR) > Recommended pricing and repricing workflows > Editing pricing on a part in FDR
Editing pricing on a part in FDR

1. While viewing your parts list, double click on a part for which you want to add or change the price. Current price entries are on the third and fourth columns from the left edge of the table.

2. To enter a price manually, click on the Wholesale or Retail field to place the cursor there and then type in your price.

3. To increase or decrease an existing price, tap on the + or – buttons above or below the existing price to change it by the selected amount. You need only change Wholesale or Retail as Inventory Buddy will automatically set the other based on the criteria defined in the settings. Consult the section of creating reference points to help you define your price.

4. How the new price entry is used beyond this part listing is defined in the settings and the default selection is displayed in the Price Book Update field. To change this selection, click on the arrow to the right of the current entry and select a new entry from the dropdown list.

5. Some users like to use the decimal in the price field as a code to indicate when a part was priced last. To enter such a code, use the up and down arrows in the Datecode field to add the cents entry into the existing price fields. Whatever code you enter is added to both Wholesale and Retail.

6. Save your changes before continuing to another task:

· Click on Save & Previous to save the change and move to the previous part on your list

· Click on Save & Close to save the change and return to the parts list.

· Click on Save and Next to save the change and move to the next part on your list

· Click on Chancel Changes to reverse your change and return to the parts list


Editing pricing on multiple unpriced parts in FDR

Help > Final Desktop Review (FDR) > Recommended pricing and repricing workflows > Editing pricing on multiple unpriced parts in FDR
Editing pricing on multiple unpriced parts in FDR

Please note that the parts list in the Part Selection tab can be re-sorted by clicking on the column head of the table. For example, you can list all the parts with no Retail price first by clicking on the Part Retail column head. Click once to sort in ascending order and a second time to sort in descending order. This allows you group all the parts with no retail price.

1. With the parts on the parts list displaying in default order click on either the Part Retail or Part Wholesale column head once to sort the listing in ascending order.

2. The list will be sorted so all the zero price parts appear on the top of the list. Double click on the first listing to open Part Details.

3. When the Part Details screen displays, either type in a value for your price or use the + buttons to set the desired price. If you are not certain what the price should be use some of the tools above to define your pricing criteria.

If your business uses the cents in the price as a Datecode, use the up and down arrows in the Datecode field to define what it should be.

4. Click on the Save & Next button on the top tool bar to save your changes and bring up the next part on the list. Continue with this process till all the unpriced parts are priced.

5. When all changes have been completed click on the Save & Close button to save the last change and return to the parts list screen.


Creating Standard reports

Help > Final Desktop Review (FDR) > Creating Reports > Creating Standard reports
Creating Standard reports


Generating the Parts inventoried Report in FDR

Help > Final Desktop Review (FDR) > Creating Reports > Generating the Parts inventoried Report in FDR
Generating the Parts inventoried Report in FDR

1. From any of the part list screens click on the Parts Inventoried report icon on the top tool bar. No additional selection is needed.

2. The report will display in PDF form on your screen.

3. Further actions are possible from the report’s top tool bar.

4. To exit the report screen, click on Powerlink Interface & FDR icon on the top left of your screen, then click on Final Desktop Review (FDR) Vehicle Selection to return to the parts list.


Generating the Flag for Follow Up Report in FDR

Help > Final Desktop Review (FDR) > Creating Reports > Generating the Flag for Follow Up Report in FDR
Generating the Flag for Follow Up Report in FDR

1. From any of the part list screens click on the Flag for Follow Up report icon on the top tool bar. No additional selection is needed.

2. The report will display in PDF form on your screen.

3. Further actions are possible from the report’s top tool bar.

4. To exit the report screen click on Powerlink Interface & FDR icon on the top left of your screen, then click on Final Desktop Review (FDR) Vehicle Selection to return to the parts list.


Generating the Comp Nine Report in FDR

Help > Final Desktop Review (FDR) > Creating Reports > Generating the Comp Nine Report in FDR
Generating the Comp Nine Report in FDR

Comp Nine is an OPTIONAL online service that provides manufacturer data with all the options and option codes applicable to a vehicle and keyed to the VIN. To generate the Comp Nine report use the following steps:

1. From any of the part list screens click on the Comp Nine report icon on the top tool bar. No additional selection is needed.

2. On the pop-up selection screen that displays next click Yes at the bottom to sort the report by Descriptions or No to sort the list by option code.

3. The report will display in PDF form on your screen.

4. Further actions are possible from the report’s top tool bar.

5. To exit the report screen click on Powerlink Interface & FDR icon on the top left of your screen, then click on Final Desktop Review (FDR) Vehicle Selection to return to the parts list.


Generating the Dismantling Report in FDR

Help > Final Desktop Review (FDR) > Creating Reports > Generating the Dismantling Report in FDR
Generating the Dismantling Report in FDR

1. From any of the part list screens click on the arrow at the bottom of the Dismantling report icon on the top tool bar. No additional selection is needed.

2. On the pop-up selection screen that displays next click select how you want the report to sort or if you want the URG Cores by Vendor report..

3. The report will display in PDF form on your screen.

4. Further actions are possible from the report’s top tool bar.

5. To exit the report screen click on Powerlink Interface & FDR icon on the top left of your screen, then click on Final Desktop Review (FDR) Vehicle Selection to return to the parts list.


Download a Loose Parts file for FDR

Help > Final Desktop Review (FDR) > Creating Reports > Download a Loose Parts file for FDR
Download a Loose Parts file for FDR

1. On the desktop application, click on Powerlink Interface and FDR tab on the top row and then select Powerlink from the second tool bar.

2. When Powerlink interface screen opens, the default selection will be the first tab (Download Inventory Worksheets from PL2). Click to select the third tab, Loose parts.

3. If you have multiple locations or multiple mobile devices, select the location from location from which you want to download or the device to be used for Loose Parts maintenance. Click to select the Download Inventory For Loose button.

4. When the caution screen appears, click Yes to download from all stores or No for the single store selected in the previous step. After making your selection there may be a delay while the desktop application connects to Powerlink.

5. On the top row, click on the Loose Parts FDR tab and then click on the Open Loose Changes File for Final Desktop Review button on the second row tool bar.

6. The list of loose parts ready for Final Desktop Review will display.


View or Edit a Loose Part listing in FDR

Help > Final Desktop Review (FDR) > Creating Reports > View or Edit a Loose Part listing in FDR
View or Edit a Loose Part listing in FDR

1. When the list of parts ready for Final Desktop Review displays take one of the following actions to view or edit details:

· Double click on the part listing

· Click to select the listing then click on View/Edit Part on the tool bar.

2. The default entry point will be the Part Details tab on the far left of the tool bar above the part details. Here you can edit

· Part price and date code

· Tag number and request a tag

· Store, category, location and condition code

· Description in either the conditions and options field of Powerlink or for Ecommerce

Use the other tabs on the tool bar for additional functions.

3. When all edits have been completed;

· Click Save & Previous to save the change and go to the previous listing

· Click Save & Close to save and return to the parts listing

· Click Save & Next to save and go to the next part

· Click Cancel Changes to discard your changes and display the parts listing.


Upload Loose Parts changes to Powerlink

Help > Final Desktop Review (FDR) > Creating Reports > Upload Loose Parts changes to Powerlink
Upload Loose Parts changes to Powerlink

1. Complete all the edits to parts on your Loose Parts list (making sure you save each as the changes are completed)

2. On the top tool bar

· Click on Loose FDR Complete to indicate you are done if you will be doing other tasks prior to uploading.

· Click on Upload Parts to POWERLINK if you are done.

3. On the caution screen that appears next, click Yes to confirm you are ready to finalize or upload.

4. Review the instructions on the caution screen that follows it and click OK to proceed with finalizing or uploading.

5. When uploading, one more caution screen will appear confirming and providing additional instructions.

6. FDR will offer you the option to keeps things tidy by deleting the file you just worked on. Click Yes to proceed with deletion or No if you want to keep the file for further work.


Start Audit Parts in Location on the tablet

Help > Final Desktop Review (FDR) > Creating Reports > Start Audit Parts in Location on the tablet
Start Audit Parts in Location on the tablet

The procedure described below assumes that a loose parts database has already been downloaded from Powerlink. If that is not the case, see instructions for downloading a Loose Part database.

1. Start up Inventory Buddy on the tablet. When the main splash screen displays tap the Run Main Program button in the center of the screen.

2. The list of vehicles to be inventoried is the default entry screen when starting Inventory Buddy. Tap on the Loose Parts tab at the bottom of the screen to switch modes.

3. When the initial Loose Parts maintenance screen displays, tap on the Audit Parts in Location tab toward the bottom of the screen. You may receive a caution screen if you just downloaded a new file requesting you to define which file you want to use.

4. You can choose a mechanism for filtering parts to display on the screen (or to add parts to inventory. Details for each are below). Notice that the background color when using Audit Parts is blue. This is the case for all audit screens and it is to let you know you are in the audit mode as opposed to Loose Parts maintenance.


Audit Parts in Location using Location filter

Help > Final Desktop Review (FDR) > Creating Reports > Audit Parts in Location using Location filter
Audit Parts in Location using Location filter

1. Tap on the Start Audit button at the top of the screen.

2. You can select how Inventory Buddy should use your entry by tapping on the arrow to the right of the top right field. Your choices are:

· Exact

· Starting

· Ending

· Any

In the example shown, “Starting” was selected so the entry typed in will assume that location desired starts with the entry.

3. As you type characters, the list below will display locations that match your criteria. The more characters you type in the closer the list will come to your desired location.

4. An alternative to typing in a location is to use the scanner to scan the location tag. This will display only the location scanned.

5. When your location displays on the list tap it to highlight it and then tap on the Use Selected tab at the bottom of the screen.

Note the number to the right of each location listing. This indicates the number of part listings found for this location.

6. From the list of parts in the selected location, tap to select the part you want to audit.

Note that for each part listed, the screen displays the tag number, part type, stock number and description as it appears in the conditions and options.

7. Press the stylus on the selected part until the pop-up screen shows the actions you can take. Your choices are to Edit Part or Mark as Found.

8. Select Edit Part to display access to all part details, including Pricing, History, Ecommerce, Description, Pictures and URG core values on the bottom set of tabs. Actions here are identical to those used to maintain and edit loose parts.

9. Select Mark as Found to indicate the parts was in the location it was supposed to be. Tapping Mark as Found places a checkmark on the box to the left of the part listing.

10. When you’ve completed the audit of the selected location, tap on the Finish Audit button at the top of the screen

11. A pop-up screen will ask you to confirm that you’ve finished your audit. Tap Yes to continue and return to the Audit Parts main screen or tap No if you are not done.


Audit Parts in Location using Tag Number filter

Help > Final Desktop Review (FDR) > Creating Reports > Audit Parts in Location using Tag Number filter
Audit Parts in Location using Tag Number filter

The primary objective for Audit Parts in Location is to validate that the parts in the inventory database in Powerlink are stored in the correct location so they can be quickly found when sold. Therefore, the entry of a location is necessary even when using other filtering mechanisms, like the tag number.

1. Tap on the Start Audit button at the top of the screen.

2. Type in or scan the location you want to audit.

3. Confirm the location by highlighting it and tap on Use Selected at the bottom of the screen

4. Type in or scan the tag number of the part you want to maintain.

· If you tap the Use button to the right of the tag number, Inventory Buddy will assume you found the part and will mark it as found.

· If you wish to Edit the part record, press and hold the stylus on the highlighted line then select Edit Part.

5. When you’ve completed all you edits and audits, tap on the Finish Audit button on the top right of the screen and tap Yes when the confirmation pop-up box appears.

Important Note: If you enter or scan a tag number that was not on the list for this location, Audit Parts in Location will assume the part was found in the location you are auditing and when the data is transferred to Powerlink the location will be changed from where it was supposed to be to where it really is.


Audit Parts in Location using Stock Number filter

Help > Final Desktop Review (FDR) > Creating Reports > Audit Parts in Location using Stock Number filter
Audit Parts in Location using Stock Number filter

The primary objective for Audit Parts in Location is to validate that the parts in the inventory database in Powerlink are stored in the correct location so they can be quickly found when sold. Therefore, the entry of a location is necessary even when using other filtering mechanisms, like the stock number.

1. Tap on the Start Audit button at the top of the screen.

2. Type in or scan the location you want to audit.

3. Tap the Stock Num(ber) button just above the list of parts.

4. Select the filter criteria on the top right of the screen and then begin typing the portion of the stock ticket number you want to filter for.

5. When the stock number appears on the screen tap to highlight it.

6. With the line with the stock number highlighted, tap on the Use Selected tab at the bottom of the screen.

7. The list will display all the part off that vehicle regardless of location.

8. Use the stylus to press on the desired line item until the pop up screen appears, then select Mark As Found. Editing a part record is not permitted in this screen.

Note that the list of parts includes locations other than the location you are auditing. Assume that while doing the audit you found a part with no tag but a stock number written on it. You can tap to select by stock number, the mark the part as found. Audit Parts in Location will assume the part was found in the location you are auditing and when the data is transferred to Powerlink the location will be changed from where it was supposed to be to where it really is.

9. The tablet screen will display the list of part in the main Audit screen with the part you just noted as found highlighted and with a checkmark. (See bottom of the list)

10. Tap on the Finish Audit screen.

11. On the caution screen that follows Finish Audit, select Yes to transfer your changes to Powerlink.


Audit Parts in Location using Add Part

Help > Final Desktop Review (FDR) > Creating Reports > Audit Parts in Location using Add Part
Audit Parts in Location using Add Part

The primary objective for Audit Parts in Location is to validate that the parts in the inventory database in Powerlink are stored in the correct location so they can be quickly found when sold. Therefore, the entry of a location is necessary even when using other features, like Add Part. This function is to be used when, while doing an Audit, you find parts that are not in your Powerlink inventory database. This could occur for a number of reasons. For example, a part was sold but not found where it was supposed to be so the inventory record was deleted. However, upon conducting the audit, the part is now found but not where it was supposed to be. Since the part had been deleted it is now necessary to add it.

1. Tap on the Start Audit button at the top of the screen.

1.

2. Type in or scan the location you want to audit.

1.

2.

3. Tap the Add Part button just above the list of parts.

4. Begin by selecting the criteria applicable to the stock number you will enter. For example, if the first digit is illegible select Any from the dropdown, or if you read the last couple of digits but not the first few then select Ending.

5. In the Stock # field type in the stock number corresponding to the part being added. Enter as many digits as you need until the desired stock number appears on the list.

6. Highlight the desired stock number from the list and tap the Use Selected tab at the bottom of the screen.

7. Enter the part type if known then tap the Use button. If the part type is not known tap on the Show List of Parts to display a list to select from.

8. If the part type requires a side flag and none is entered, a pup-up screen will request if the part is for the Left side. Tap Yes if it is the Left or tap No if it is the Right side.

9. Tap on any of the interchange choices listed to select it. Tap on Apps/OEM#s to view applications and OEM ID number to assist you in making the selection.

10. Continue entering part detail much as you would when adding a part for a vehicle or a loose part. Use the tabs at the bottom of the screen to access various pages of part detail.

11. Tap Save Part when all detail has been entered.

12. To confirm the addition of the part, the main Audit parts list will display with the added part at the bottom of the list with an A on the second column to indicate it is an addition.


Audit Parts in Location using Add by OEM

Help > Final Desktop Review (FDR) > Creating Reports > Audit Parts in Location using Add by OEM
Audit Parts in Location using Add by OEM

The primary objective for Audit Parts in Location is to validate that the parts in the inventory database in Powerlink are stored in the correct location so they can be quickly found when sold. Therefore, the entry of a location is necessary even when using other features, like Add by OEM. This function is to be used when, while doing an Audit, you find parts that are not in your POWERLINK inventory database and the only thing at your disposal to identify the part is an OEM ID. This could occur for a number of reasons. For example, a part was sold but not found where it was supposed to be so the inventory record was deleted. However, upon conducting the audit, the part is found. Since the part had been deleted it is now necessary to add it.

1. Tap on the Start Audit button at the top of the screen.

2. Type in or scan the location you want to audit.

3. Tap the Add by OEM button just above the list of parts.

4. Select the criteria for entering your ID number and then type in the ID number for the part you want to add into the OEM field. The part type and part description will be added automatically. If only one part matches the number it will automatically be highlighted. If multiple interchange numbers are possible, select one and then tap the Select YMM tab at the bottom of the screen.

5. Enter a valid stock number to which this part will be assigned

6. From the list of possible vehicles that may have had that part (based on the OEM ID and interchange) select the one applicable to your pat and tap the Add Part tab at the bottom of the screen.

7. Continue entering part detail much as you would when adding a part for a vehicle or a loose part. Use the tabs at the bottom of the screen to access various pages of part detail.

8. Tap Save Part when all detail has been entered

9. To confirm the addition of the part, the main Audit parts list will display with the added part at the bottom of the list with an A on the second column to indicate it is an addition.